<?php
/** 
*
* @name portal.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL
* @version $Id: portal.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

   'ACP_PORTAL_INFO'                  			=> '網站入口管理',
   'ACP_PORTAL_INFO_EXPLAIN'           			=> '多謝選用 Portal XL 作為你的網站門面. 在本站你可以管理網站頁面. 在此螢幕你可以初步掌握網站不同設定的認知. 螢幕左方的連結讓你可以操控網站頁面伯不同設定. DaMysterious 2007 負責製作ACP網站頁面的後台設定.',
/*   
   'ACP_PORTAL_INFO_SETTINGS'                  	=> '網站入口的基本設定',
   'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'           => '多謝選用 Portal XL 作為你的網站門面. 在本站你可以管理網站頁面. 在此螢幕你可以初步掌握網站不同設定的認知. 螢幕左方的連結讓你可以操控網站頁面伯不同設定. DaMysterious 2007 負責製作ACP網站頁面的後台設定',
   
   'ACP_PORTAL_SETTINGS'                  		=> '網站入口的基本設定',
   'ACP_PORTAL_SETTINGS_EXPLAIN'            	=> '多謝選用 Portal XL 作為你的網站門面. 在本站你可以管理網站頁面. 在此螢幕你可以初步掌握網站不同設定的認知. 螢幕左方的連結讓你可以操控網站頁面伯不同設定. DaMysterious 2007 負責製作ACP網站頁面的後台設定.',
*/
	// announcements
   'ACP_PORTAL_ANNOUNCE_INFO'           		=> '網站入口通告',
   'ACP_PORTAL_ANNOUNCE_SETTINGS'               => '通告設定',
   'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'       => '在此你可以更改通告的相關設定.',
   'PORTAL_ANNOUNCMENTS'                       	=> '顯示通告',
   'PORTAL_ANNOUNCMENTS_EXPLAIN'                => '顯示本區塊嗎 是/否?',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS'             	=> '在網站入口顯示的通告數目',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS_EXPLAIN'      => '0 表示無限制',
   'PORTAL_ANNOUNCMENTS_DAY'                   	=> '顯示通告的日數',
   'PORTAL_ANNOUNCMENTS_DAY_EXPLAIN'           	=> '0 表示無限制',
   'PORTAL_ANNOUNCMENTS_LENGTH'                	=> '通告的最大長度.',
   'PORTAL_ANNOUNCMENTS_LENGTH_EXPLAIN'       	=> '本數值決定顯示的字元數目. 0 表示無限制.',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM'          	=> '總體通告的版面 ID',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM_EXPLAIN'   => '通告的來源版面, 留空表示取自全部版面, 如有多個版面，用逗號分隔, eg. 1,2,5',

	// news
   'ACP_PORTAL_NEWS_INFO'                  		=> '網站入口新聞',
   'ACP_PORTAL_NEWS_SETTINGS'                  	=> '新聞設定',
   'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'       	=> '在此你可以更改新聞信息及相關設定.',
   'PORTAL_NEWS'                              	=> '顯示新聞',
   'PORTAL_NEWS_EXPLAIN'                        => '顯示本區塊 是/否?',
   'PORTAL_SHOW_ALL_NEWS'                     	=> '在本版面顯示全部文章',
   'PORTAL_SHOW_ALL_NEWS_EXPLAIN'             	=> '包括置頂, 版面通告及全體通告?',
   'PORTAL_NUMBER_OF_NEWS'                    	=> '顯示網站入口新聞文章的數目',
   'PORTAL_NUMBER_OF_NEWS_EXPLAIN'            	=> '0 表示無限制',
   'PORTAL_NEWS_LENGTH'                       	=> '新聞文章的最大長度.',
   'PORTAL_NEWS_LENGTH_EXPLAIN'               	=> '本數值表示字元顯示的數目. 0 表示無限制.',
   'PORTAL_NEWS_FORUM'                        	=> '新聞版面 ID',
   'PORTAL_NEWS_FORUM_EXPLAIN'             		=> '文章的來源版面, 留空表示取自全部版面, 如有多個版面，用逗號分隔, eg. 1,2,5',

	// recent topics
   'ACP_PORTAL_RECENT_INFO'                  	=> '網站入口的最新文章',	
   'ACP_PORTAL_RECENT_SETTINGS'                 => '最新主題文章的設定',	
   'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'       	=> '在此你可以更改最新主題文章的信息及相關設定.',
   'PORTAL_RECENT'                  			=> '顯示最新文章',
   'PORTAL_RECENT_EXPLAIN'                  	=> '顯示本區塊嗎 是/否? <br /> 這三層分頁式顯示的中央區塊包括通告, 人氣文章及主題文章. 選擇 "否" 就會關閉整個區塊.',
   'PORTAL_MAX_TOPIC'                          	=> '顯示最新通告/人氣文章的數目',
   'PORTAL_MAX_TOPIC_EXPLAIN'                   => '0 表示無限制',
   'PORTAL_RECENT_TITLE_LIMIT'                 	=> '最新文章顯示的標題字數',
   'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'          => '0 表示無限制',
   
	// paypal
   'ACP_PORTAL_PAYPAL_INFO'                  	=> '網站入口的 Paypal',	
   'ACP_PORTAL_PAYPAL_SETTINGS'                 => 'Paypal 設定',
   'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'       	=> '在此你可以更改 Paypal 信息及相關設定.',
   'PORTAL_PAY_C_BLOCK'                        	=> '顯示 paypal 中央區塊',
   'PORTAL_PAY_C_BLOCK_EXPLAIN'                 => '要顯示本區塊嗎 是/否?',
   'PORTAL_PAY_S_BLOCK'                        	=> '顯示 paypal 小型區塊',
   'PORTAL_PAY_S_BLOCK_EXPLAIN'                 => '要顯示本區塊嗎 是/?',
   'PORTAL_PAY_ACC'                            	=> '要使用Paypal 帳號',
   'PORTAL_PAY_ACC_EXPLAIN'                     => '輸入你使用 Paypal 帳號的電郵地址 eg. xxx@xxx.com',

	// last member
   'ACP_PORTAL_MEMBERS_INFO'               		=> '網站入口的最新會員',
   'ACP_PORTAL_MEMBERS_SETTINGS'                => '最新的會員設定',
   'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'       	=> '在此你可以更改最新的會員信息及相關設定.',
   'PORTAL_LATEST_MEMBERS'                  	=> '顯示最新會員',
   'PORTAL_LATEST_MEMBERS_EXPLAIN'              => '要顯示本區塊嗎 是/否?',
   'PORTAL_MAX_LAST_MEMBER'                    	=> '顯示最新會員的數目',
   'PORTAL_MAX_LAST_MEMBER_EXPLAIN'             => '0 表示無限制',
   
	// bots
   'ACP_PORTAL_BOTS_INFO'                    	=> '網站入口的來訪搜尋器訪客',
   'ACP_PORTAL_BOTS_SETTINGS'                   => '來訪的搜尋器訪客設定',
   'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'       	=> '在此你可以更改搜尋器訪客的信息及相關股定.',
   'PORTAL_LOAD_LAST_VISITED_BOTS'             	=> '顯示來訪的搜尋器訪客',
   'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'      => '要顯示本區塊嗎 是/否?',
   'PORTAL_LAST_VISITED_BOTS_NUMBER'           	=> '要顯示來訪的搜尋器訪客的數目',
   'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'    => '0 表示無限制',
   
	// polls   
   'ACP_PORTAL_POLLS_INFO'                    	=> '網站入口的投票',	
   'ACP_PORTAL_POLLS_SETTINGS'                  => '投票設定',
   'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'       	=> '在此你可以更改投票信息及相關設定.',
   'PORTAL_POLL_TOPIC'                         	=> '顯示投票',
   'PORTAL_POLL_TOPIC_EXPLAIN'                  => '顯示本區塊嗎 是/否?',
   'PORTAL_POLL_TOPIC_ID'                      	=> '顯示投票內容的文章 ID',
   'PORTAL_POLL_TOPIC_ID_EXPLAIN'             	=> '投票文章 ID (投票文章編號)會保存及顯示任何有投票內容的文章, 設定為 0 (切勿留空本欄位).',
   'PORTAL_POLL_FORUM_ID'                      	=> '顯示投票來源的版面 ID',
   'PORTAL_POLL_FORUM_ID_EXPLAIN'             	=> '版面 ID (版面編號) 會保存及顯示任何有投票內容的文章, 設定為 0 (切勿留空本欄位).',
   'PORTAL_POLL_POST_ID'                      	=> '顯示投票文章的版面 ID',
   'PORTAL_POLL_POST_ID_EXPLAIN'             	=> '文章 ID (post number) 會保存及顯示任何有投票內容的文章, 設定為 0 (切勿留空本欄位) 表示不顯示任何投票.',

	// most poster
   'ACP_PORTAL_MOST_POSTER_INFO'                => '網站入口的作者排行榜',
   'ACP_PORTAL_MOST_POSTER_SETTINGS'            => '作者排行榜的設定',
   'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'    => '在此你可以更改作者排行榜的信息及相關設定.',
   'PORTAL_TOP_POSTERS'                  		=> '顯示作者排行榜',
   'PORTAL_TOP_POSTERS_EXPLAIN'                 => '要顯示本區塊嗎 是/否?',
   'PORTAL_MAX_MOST_POSTER'                    	=> '要顯示高產量的作者的數目',
   'PORTAL_MAX_MOST_POSTER_EXPLAIN'             => '0  表示無限制',

	// left and right column width 
   'ACP_PORTAL_COLLUMN_WIDTH_INFO'              => '網站入口的欄寬',
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'          => '左欄及右欄的闊度設定',	
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS_EXPLAIN'  => '在此你可以更改網站入口在左欄及右欄闊度的相關設定.',
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '網站入口左欄的闊度',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改左欄的闊度(像素), 建議值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '網站入口右欄的闊度',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改右欄的闊度(像素), 建議值是 1800',
   
	// attachments    
   'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'         		=> '網站入口的附件',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'     		=> '附件設定',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'     => '在此你可以更改附件信息及相關設定.',
   'PORTAL_ATTACHMENTS'                  				=> '顯示附件',
   'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> '要顯示本區塊嗎 是/否?',
   'PORTAL_ATTACHMENTS_NUMBER'                 			=> '要顯示附件的數目',
   'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'                 	=> '0 表示無限制',

	// general 
   'ACP_PORTAL_SWITCHES_INFO'                  	=> '網站入口的開關',
   'ACP_PORTAL_SWITCHES_SETTINGS'               => '區塊開關的基本設定',
   'ACP_PORTAL_SWITCHES_SETTINGS_EXPLAIN'       => '在此你可以更改區塊開關的信息及相關設定.',
   'PORTAL_GOOGLE_S_BLOCK'                  	=> 'Google 小廣告',
   'PORTAL_GOOGLE_S_BLOCK_EXPLAIN'              => '要顯示本區塊嗎 是/否? <br /> 這是預製的 Google 夥伴宣傳區塊 120x240_as, 檔名是<strong>google_adds.html</strong>.',
   'PORTAL_GOOGLE_C_BLOCK'                  	=> 'Google 宣傳廣告的中央區塊',
   'PORTAL_GOOGLE_C_BLOCK_EXPLAIN'              => '要顯示本區塊嗎 是/否? <br />  這是預製的 Google 夥伴宣傳區塊234x60_as, 檔名 <strong>google_adds_portal.html</strong>.',
   'PORTAL_FORUM_BLOCK'                  		=> '中央版面',
   'PORTAL_FORUM_BLOCK_EXPLAIN'                 => '要顯示本區塊嗎 是/否? <br /> 網站入口顯示討論板的中央大區塊, 與 phpBB 原來的首頁內容相同.',
   'PORTAL_ADVANCED_STAT'                  		=> '深層統計',
   'PORTAL_ADVANCED_STAT_EXPLAIN'               => '要顯示本區塊嗎 是/否?',
   'PORTAL_LEADERS'                  			=> '團隊',
   'PORTAL_LEADERS_EXPLAIN'                  	=> '要顯示本區塊嗎 是/否?',
   'PORTAL_CLOCK'                  				=> '時鐘',
   'PORTAL_CLOCK_EXPLAIN'                  		=> '要顯示本區塊嗎 是/否?',
   'PORTAL_LINK_US'                  			=> '連結我們',
   'PORTAL_LINK_US_EXPLAIN'                  	=> '要顯示本區塊嗎 是/否? <br /> 提供 html 代碼讓其他用戶可以用複製及剪貼的方式連結到你的網站, 同時提供的 88x31 橫額圖檔亦會顯示在用戶的網站.',
   'PORTAL_LINKS'                  				=> '連結',
   'PORTAL_LINKS_EXPLAIN'                  		=> '要顯示本區塊嗎 是/否? <br /> 要新增, 或更改本區塊的連結，請親自修改<strong>links.html</strong> 的內容.',
   'PORTAL_WELCOME'                  			=> '歡迎光臨管理中心',
   'PORTAL_WELCOME_EXPLAIN'                  	=> '要顯示本區塊嗎 是/否?',
   'PORTAL_RANKS'                  			    => '等級中心',
   'PORTAL_RANKS_EXPLAIN'                  		=> '要顯示本區塊嗎 是/否? <br />這三層分頁式顯示的中央區塊包括常用字詞圖, 等級, 附件及版面列表. 選擇 "否" 就可以關閉整個區塊.',
   'PORTAL_MAX_ONLINE_FRIENDS'                 	=> '顯示在線朋友的數目',
   'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'          => '在網站入口區塊顯示在線朋友的數目 (預設值是 8).',
   'PORTAL_MAINMENU_NORMAL'                  	=> '導航選單',
   'PORTAL_MAINMENU_NORMAL_EXPLAIN'      		=> '要顯示本區塊嗎 是/否? <br /> 本選單會根據網站入口的選單管理的設定把選單項目顯示在本區塊內.',
   'PORTAL_MAINMENU_DHTML'                  	=> '導航選單 DHTML',
   'PORTAL_MAINMENU_DHTML_EXPLAIN'              => '要顯示本區塊嗎 是/否? <br /> 如要新增或更改本區塊的項目，請親自修改檔案 main_menu_dhtml.html 的內容.',

    // wordgraph
   'ACP_PORTAL_WORDGRAPH_INFO'					=> '網站入口的常用字詞圖',
   'ACP_PORTAL_WORDGRAPH_SETTINGS'              => '常用字詞圖設定',	
   'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'      => '在此你可以更改常用字詞圖的信息及相關設定.',
   'PORTAL_WORDGRAPH'                  			=> '顯示常用字詞圖',
   'PORTAL_WORDGRAPH_EXPLAIN'                  	=> '要顯示本區塊嗎 是/否?',
   'PORTAL_WORD_GRAPH_MAX_WORDS'                => '顯示的字數',
   'PORTAL_WORD_GRAPH_MAX_WORDS_EXPLAIN'        => '0 表示無限制',
   'PORTAL_WORD_GRAPH_WORD_COUNTS'              => '包括顯示常用字詞的重覆率',
   'PORTAL_WORD_GRAPH_WORD_COUNTS_EXPLAIN'      => '要顯示常用字詞的重覆率嗎 eg. (25) 是/否?',
   'PORTAL_WORD_GRAPH_RATIO'              		=> '常用字詞的使用比率',
   'PORTAL_WORD_GRAPH_RATIO_EXPLAIN'            => '更改使用比率 (更大/更小) 的字型尺寸 (預設值=4). 本設定是根據顯示字詞的重覆使用綷 作正比例而放大. 愈多重覆使用比率的字詞, 它們放大的比例也就愈大.',

/* not in use at moment
   'PORTAL_WORD_GRAPH_MAX_SIZE'              	=> '最大的字型大小(像素)',
   'PORTAL_WORD_GRAPH_MAX_SIZE_EXPLAIN'         => '設定字圖字型大小的最大設定值.',
   'PORTAL_WORD_GRAPH_MIN_SIZE'              	=> '最小的字型大小(像素)',
   'PORTAL_WORD_GRAPH_MIN_SIZE_EXPLAIN'         => '設定字圖字型大小的最小設定值.',
*/
	
	// random 
   'ACP_PORTAL_RANDOM_INFO'                  	=> '隨機的網站入口',
   'ACP_PORTAL_RANDOM_SETTINGS'               	=> '隨機宣傳橫額/區塊的設定',
   'ACP_PORTAL_RANDOM_SETTINGS_EXPLAIN'       	=> '在此你可以更改隨機宣傳橫額/區塊的信息及相關設定.',
   'PORTAL_RAN_HO_BLOCK'                  		=> '隨機的置中橫向橫額 (最大尺寸 386x60 pix)',
   'PORTAL_RAN_HO_BLOCK_EXPLAIN'                => '要顯示本區塊嗎 是/否?',
   'PORTAL_RAN_VE_BLOCK'                  		=> '隨機的直排橫額 (最大尺寸 130x600 pix)',
   'PORTAL_RAN_VE_BLOCK_EXPLAIN'                => '要顯示本區塊嗎 是/否?',
   'PORTAL_RAN_LI_BLOCK'                  		=> '隨機橫額的連結 (最大尺寸 88x31 pix).',
   'PORTAL_RAN_LI_BLOCK_EXPLAIN'                => '要顯示本區塊嗎 是/否? <br /> 本選單會根據網站入口的夥伴管理的設定把夥伴選單內容顯示在本區塊內.',
   'PORTAL_RANDOM_MEMBER'                  		=> '隨機會員',
   'PORTAL_RANDOM_MEMBER_EXPLAIN'               => '要顯示本區塊嗎 是/否?',

	// welcome message
   'ACP_PORTAL_WELCOME_INFO'                  	=> '網站入口歡迎管理中心',
   'ACP_PORTAL_WELCOME_SETTINGS'               	=> '歡迎中心的設定',
   'ACP_PORTAL_WELCOME_TXT_SETTINGS'           	=> '歡迎中心的文本設定',
   'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'       	=> '在此你可以更改歡迎訊息及相關設定.',
   'PORTAL_WELCOME_INTRO'                  	    => '給遊客的歡迎訊息',
   'PORTAL_WELCOME_INTRO_EXPLAIN'               => '給遊客的歡迎訊息. 最多可以顯示 2000 個字元 (容許使用 html 語法)! 歡迎內容超出這字數限制以外的都不會顯示出來.',
   'PORTAL_WELCOME_BACK'                        => '給註冊用戶的歡迎訊息',
   'PORTAL_WELCOME_BACK_EXPLAIN'                => '更改給註冊用戶的歡迎訊息.  最多可以顯示 2000 個字元 (容許使用 html 語法)! 歡迎內容超出這字數限制以外的都不會顯示出來.',

	// chatbox
   'ACP_PORTAL_SHOUTBOX_INFO'					=> '網站入口的交談匣',
   'ACP_PORTAL_SHOUTBOX_SETTINGS'				=> '交談匣設定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HC'			=> '在網站入口的交談匣的高度及顏色設定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HCB'			=> '交談匣大區塊的高度及顏色設定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_EXPLAIN'		=> '在此你可以更改交談匣的信息及相關設定. 超出 600 字的文本內容不會顯示出來.',
   'PORTAL_SHOUTBOX'                  			=> '顯示交談匣',
   'PORTAL_SHOUTBOX_EXPLAIN'                  	=> '要顯示本區塊嗎 是/否?',
   'PORTAL_SHOUTBOX_NUMBER'                  	=> '要顯示多少個交談匣',
   'PORTAL_SHOUTBOX_NUMBER_EXPLAIN'             => '0 表示無限制, 其他數值會在網站入口及交談匣頁面顯示最新的交談匣內容',
   'PORTAL_SHOUTBOX_SESSION_TIME'               => '容許的存活時間',
   'PORTAL_SHOUTBOX_SESSION_TIME_EXPLAIN'       => '新增數值介乎 0 至 999 秒，之後存活時間結束, 預設值是 300 秒',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY'              => '重載遞延時間',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY_EXPLAIN'      => '新增數值介乎 0 至 999 秒來自動重載交談匣, 預設值是 15 秒',

	// weather
   'ACP_PORTAL_WEATHER_INFO'				    => '網站入口的天氣',
   'ACP_PORTAL_WEATHER_SETTINGS'			    => '天氣設定',
   'ACP_PORTAL_WEATHER_SETTINGS_GER'			=> '天氣設定來自德國的 wetter.com ',
   'ACP_PORTAL_WEATHER_SETTINGS_ALT'			=> '在其他天氣網站的天氣設定',
   'ACP_PORTAL_WEATHER_SETTINGS_EXPLAIN'	    => '在此你可以更改天氣信息及相關設定. 預設的天氣網站是德國的 wetter.com . 你可以改用其他天氣網站，你只需要在 styles/prosilver/template/portal/block/weather.html 更改網址即可, 或者在其他網址欄位填入最多三個不同的天氣網站連結.',
   'PORTAL_WEATHER'                  		    => '顯示天氣',
   'PORTAL_WEATHER_EXPLAIN'                     => '要顯示本區塊嗎 是/否?',
   'PORTAL_WEATHER_GER'                  		=> '顯示德國的天氣網站 wetter.com',
   'PORTAL_WEATHER_GER_EXPLAIN'                 => '要顯示本區塊嗎 是/否?',
   'PORTAL_WEATHER_ZIPCODE'                  	=> '你的郵遞區號',
   'PORTAL_WEATHER_ZIPCODE_EXPLAIN'             => '在此輸入當地的郵遞區號，讓德國的 wetter.com 幫助你顯示當地的天氣狀況',
   'PORTAL_WEATHER_ALTERNATE_URL'              	=> '改用其他的天氣網站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL_EXPLAIN'       => '在此貼上其他完整天氣網站的 URL . 留空本欄就無法顯示',
   'PORTAL_WEATHER_ALTERNATE_URL1'              => '改用其他的天氣網站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL1_EXPLAIN'      => '在此貼上其他完整天氣網站的 URL . 留空本欄就無法顯示',
   'PORTAL_WEATHER_ALTERNATE_URL2'              => '改用其他的天氣網站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL2_EXPLAIN'      => '在此貼上其他完整天氣網站的 URL . 留空本欄就無法顯示',
   
	// syndication
   'ACP_PORTAL_SYNDICATE_INFO'				    => '網站入口 RSS / RDF 集成資訊',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS'			=> '更改集成資訊的設定',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS_EXPLAIN'	=> '在此你可以更改集成資訊的信息及相關設定.',
   'PORTAL_SYNDICATE'                  		    => '顯示集成資訊',
   'PORTAL_SYNDICATE_EXPLAIN'                   => '要顯示本區塊嗎 是/否?',

	// Portal Index
   'ACP_PORTAL_INDEX_INFO'				        => '網站入口首頁',
   'ACP_PORTAL_INDEX_INFO_LAYOUT'	    		=> '在首頁/討論板顯示區塊',
   'ACP_PORTAL_INDEX_INFO_LAYOUT_EXPLAIN'		=> '要顯示本區塊嗎 是/否?',
   'ACP_PORTAL_INDEX_INFO_SETTINGS'			    => '更改要顯示本區塊嗎 是/否的區塊設定',
   'ACP_PORTAL_INDEX_INFO_COLUMN_SETTINGS'	    => '更改首頁/討論板的欄位設定',
   'ACP_PORTAL_INDEX_INFO_SETTINGS_EXPLAIN'	    => '在此你可以更改網站首頁/討論板的瀏覽方式, 網站首頁及討論板首頁均可以一體化出現. 在此更改設定會改變網站首頁及討論板鉬頁的佈局.',
   'PORTAL_INDEX_LEFT'                  		=> '把區塊欄位顯示在左側',
   'PORTAL_INDEX_LEFT_EXPLAIN'                  => '要在網站入口的首頁／討論板顯示左欄嗎 是/否?',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH'            => '左欄的闊度',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH_EXPLAIN'    => '更改左欄的闊度(像素), 建議值是 180',
   'PORTAL_INDEX_RIGHT'                  		=> '在右側顯示區塊欄位',
   'PORTAL_INDEX_RIGHT_EXPLAIN'                 => '要在網站入口的首頁／討論板顯示右欄嗎 是/否?',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH'           => '右欄的闊度',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH_EXPLAIN'   => '更改右欄的闊度(像素), 建議值是 180',

	// change style
   'ACP_PORTAL_BOARD_STYLE_INFO'				=> '更改網站風格',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> '更改網站風格的設定',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> '在此你可以更改網站風格的信息及相關設定.',

	// media player
   'ACP_PORTAL_MEDIA_INFO'            			=> '多媒體播放器',
   'ACP_PORTAL_MEDIA_INFO_EXPLAIN'    			=> '更改多媒體播放器的信息及相關設定.',
   'PORTAL_MEDIA_PLAYER'               			=> '要顯示多媒體播放器嗎?',
   'PORTAL_MEDIA_PLAYER_EXPLAIN'       			=> '要顯示本區塊嗎 是/否?',

	// picture gallery
   'ACP_PORTAL_GALLERY_INFO'            		=> '圖片相簿',
   'ACP_PORTAL_GALLERY_INFO_EXPLAIN'   			=> '更改圖片相簿信息及相關設定.',
   'PORTAL_PICTURE_GALLERY'               		=> '要顯示圖片相簿嗎?',
   'PORTAL_PICTURE_GALLERY_EXPLAIN'    			=> '要顯示本區塊嗎 是/否?',

	// scroll message
   'ACP_PORTAL_SCROLL_MESSAGE_INFO'            			=> '滾動訊息',
   'ACP_PORTAL_SCROLL_MESSAGE_INFO_EXPLAIN'   			=> '跑馬燈標籤是非標準的 HTML 語法類型，使到文本內容在幕前由右向左滾動. 預設的跑馬燈闊度是相當於它上一層的闊度.',
   'PORTAL_SCROLL_MESSAGE_DISPLAY'               		=> '要顯示滾動訊息嗎?',
   'PORTAL_SCROLL_MESSAGE_DISPLAY_EXPLAIN'    			=> '要顯示本區塊嗎 是/否?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE'               		=> '要顯示滾動/跑馬燈效果嗎?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_EXPLAIN'    			=> '要顯示嗎 是/否?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR'            => '文本顏色',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR_EXPLAIN'	=> '用16進位來表示顏色的名稱，例如︰ #ffffff 表示白色, 輸入 vilolet 表示紫紅色. 預設值是 #ff0000 ',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE'         	=> '字型大小',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE_EXPLAIN' 	=> '文本的字型大小以像素表示. 預設是10px.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION'         	=> '滾動方向',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION_EXPLAIN' 	=> '文本的滾動方向. 本屬性控制滾動方向，可供選用的方向包括<strong>左</strong>, <strong>右</strong>, <strong>上</strong> 及 <strong>下</strong> 等讓文本內容開始滾動的位置.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED'         		=> '滾動量',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED_EXPLAIN' 		=> '在此控制文本動態移動的方式(以像素表示).',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN'         		=> '滾動的對齊方式',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN_EXPLAIN' 		=> '本標籤可以採用頂端, 中央及底端. 它控制跑馬燈相對於文本內容的顯示位置，形式類似 img 的標籤屬性.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR'         	=> '滾動行為',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR_EXPLAIN' 	=> '本標籤控制顯示文本的方式. 共有三個不同選項. 在頁面一旦下載就開始滾動文本內容. <br /><br />選項: <br /><strong>滾動︰</strong>文本內容在左右兩端滾動顯示。當它在一端消失，就會在另一端重現. 這是預設的顯示方式. <br /><strong>幻燈片︰</strong> 這是類似滾動的方式，但當幻燈片的文本內容到達另一端時會馬上消失，再由原來一端重新滾動. 如果沒有設定循環播放，文本內容就會停頓在另一端. <br /><strong>其他顯示方式︰</strong> 文本兩顯示匣兩端 "跳躍" 顯示.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR'         		=> '滾動的背景顏色',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR_EXPLAIN' 		=> '本標籤控制顯示匣的背景顏色.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT'         		=> '滾動高度',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT_EXPLAIN' 		=> '控制顯示匣的高度.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH'         		=> '滾動闊度',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH_EXPLAIN' 		=> '控制顯示匣的闊度.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE'         		=> '滾動的水平空格',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE_EXPLAIN' 		=> '控制顯示匣的水平空格.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE'         		=> '滾動的垂直空格',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE_EXPLAIN' 		=> '控制顯示匣的垂直空格.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP'         		=> '滾動的循環',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP_EXPLAIN' 		=> '本屬性值控制滾動的次數. -1 的數值表示無限地滾動顯示.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY'         	=> '滾動延遲',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY_EXPLAIN' 	=> '在此控制動態文本連接出現的延遲時間 (以微秒表示) .',
   'PORTAL_SCROLL_MESSAGE_INTRO' 						=> '滾動的文本內容',
   'PORTAL_SCROLL_MESSAGE_INTRO_EXPLAIN' 				=> '新增/更改可滾動的文本內容.  可容納多達 1000 個字符的文本內容, 容許使用html 語法, 已啟用 cookies ! 超出此字數的文本內容都不會顯示出來.',
   'ACP_PORTAL_SCROLL_MESSAGE_TXT_SETTINGS'         	=> '可以滾動的文本內容',

	// meta tags
   'ACP_PORTAL_METATAGS_INFO'            			=> 'META 標籤',
   'ACP_PORTAL_METATAGS_INFO_EXPLAIN'   			=> '歡迎使用 META 標籤的管理. 這些標籤讓你可以為搜尋器提供完整的網站陳述.<br/ >此設定讓搜尋器可以更容易對你的網站進行索引化查尋.<br/ >再說, 這些標籤有助執行自動化導引到其他 URL 的功能.',
   'PORTAL_META_REDIRECT_URL_TIME'            		=> '導引所需時間 (秒)',
   'PORTAL_META_REDIRECT_URL_TIME_EXPLAIN'          => '瀏覽器導引到其他網址所花費的遞延秒數. 瀏覽器會停頓的秒數，之後才執行導引. 留空本欄<strong>不會</strong> 產生自動化的導引!',
   'PORTAL_META_REDIRECT_URL_ADRESS'            	=> '導引地址 (URL)',
   'PORTAL_META_REDIRECT_URL_ADRESS_EXPLAIN'        => '指定瀏覽器在此指定導入時間後自動載入的 URL. 留空表示 <strong>不會</strong> 自動執行導入!',
   'PORTAL_META_REFRESH'            				=> 'META 更新',
   'PORTAL_META_REFRESH_EXPLAIN'        			=> '指定遞延的秒數後才讓瀏覽器自動載入文件. T 瀏覽器會停頓若干秒數，之後才執行導引. 留空本欄就 <strong>不會</strong> 自動更新!',
   'PORTAL_META_PRAGMA'            					=> 'META Pragma',
   'PORTAL_META_PRAGMA_EXPLAIN'        				=> '禁止紀錄瀏覽器保留 CACHE 記憶體的頁面紀錄.<br/ >- 要使用本標籤, 輸入<i>沒有-cache</i>, 若沒有, 請留空.',
   'PORTAL_META_KEYWORDS'            				=> 'META 關鍵詞',
   'PORTAL_META_KEYWORDS_EXPLAIN'        			=> '功能: 讓搜尋器找尋到網站的關鍵詞.<br />- 最大字數: 1000 個 100 個關鍵詞.<br/ >- 在字數方面, 勿忘記計算 html語法的  <a href="accent.htm">特殊字符</a>. 舉例︰這個符號 "", 以 HTML 編碼後會被算作八個字符看待.<br />- 請勿重覆關鍵詞 (搜尋器不喜歡這種處理的手法).<br />- 關鍵詞要用逗號或空格分隔，至於使用逗號還是空格完全由你去決定.',
   'PORTAL_META_DESCRIPTION'            			=> 'META 描述',
   'PORTAL_META_DESCRIPTION_EXPLAIN'        		=> '網站描述.<br />- 最大的字數: 200<br />- 避免使用口語, 個別的搜尋器不喜歡處理口語關鍵詞.',
   'PORTAL_META_AUTHOR'            					=> 'META 作者',
   'PORTAL_META_AUTHOR_EXPLAIN'        				=> '識別網站作者.<br/ >- 先寫名，後寫姓 (用大寫字母表示).<br/ >- 你亦可以用逗號分隔多個作者.',
   'PORTAL_META_IDENTIFIER_URL'            			=> 'META 識別-url',
   'PORTAL_META_IDENTIFIER_URL_EXPLAIN'        		=> '指定 URL.<br />- 輸入主頁的 URL .<br />- 只容許輸入一個網址 URL.',
   'PORTAL_META_REPLY_TO'            				=> 'META 回覆',
   'PORTAL_META_REPLY_TO_EXPLAIN'        			=> '輸入網站站長的電郵地址<br/ > 最好只輸入一個電郵地址.',
   'PORTAL_META_REVISIT_AFTER'            			=> 'META 重訪',
   'PORTAL_META_REVISIT_AFTER_EXPLAIN'        		=> '設定每隔多少天才讓搜尋器訪客到訪網站,把網站資料進行索引化工作. - 15 日" 或 "30 日" 是理想的選擇.',
   'PORTAL_META_CATEGORY'            				=> 'META 類別',
   'PORTAL_META_CATEGORY_EXPLAIN'        			=> '指定網站的類型. 個別搜尋器會用這些資料來把網站分門別類.',
   'PORTAL_META_COPYRIGHT'            				=> 'META 版權',
   'PORTAL_META_COPYRIGHT_EXPLAIN'        			=> '嚴格來說不算是版權聲明.<br /> - 在此你可以包括版權, 商標, 專利權, 或其他與知識產權相關的信息.',
   'PORTAL_META_GENERATOR'            				=> 'META 產生器',
   'PORTAL_META_GENERATOR_EXPLAIN'        			=> '這是用來建立頁面印刷工具的名稱及版本編號.<br/ >- 可用來分析市場的滲透率. <br / >- 某些標籤可用作 meta 的出版工具.',
   'PORTAL_META_ROBOTS'            					=> 'META Robots',
   'PORTAL_META_ROBOTS_EXPLAIN'        				=> '控制搜尋器訪客的處理方式.<br/ >- <strong>全部</strong> = 搜尋器訪客會把所有網站進行索引化 (預設)<br />- <strong>沒有</strong> = 搜尋器訪客完全不把網站進行索引化<br />- <strong索引化</strong> = 把你的頁面索引化<br />- <strong>沒有索引</strong> = 你的網站頁面不會被索引化但搜尋器訪客會跟從你的頁面連結<br />- <strong>跟從</strong> = 搜尋器訪客會記住你的網站頁面的連結，以便以後再作索引化處理.<br />- <strong>不跟隨</strong> = 搜尋器訪客不會把你的頁面連結進行索引化.<br />- <strong>noodp</strong> = 把網站站長排除出公開的目錄列表上 (Live Search Microsoft). 此設定告訴 MSN 搜尋器訪客不要使用 DMOZ site snippet, 只有 MSN 可以把你的頁面 ODP 內容視而不見.',
   'PORTAL_META_DISTRIBUTION'            			=> 'META 傳送方式',
   'PORTAL_META_DISTRIBUTION_EXPLAIN'        		=> '共有三種網站內容傳送方式:<br/ >- <strong>整體</strong> (指整個網站)<br/ >- <strong>本地</strong> (保留網站的本地 IP 區塊)<br/ >- <strong>IU</strong> (內部使用, 並非向公眾傳播).',
   'PORTAL_META_CREATION_YEAR'            			=> 'META 日期-建立-yyyy',
   'PORTAL_META_CREATION_YEAR_EXPLAIN'        		=> '建立網站的年份 eg. 2005.',
   'PORTAL_META_CREATION_MONTH'            			=> 'META 日期-建立-mm',
   'PORTAL_META_CREATION_MONTH_EXPLAIN'        		=> '建立網站的月份 eg. 03.',
   'PORTAL_META_CREATION_DAY'            			=> 'META 日期-建立-dd',
   'PORTAL_META_CREATION_DAY_EXPLAIN'        		=> '建立網站的日期 eg. 23.',
   'PORTAL_META_REVISION_YEAR'            			=> 'META 日期-訂正-yyyy',
   'PORTAL_META_REVISION_YEAR_EXPLAIN'        		=> '建立網站的年份 eg. 2007.',
   'PORTAL_META_REVISION_MONTH'            			=> 'META 日期-訂正-mm',
   'PORTAL_META_REVISION_MONTH_EXPLAIN'        		=> '建立網站的月份 eg. 08.',
   'PORTAL_META_REVISION_DAY'            			=> 'META 日期-訂正-dd',
   'PORTAL_META_REVISION_DAY_EXPLAIN'        		=> '建立網站的日期 eg. 21.',

	// other
   'ACP_PORTAL_OTHER_INFO'                  	=> '網站入口的其他設定',
   'ACP_PORTAL_OTHER_SETTINGS'               	=> '網站入口的其他設定',
   'ACP_PORTAL_OTHER_SETTINGS_EXPLAIN'       	=> '在此你可以更改其他信息及相關設定.',
   'PORTAL_MAX_LASTVISITS'                 		=> '顯示最近來訪用戶的數目',
   'PORTAL_MAX_LASTVISITS_EXPLAIN'          	=> '顯示最近來訪用戶的數目會顯示在在線用戶區塊內 (預設值是 5).',
   'PORTAL_ACT_RECENT_HOT_TOPICS'               => '要顯示實際的最新人氣文章嗎 (滾動式顯示)?',
   'PORTAL_ACT_RECENT_HOT_TOPICS_EXPLAIN'    	=> '要顯示本區塊嗎 是/否?',
   'PORTAL_ACT_RECENT_TOPICS'               	=> '要顯示實際的最新主題文章嗎 (滾動式顯示)?',
   'PORTAL_ACT_RECENT_TOPICS_EXPLAIN'    		=> '要顯示本區塊嗎 是/否?',
   'PORTAL_ANNOUNCE_IMPORTANT'               	=> '要顯示重要的通告嗎?',
   'PORTAL_ANNOUNCE_IMPORTANT_EXPLAIN'    		=> '要顯示本區塊嗎 是/否?',
   'PORTAL_DONWLOADS'               			=> '要顯示下載嗎?',
   'PORTAL_DONWLOADS_EXPLAIN'    				=> '要顯示本區塊嗎 是/否?',
   'PORTAL_FORUMLIST'               			=> '要顯示版面列表嗎?',
   'PORTAL_FORUMLIST_EXPLAIN'    				=> '要顯示本區塊嗎 是/否? <br /> 顯示網站版面, 以列表形式濃縮在一個區塊內.',
   'PORTAL_PHPINFO'               				=> '顯示 PHP 資料嗎?',
   'PORTAL_PHPINFO_EXPLAIN'    					=> '顯示本區塊嗎 是/否?',
   'PORTAL_QUOTES'               				=> '顯示金句嗎?',
   'PORTAL_QUOTES_EXPLAIN'    					=> '顯示本區塊嗎 是/否?',

   'PORTAL_DRAG_DROP'               			=> '網站入口的拖拉功能',
   'PORTAL_DRAG_DROP_EXPLAIN'       			=> '啟用本功能嗎 是/否? <br /> 整體啟用 / 關閉在 網站入口／討論版首頁的區塊拖拉功能.',

   'PORTAL_RAN_H_BLOCK'                     	=> '<b>更改網站頁面的設定</b>',
   'CONFIG_UPDATED'								=> '已成功更新組態.',
   'VIEWING_PORTAL'								=> '正在查看網站首頁',
   
   // corrected/added since RC2 below
   'PORTAL_PICTURE_RESIZE'						=> '自動把圖片縮小(像素)',
   'PORTAL_PICTURE_RESIZE_EXPLAIN'				=> '採用網站新聞內建的 img-tag 功能自動把圖片縮小.',
   
     // corrected/added since RC5 below
	'ACP_COUNTER_SETTINGS_EXPLAIN'	=> '動態數位 IP 計數器的設定.',
	'ACP_COUNTER_DIGITS_SETTINGS'	=> '計數器數位設定',
	'ACP_COUNTER_DISPLAY_SETTINGS'	=> '計數器顯示設定',
	'ACP_COUNTER_IP_SETTINGS'		=> '計數器封鎖 IP 的設定',

	'COUNTER_DIGITS_PATH'				=> '數位路徑',
	'COUNTER_DIGITS_PATH_EXPLAIN'		=> '在 phpBB 根目錄之下的數位路徑, e.g. <samp>images/counter/digits</samp>',
	'COUNTER_DIGITS_ANI_PATH'			=> '動態數位路徑',
	'COUNTER_DIGITS_ANI_PATH_EXPLAIN'	=> '在 phpBB 根目錄之下的動態數位路徑, e.g. <samp>images/counter/digits_ani</samp>',
	'COUNTER_DIGITS_NUMBER'				=> '數位數字',
	'COUNTER_DIGITS_NUMBER_EXPLAIN'		=> '你想在計數器顯示的數字位數',
	'COUNTER_DIGITS_WIDTH'				=> '數位闊度',
	'COUNTER_DIGITS_WIDTH_EXPLAIN'		=> '數位闊度',
	'COUNTER_DIGITS_HEIGHT'				=> '數位高度',
	'COUNTER_DIGITS_HEIGHT_EXPLAIN'		=> '數位高度',
	'COUNTER_DISPLAY_IMAGE'				=> '以圖形方式顯示',
	'COUNTER_DISPLAY_NONE'				=> '沒有顯示',
	'COUNTER_DISPLAY_STATS'				=> '顯示計數器的統計資料',
	'COUNTER_DISPLAY_STATS_EXPLAIN'		=> '可以顯示計數器的統計資料',
	'COUNTER_DISPLAY_TEXT'				=> '以文字方式顯示',
	'COUNTER_BLOCK_IP'					=> '可以阻擋 IP',
	'COUNTER_BLOCK_IP_EXPLAIN'			=> '容許使用[計數器的核查/阻擋 IP 位置的功能. 本設定開啟後可令你的計數器正確運作: 在你指定的阻擋時間內，即使用戶按動瀏覽器的[更新]按鈕，亦不會增加計數器的點擊次數.',
	'COUNTER_BLOCK_TIME'				=> '阻擋 IP 的時間',
	'COUNTER_BLOCK_TIME_EXPLAIN'		=> '計數器核查/阻擋 IP 位置的秒數.',
	'COUNTER_IP_LOGFILE'				=> 'IP系統操作紀錄檔',
	'COUNTER_IP_LOGFILE_EXPLAIN'		=> '在 phpBB 根目錄之下的 IP 系統操作紀錄檔所在的路徑, e.g. <samp>images/counter/ip.txt</samp>. 如果你要使用阻擋 IP 功能，你就必須設定本欄.',

	'SELECT_COUNTER_DISPLAY_MODE'			=> '計數器顯示模式',
	'SELECT_COUNTER_DISPLAY_MODE_EXPLAIN'	=> '選擇顯示模式控制. <br /><strong>注意</strong>: 您一直點擊/激活顯示圖片或顯示文本，然後才能保存更改作出其他下面的設置',
    'PORTAL_SHOW_LAST_NEWS'               	=> '網站入口的新聞信息排序順序',
    'PORTAL_SHOW_LAST_NEWS_EXPLAIN'       	=> 'Yes = 最新消息/最新回覆 <br />No = 第一個主題.',
   
));

?>
