<?php
/** 
*
* @name portal_blocks.php [English]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_blocks.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TITLE' 							=> '網站區塊管理',
	'TITLE_EXPLAIN'						=> '在此你可以建立/修改/搬移/刪除區塊，區塊的項目可以網站頁面模式下顯示. 你可以把區塊這 調動到任何位置. 共有五個位置用來存放區塊，區塊處於頂端, 左側, 中央, 右側及底部. 由於區塊管理無論在不同位置都可以獨立採用相同的區塊內容, 所以令你安排網站入口 及 index/viewforum/viewtopic　檢視模式都有不同的視覺觀感.',
  	'TITLE_COLUMN_EXPLAIN'				=> '左欄及右欄的闊度設定. 在此你可以更改網站頁面的左欄及右欄的闊度.',
    
    'BLOCK_EDIT_HEADER'					=> '修改/建立一個區塊',
	'BLOCK_EDIT_HEADER_MAIN'			=> '主區塊管理',
	'BLOCK_COLUMN_SETTINGS'				=> '欄位闊度',
	'BLOCK_EDIT_COLUMN_SETTINGS'		=> '修改/更改欄位闊度',
	
	'ADD_BLOCK'							=> '新增區塊',
	'CANCEL'							=> '取消',	
	'PIXEL'								=> '像素',
	'BLOCK_ACTIV'						=> '區塊啟用開關',
	'BLOCK_ACTIVE'						=> '啟用狀態',
	'BLOCK_ACTIV_EXPLAIN'				=> '要顯示這區塊嗎 是/否?',	
	'BLOCK_CENTRE'						=> '沒有提供',
	'BLOCK_HTML'						=> 'Html 檔案',
	'BLOCK_HTML_EXPLAIN'				=> '選擇預製區塊 (*.html 檔案) 供區塊使.',		
	'BLOCK_NAME'						=> '區塊名稱',
	'BLOCK_NAME_EXPLAIN'				=> '設定區塊的特有名稱. 名稱會顯示在首頁的網站區塊內.',	
	'BLOCK_ORD'							=> '分序',	
	'BLOCK_ORDER'						=> '次序',
	'BLOCK_POS'							=> '位置',
	'BLOCK_REMOVED'						=> '成功刪除區塊',
	'BLOCK_UPDATED'						=> '成功更新',
	'BLOCK_ADDED'						=> '成功新增',
	'BLOCK_CENTER'						=> '中央位置',	
	'BLOCK_BOTTOM'						=> '底端位置',
	'BLOCK_DISABLE_EX'					=> '停用區塊',	
	'BLOCK_RIGHT'						=> '右位置',
	'BLOCK_LEFT'						=> '左位置',
	'BLOCK_TOP'						    => '頂端位置',
	'BLOCK_NAME_EDIT'					=> '修改區塊',
	'BLOCK_ORD'							=> '次序:',	
	'BLOCK_ORD_EXPLAIN'					=> '決定本區塊加入到哪一個欄位. 可供選擇的欄位是頂端、左側、中央、右側及底端.',	
	'BLOCK_POSITION'					=> '最後位置',	
	'BLOCK_POSITION_EXPLAIN'			=> '這是最後選擇的欄位位置',	
	'DISABLE_BLOCK'						=> '啟用區塊',
	'ENABLE_BLOCK'						=> '關閉區塊',
	'ICON_DELETE'						=> '容許刪除自製區塊, 但預製的區塊不能被刪除.',
	'ICON_EDIT'							=> '自製的區塊內容可以自行修改,　但預製區塊的內容就不能被修改.',
	'ICON_MOVE_BOTTOM'					=> '下移區塊到較後的欄位',
	'ICON_MOVE_BOTTOM_DIRECT'			=> '直接移動區塊到最底端的欄位',	
	'ICON_MOVE_DOWN'					=> '下移區塊一列',
	'ICON_MOVE_LEFT'					=> '移動區塊到最左欄',	
	'ICON_MOVE_LEFT_DIRECT'				=> '直接移動區塊到最左欄',	
	'ICON_MOVE_RIGHT'					=> '區塊移動到右側',
	'ICON_MOVE_RIGHT_DIRECT'			=> '直接移動區塊到最右側',	
	'ICON_MOVE_TOP'						=> '區塊移上一欄',
	'ICON_MOVE_TOP_DIRECT'				=> '直接移動區塊到最頂端的欄位',
	'ICON_MOVE_UP'						=> '上移區塊到較前的欄位',
	'OPEN_ICON_PREVIEW'					=> '打開圖標預覽',	
	'CLOSE_ICON_PREVIEW'				=> '關閉圖標預覽',
	'MUST_SELECT_BLOCK'					=> '選擇錯誤',
	'OFFLIGNE'							=> '區塊已停用, 如要啟用，請 click 圖標',
	'ONLIGNE'							=> '已啟用區塊, 如要停用  請 click 圖標',
	'RESET_INCLUDE_BLOCK'				=> '刪除',
	'SUBMIT_INCLUDE_BLOCK'				=> '儲存',
	'PERMISSION' 						=> '區塊的使用權限',
	'PERMISSION_EXPLAIN' 				=> '設定誰人可以看得見區塊:',
	'ADMIN'								=> '網管',			
	'ALL'								=> '全部',
	'GUESTS'							=> '遊客',
	'MOD'								=> '版管',
	'NONE'								=> '沒有顯示',
	'REG'								=> '已註冊',
	'STAFF'								=> '團隊',
	'URL_IMG_EXPLAIN'					=> '在選單連結顯示圖像 Url ',
	'URL_IMG_EXPLAIN2'					=> 'Click 選擇的圖檔',		
	'BLOCK_FNAME_INFO'		    		=> '可供選用的小型圖標',	
	'BLOCK_FNAME_I_EXPLAIN'				=> '預覽可供選用的小型圖標, (圖檔給放在 /portal/images/icon_menu/ 資料夾). 建議的圖標尺寸是16x16px.',	
	'BLOCK_FNAME_I_CHOSEN'				=> '已選擇的小型圖檔.',	
    'CONFIG_UPDATED'					=> '成功更新組態.',
    'CONFIG_ADDED'						=> '成功新增組態.',

	// corrected/added since 0.4B5 
	'DELETE'							=> '刪除區塊',
	'EDIT'								=> '修改區塊',
	'MOVE_BOTTOM'						=> '下移區塊一格',
	'MOVE_BOTTOM_DIRECT'				=> '下移區塊到底',	
	'MOVE_DOWN'							=> '下移區塊一列',
	'MOVE_LEFT'							=> '移動區塊到左側',	
	'MOVE_LEFT_DIRECT'					=> '直接移動到最左欄',	
	'MOVE_RIGHT'						=> '移動區塊到右側',
	'MOVE_RIGHT_DIRECT'					=> '直接移動區塊到最右側',	
	'MOVE_TOP'							=> '上移區塊一格',
	'MOVE_TOP_DIRECT'					=> '直接上移區塊到頂端',
	'MOVE_UP'							=> '上移區塊一列',

	// corrected/added since RC1
	'BLOCK_CONTENT'						=> '內容',	
	'BLOCK_CONTENT_EXPLAIN'				=> '在此自訂內容. <br /><br /> 如果你使用欄位自訂網站區塊的內容，你必須在下拉式選單選用 <strong>blank_custom_block.html</strong> 作為顯示區塊自訂內容的 Html 檔案. <strong>blank_custom_block.html</strong> 可以　隨時按你的需要選用.',

	
	// left and right column width 
   'ACP_PORTAL_COLLUMN_WIDTH_INFO'              => 'Portal 欄寬',
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'          => '左欄及右欄寬度設定',	
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS_EXPLAIN'  => '在此你可以更改自訂頁面的左欄及右欄寬度.',
  
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '左欄闊度',
   'PORTAL_LEFT_COLLUMN_ACTIVE'                 => '左欄啟用狀態',
   'PORTAL_LEFT_COLLUMN_ACTIVE_EXPLAIN'         => '啟用/關閉網站入口 左欄位 是/否?',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改網站左欄位的闊度(像素), 建議值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '右欄闊度',
   'PORTAL_RIGHT_COLLUMN_ACTIVE'                => '右欄啟用狀態',
   'PORTAL_RIGHT_COLLUMN_ACTIVE_EXPLAIN'        => '啟用/關閉網站入口 右欄位 是/否?',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改網站入口 右欄位闊度(像素), 建議值是 180',
   'PORTAL_LAYOUT'                 				=> '網站入口 的佈局',
   'PORTAL_LAYOUT_ACTIVE'                		=> '在網站入口 顯示欄位佈局',
   'PORTAL_LAYOUT_EXPLAIN'   => '毋須使用下列選項，只需在主切換一　click 就可以控制左右兩欄位的開關, 中央欄位會縮小. <br /> 啟用/關閉 是/否?',

));

?>
