<?php
/** 
*
* @name portal_forumadds.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_forumadds.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TITLE' 				=> '版面廣告管理',
	'TITLE_EXPLAIN'			=> '版面廣告可以在此管理. 你可以在閱讀文章的模式新增許多廣告, 全部的項目都可以隨機顯示出來.',

	'NEED_VALUES'  			=> '你需要填寫 <strong>全部</strong> 欄位才可以完成廣告的設定.',
	'ADDED'  				=> '數據庫已新增廣告!',
	'UPDATED'  				=> '已更新廣告了.',
	'DELETED' 	 			=> '廣告已被成功刪除!',
	'REALY_DELETE'  		=> '你肯定要刪除廣告嗎?',
	'MUST_SELECT_ADDS'		=> '已選擇的廣告',
	
	'ADDS'  				=> '廣告',
	'NEW_AD' 				=> '新增廣告',
	'ADDS_NAME' 			=> '名稱',
	'ADDS_NAME_DESC' 		=> '廣告的名稱.',
	'ADDS_CODE' 			=> '廣告內容',
	'ADDS_CODE_DESC' 		=> '用於廣告的內容',
	'ADDS_FORUMS' 			=> '版面',
	'ADDS_FORUMS_DESC' 		=> '填寫版面的 ID 編號，以便版面可以顯示廣告, 若有不同的版面，可用逗號分隔各ID.',
	'ADDS_FORUMS_DESCALL' 	=> '要顯示在全部版面嗎?',
	'ADDS_ACTIVE' 			=> '在啟用狀態',
	'ADDS_ACTIVE_DESC' 		=> '顯示這個廣告嗎? ',
	'YES' 					=> '是',
	'NO' 					=> '否',
	'GUEST' 				=> '遊客',
	'ADDS_VIEWS' 			=> '廣告的檢視模式',
	'ADDS_ALL' 				=> '全部版面',
	'ADDS_SHOW' 			=> '在版面',
	'ADDS_VIEWS_DESC' 		=> '這個廣告的檢視量',
	'ADDS_MAX_VIEWS' 		=> '最大的檢視數量',
	'ADDS_MAX_VIEWS_DESC' 	=> '這個廣告的最大檢視量',         
	'POSITION' 				=> '位置',
	'POSITION_DESC' 		=> '廣告應該展示在哪個位置呢? ',
	'POSITION1' 			=> '第一篇文章之後',
	'POSITION2' 			=> '每篇文章之後',
	'POSITION3' 			=> '在文章之上',
	'POSITION4' 			=> '在文章之下',
	'ADDS_IN_SYSTEM' 		=> '在數據庫的廣告',
	'ADDS_IN_SYSTEM_DESC' 	=> '已儲存在數據庫的列表',
	'SHOW_IN_ALL_FORUMS' 	=> '顯示在全部版面嗎?',
	'ADD_ADVERTISEMENT'		=> '新增廣告',		
	'RESET_ADDS'			=> '重設',		
	'ADD_ADDS'				=> '新增廣告',		

	));

?>
