<?php
/** 
*
* @name portal_menu.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_menu.php,v 1.7 2008/04/02 14:19:21 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '導航選單管理',
	'TITLE_EXPLAIN'				=> '在此你可以建立/修改/移動/刪除自訂的選單項目. 本選單區塊透過網站首頁 -> 基本設定 -> 導航選單切換開關. 在本目錄使用的圖標是放置在 /portal/images/icon_menu/ 目錄. 建議的圖標大小是 16x16px. 你可以任意加入新的圖標選單的圖標，但預覽功能會把全部圖標都在修改選單或新增選單內展示出來. 網站根目錄的相對路徑是, i.e. "http://www.yourdomain.com/" 表示外部連結. 內部連結，舉例如 "portal.php" 可以執行網站的特定檔案，又或者如 "memberlist.php?mode=leaders" 可以從導航選單叫出來執行網站內部特有的功能.',
 
	'PORTAL_MENUS_EDIT_HEADER'	=> '修改選單',
	'ACP_MENU_EXPLAIN'			=> '在網站首頁顯示的選單管理',
	'ACP_PORTAL_MENU'			=> '選單管理',
	'ACTION'					=> '管理動作',
	'ADD_URL'					=> '新增選單',		
	'ADMIN'						=> '網管',			
	'ALL'						=> '全部',
	'GUESTS'					=> '遊客',
	'MENU_ADDED'				=> '成功新增連結',
	'MENU_REMOVED'				=> '成功移除連結',			
	'MENU_UPDATED'				=> '成功更新連結',
	'MOD'						=> '版管',
	'MUST_SELECT_MENU'			=> '選擇',
	'NAME_LINK'					=> '連結名稱',
	'NAME_URL_EXPLAIN'			=> '在網站入口顯示的連結名稱',
	'NONE'						=> '沒有顯示',
	'REG'						=> '已註冊',
	'RESET_MENU'				=> '刪除',		
	'STAFF'						=> '團隊',
	'URL_EXPLAIN'				=> '打開視窗的Url ',
	'URL_EXPLAIN_2'				=> 'url 書寫格式如下 : <br>index.php 表示內部檔案, <br>http://google.com 表示外部連結',		
	'URL_IMG'					=> '在選單連結顯示的圖標 url',	
	'URL_IMG_2'					=> '小型圖標',		
	'URL_IMG_EXPLAIN'			=> '在選單連結顯示的圖檔 Url',
	'URL_IMG_EXPLAIN2'			=> 'Click 選擇的圖檔',		
	'URL_LINK'					=> '連結 url',
	'VIEW_BY'					=> '可以看得見的用戶︰',
	'VIEW_BY_EXPLAIN'			=> '決定哪些用戶可以在網站入口看得見連結',	
	'MENU_FNAME_INFO'		    => '可以選用的小型圖標',	
	'MENU_FNAME_I_EXPLAIN'		=> '你可以預覽可供選用的小型圖標 (圖檔位置是在 /portal/images/icon_menu/ 資料夾，你可以在此任意安放任意數目的小型圖標). 建議的圖標尺寸是　16x16px.',	
	'MENU_FNAME_I_CHOSEN'		=> '已選擇的小型圖標.',	
	'OPEN_IN'               => '打開於',
    'OPEN_IN_EXPLAIN'         => '決定這連結打開瀏覽的方式. <br />是 = 新視窗顯示, 否 = 在同一視窗內顯示',   
    'OPEN_IN_BLANK'            => '新視窗',
    'OPEN_IN_SAME'            => '同一視窗',
	
   ));

?>
