<?php
/** 
*
* @name portal_partners.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_partners.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 						=> '夥伴管理 88x31px',
	'TITLE_EXPLAIN'					=> '在此你可以新增/修改/刪除夥伴項目. <br> 相對於網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/" 是一個外部連結. 內部連結宣傳橫額的新增格式，例如︰ "portal/images/banners/88x31/yourdomain.com.gif". 最大的圖形大小是 88x31 像素, 更大的圖形可以在網站首頁的區塊縮細為此尺寸顯示. 你可以在此區塊新增任何數量的夥伴, 但若是使用隨機顯示的區塊，為免加重伺服器的負擔，每次只能同時間隨機顯示六個圖標.',
 
	'PORTAL_PARTNERS_EDIT_HEADER'	=> '正在新增或修改夥伴',
	'ACP_MANAGE_PARTNERS'			=> '新增或修改夥伴',	
	'ACP_PARTNERS'					=> '夥伴管理',
	'ACP_PARTNERS_EXPLAIN'			=> '新增、修改、刪除夥伴',
	'ADD_PARTNERS'					=> '新增夥伴',
	'MUST_SELECT_PARTNERS'			=> '已選擇夥伴',
	'PARTNERS'						=> '夥伴',	
	'PARTNERS_ADDED'				=> '已成功新增夥伴',
	'PARTNERS_DESCRIPTION'			=> '說明',	
	'PARTNERS_DESCRIPTION_EXPLAIN'	=> '夥伴說明，例如有關網站的主題特色的文字說明.',
	'PARTNERS_IMG'			        => '圖標 url',
	'PARTNERS_IMG_EXPLAIN'			=> '夥伴圖標 url, 相對於網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/"',
	'PARTNERS_LOGO'					=> '圖標 (88x31px)',
	'PARTNERS_REMOVED'				=> '夥併已成功被移除',
	'PARTNERS_UPDATED'				=> '夥併已成功被修改',
	'PARTNERS_URL'					=> '網站 url',	
	'PARTNERS_URL_EXPLAIN'			=> '夥伴網站 url, 相對於網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/"',
	'RESET_PARTNERS' 				=> '重設',
));

?>
