<?php
/** 
*
* @name portal.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: portal_xl.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(

	// Portal XL 5.0 install
	'PORTAL_VERSION'		=> 'RC2',
	'PORTAL_SETTINGS'		=> '網站入口的頁面設定',
	
	// error definitions
	'COULD_NOT_QUERY_TOPIC'	=> '不能在網站新聞／通告的區域查詢主題資料',

	// general definitions
	'PORTAL'			=> '網站入口',
	'PORTAL_INDEX'		=> '網站入口首頁',
	'ANNOUNCMENTS'		=> '通告',
	'NEWS'			    => '新聞',
	'POLL'			    => '投票',
	'NO_POLL'			    => '未有投票文章',	
	'READ_FULL'			=> '閱讀全部',
	'NO_NEWS'			=> '沒有新聞',
	'POSTED_BY'			=> '發表人︰',
	'COMMENTS'			=> '評論',
	'VIEW_COMMENTS'		=> '查看評論',
	'POST_REPLY'		=> '發表評論',
	'CLOCK'				=> '時鐘',
	'TOPIC_VIEWS'		=> '查閱',
	'FORUMS'		    => '討論區',
	'EXPAND'		    => '擴展',
	'COLLAPSE'		    => '摺起',
	'INVERT'		    => '切換',
	'LEFTCOL'		    => '左欄 +/-',
	'RIGHTCOL'		    => '右欄 +/-',

	// who is online
	'WIO_TOTAL'			=> '總數',
	'WIO_REGISTERED'	=> '已註冊',
	'WIO_HIDDEN'		=> '隱形',
	'WIO_GUEST'			=> '遊客',
	//'RECORD_ONLINE_USERS'=> '查閱記錄: <strong>%1$s</strong><br />%2$s',

	// welcome
	'WELCOME'			=> '歡迎',
	
	// mp3 player
	'MEDIA_PLAYER'			=> '媒體播放器',
	'MEDIA_PLAYER_POPUP'	=> '媒體播放器',
	'MEDIA_UPLOAD'			=> '上載媒體檔案',
	'MEDIA_PLAYER_VERSION'	=> '媒體播放器 2008',

	// user menu
	'USER_MENU'			=> '用戶選單',
	'UM_LOG_ME_IN'		=> '記住登入資料',
	'UM_HIDE_ME'		=> '隱身',
	'UM_MAIN_SUBSCRIBED'=> '訂閱',
	'UM_BOOKMARKS'		=> '書籤',

	// statistic
	'ST_NEW'				=> '新',
	'ST_NEW_POSTS'			=> '回覆文章',
	'ST_NEW_TOPICS'			=> '主題文章',
	'ST_NEW_ANNS'			=> '通告',
	'ST_NEW_STICKYS'		=> '置頂',
	'ST_TOP'				=> '共有',
	'ST_TOP_ANNS'			=> '通告',
	'ST_TOP_STICKYS'		=> '置頂',
	'ST_TOT_ATTACH'			=> '附件',
	'ST_TOT_FILES'			=> '檔案',
	'ST_PORTAL_STARTDATE'	=> '啟始日期',

	'FILES_ATTACHMENTS'		=> '附件統計',
	'FILES_PER_DAY'			=> '每日附件',
	'FILES_PER_POST'		=> '每日附件',
	'FILES_PER_TOPIC'		=> '每個主題文章的附件',
	'FILES_PER_USER'		=> '每位用戶的附件',

	// visit counter
	'ST_TOT_VISIT'				=> '來往總數',
	'ST_LAT_VISIT'				=> '你的 IP',

	// attachments
	'TOP_COUNT'         		=> '已下載',
	'TOP_DATE'         			=> '發表日期︰',
	'TOP_FILENAME'         		=> '檔案',
	'TOP_FILESIZE'         		=> '檔案大小',
	'TOP_TEL'         			=> '下載排行榜',
	'TOP_X'         			=> '次數',
	'VIEW_TOPIC_ATTACHMENTS' 	=> '附件總數',

	// search
	'SH'		=> '去',
	'SH_SITE'	=> '討論區',
	'SH_POSTS'	=> '發表文章',
	'SH_AUTHOR'	=> '作者',
	'SH_ENGINE'	=> '搜尋器',
	'SH_ADV'	=> '深層搜尋',
	
	// recent
	'RECENT_TOPIC'		=> '最新主題文章',
	'RECENT_ANN' 		=> '通告',
	'RECENT_HOT_TOPIC' 	=> '最新回覆',
	'LAST_REPLIED'      => '最新回覆',
   	'BY'            	=> '由',
   	'ON'            	=> '在',
   
	// random member
	'RND_MEMBER'	=> '隨機會員',
	'RND_JOIN'		=> '加入日期',
	'RND_POSTS' 	=> '發表文章',
	'RND_OCC' 		=> '職業',
	'RND_FROM' 		=> '位置',
	'RND_WWW' 		=> '網頁',

	// random banners
	'RND_B_BANNERS'	=> '隨機連結', // normal banners (88x31) on portal
	'RND_H_BANNERS'	=> '隨機廣告橫額', // horizontal banners ( ) on portal
	'RND_V_BANNERS'	=> '隨機廣告橫額', // vertical banners (130x600) on portal
	
	// random member
	'GOOGLE_ADDS'		=> '新增 Google/夥伴',
	'GOOGLE_ADDS_TXT'	=> '在此放置廣告!',

	// most poster
	'MOST_POSTER' => '作者排行榜',

	// links
	'LINKS' => '連結',

	// latest members
	'LATEST_MEMBERS' => '最新會員',

	// make donation
	'DONATION' 		=> '隨緣樂助',
	'DONATION_TEXT' => '這是非牟利的措施讓用戶向網站作出回饋. 用戶透過此設施隨緣樂助，都有助網站的站長支付伺服器、域名及電費等經常性的營運開支.',
	'PAY_MSG'		=> '在選單選好捐助的金額後, 你就可以 CLICK PayPal 圖案.',
	'PAY_ITEM' 		=> '隨緣樂助', // paypal item

	// main menu
	'M_MENU' 		=> '選單',
	'M_CONTENT' 	=> '內容',
	'M_ACP' 		=> 'ACP',
	'M_HELP' 		=> '求助',
	'M_BBCODE' 		=> 'BBCode FAQ',
	'M_TERMS' 		=> '使用條款',
	'M_PRV' 		=> '私隱權',
	'M_SEARCH' 		=> '搜尋',

	// link us
	'LINK_US' 		=> '連結我們',
	'LINK_US_TXT' 	=> '歡迎連結 <strong>%s</strong>. HTML 格式如下:',

	// friends
	'FRIENDS'				=> '朋友',
	'FRIENDS_OFFLINE'		=> '離線',
	'FRIENDS_ONLINE'		=> '在線',
	'NO_FRIENDS'			=> '暫時未有加入朋友',
	'NO_FRIENDS_OFFLINE'	=> '沒有朋友離線',
	'NO_FRIENDS_ONLINE'		=> '沒有朋友在線',
	
	// last bots
	'LAST_VISITED_BOTS'		=> '上次有 %s 個來訪的搜尋器訪客',
	
	// wordgraph
   	'WORDGRAPH'				=> '常用字圖',
   
	// change style
   	'BOARD_STYLES'			=> '網站風格',
   	'VIEW_STYLES'			=> '查看風格',
   	'TOTAL_STYLES'			=> '可用的風格',
	'STYLE_SELECT'          => '選擇風格',
	
	// team
	'NO_ADMINISTRATORS_P'	=> '沒有網管',
	'NO_MODERATORS_P'		=> '沒有版管',

	// chatbox
    'CHAT'                  => '交談空間',
	'VIEWING_CHAT'          => '查看交談中心',
	'CHAT_EXPLAIN'			=> '交談中心',

	// weather
   	'PORTAL_WEATHER'         => '天氣',

	// syndicate
   	'PORTAL_SYNDICATE'       => '外部資訊集成',

	// navx
   	'PORTAL_NAVX'            => '穿梭-X',

	// last visitors
   	'L_LAST_VISIT' 			=> '最近 %s 位註冊訪客',

   	// Visit Counter
   	'VISIT_COUNTER_1' 		=> '本網站共有 <b>%d</b> 位訪客 ( %s 起計)',
	'VISIT_COUNTER_2'		=> '本網站共有 <b>%d</b> 位訪客 ( Sunday, March 16, 2007 起計)',
	'VISIT_COUNTER_3'		=> '本網站共有 <b>%d</b> 個頁面的點擊次數 ( %s 起計)',
   	'VISIT_COUNTER' 		=> '來訪計數器',

   	// gallery
   	'L_GALLERY'         	=> '圖片相簿',

   	// forum categories
	'FCATEGORIES'			=> '討論區分類',
	
	// actual topics scroll block
	'RECENT_ACTUAL_TOPIC'		=> '最新的主題文章',
	'RECENT_ACTUAL_ANN' 		=> '最新通告',
	'RECENT_ACTUAL_HOT_TOPIC' 	=> '最新的人氣文章',
    'RECENT_ACTUAL_ANN_NO'      => '對不起！沒有通告',
	 	
   	// similar topics
	'SIMILAR_TOPICS'			=> '類似的主題文章',
	
   	// downloads
	'L_DOWNLOADS'				=> '免費下載',

   	// jumpbox RC4
	'RETURN_TO_SEARCH_ADV'	    => '返回深層搜尋',
	'RETURN_TO'					=> '返回',
	
   	// php info
	'PHP_INFO_EXPLAIN'			=> '伺服器資料',
	'DATABASE_SERVER_INFO'		=> '數據庫伺服器',
	'GZIP_COMPRESSION'			=> 'GZip 壓縮比 ',
	'OFF'						=> '關閉',
	'ON'						=> '在',
	'OS_INFO'					=> '作業系統',
	'PHP_INFO'					=> 'Script 編譯器',
	'WEBSERVER_INFO'			=> '網站伺服器類型',
	
    //Last Visit MOD
	'LAST_VISITS'				=> '最近來訪',
	'NO_LASTVISIT_USERS' 		=> '沒有註冊用戶',
	
	'GUEST_VISITS_TOTAL'			=> '%d 位訪客',
	'GUEST_VISITS_ZERO_TOTAL'	=> '0 位訪客',
	'GUEST_VISIT_TOTAL'			=> '%d 位訪客',

	'HIDDEN_VISITS_TOTAL'		=> '%d 位隱身及 ',
	'HIDDEN_VISITS_ZERO_TOTAL'	=> '0 位隱身及 ',
	'HIDDEN_VISIT_TOTAL'		=> '%d 位隱身及 ',

	'LASTVISIT_VISITS_TOTAL'		=> '共有 <strong>%d</strong> 位用戶在過去24小時內上線 :: ',
	'LASTVISIT_VISITS_ZERO_TOTAL'	=> '共有 <strong>0</strong>  位用戶在過去24小時內上線  :: ',
	'LASTVISIT_VISIT_TOTAL'			=> '共有 <strong>%d</strong> 位用戶在過去24小時內上線 :: ',
	
	'REG_VISITS_TOTAL'			=> '%d 位註冊, ',
	'REG_VISITS_ZERO_TOTAL'		=> '0 位註冊, ',
	'REG_VISIT_TOTAL'			=> '%d 位註冊, ',

    // quotes
	'QUOTES_INFO'			    => '今日格言',

    // partners
	'PARTNERS_INFO'			    => '結盟網站',

    // scroll message
    'SCROLL_MESSAGE' 			=> '電子板訊息',

    // crawler linker
    'CRAWLER_LINKS_TOTAL' 		=> 'Crawler 連結總數',
    'CRAWLER_LINKS' 			=> 'Crawler Feeds',

    // portal mods
	'MODS_DATABASE'				=> '功能模組安裝紀錄',
	'MODS_DATABASE_EXPLAIN'		=> '你可以在此管理所有功能模組. 你可以從數據庫新增、修改或刪除功能模組的紀錄.',
	'MOD_ADD'					=> '新增功能模組',
	'MOD_ADDED'					=> '成功新增功能模組.',
	'MOD_DELETED'				=> '成功刪除功能模組.',
	'MOD_EDIT'					=> '修改功能模組',
	'MOD_EDIT_EXPLAIN'			=> '在此你可以新增或修改功能模組的紀錄，但必須輸入名稱及版本. 你亦可以輸入有關功能模組的出處及下載頁面等詳盡資料.',
	'BOT_NAME'					=> '搜尋器訪客名稱',
	'BOT_NAME_EXPLAIN'			=> '只用來作為網管的內部參考.',
	'MOD_NAME_TAKEN'			=> '功稱已存在功能模組安裝紀錄，你可以再次使用它.',
	'MOD_UPDATED'				=> '成功更新現有的功能模組.',
	'ERR_MOD_NO_MATCHES'		=> '你必須提供功能模組的名稱及版本資料，才可以在安裝紀錄作出搜尋動作.',
	'NO_MOD'					=> '找不到有關 ID 動功能模組 .',
	'MOD_TITLE'					=> '功能模組的名稱',
	'MOD_VERSION'				=> '版本',
	'MOD_VERSION_TYPE'			=> '版本類型',
	'MOD_VERSION_TYPE_EXPLAIN'	=> 'Beta, Alpha, Dev or RC*',
	'MOD_DESC'					=> '說明',
	'MOD_AUTHOR'				=> '作者',
	'MOD_URL'					=> '位置',
	'MOD_VISIT_WEBSITE'			=> 'URL 連結功能模組的來源網站',
	'MOD_DOWNLOAD_MOD'			=> 'URL 連結功能模組的下載頁面',
	'MOD_LIST_MOD'				=> '安裝了 1 個功能模組',
	'MOD_LIST_MODS'				=> '已安裝 %s 個功能模組',
	'SORT_MOD_TITLE'			=> 'SORT_MOD_TITLE',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_AUTHOR'			=> 'SORT_MOD_AUTHOR',
   	'VIEWING_PORTAL'			=> '正在查看網站入口頁面',

	// Portal Pages
  	'PAGES_LIST_TITLE' 			=> '網站自訂頁面',
  	'PAGES_NOT_EXIST' 			=> '頁面不存在.',
  	'PAGES_NONE_EXIST' 			=> '頁面不存在.',
  	'PAGES_QUERY_FAILED' 		=> '無法查詢頁面.',
  	'PAGES_VIEW_FULL' 			=> '查看網站自訂頁面',

	// Gallery
  	'RANDOM_PIC' 				=> '隨機圖片',
  	'TOTAL_IMAGES' 				=> '圖片位置-> ',
  	'TOTAL_PICVIEW' 			=> '查看, ',
  	'TOTAL_RATEPOINT' 			=> '評分, ',
  	'TOTAL_PICVOTES' 			=> '票選評分.',
  	'NEWEST_PIC' 				=> '最新圖片',
  	'NEWEST_PICS' 				=> '最新圖片',
  	'PIC_RECEIVED' 				=> '已收到',
  	'PIC_POSTER' 				=> '發表人︰',
  	'LOGIN_LOGOUT_GALLERY' 		=> '登入查看圖片',
  	'PIC_COMMENTS' 				=> '建議',
  	'NEW_PIC_COMMENTS' 			=> '最新建議',
  	'NO_NEW_PIC_COMMENTS' 		=> '沒有建議',

	// Boardwide definitions for tooltip tag "title"
  	'RSS_FEED_FORUM' 			=> 'RSS 2 Feed 表格',
  	'RSS_FEED_ATTACHMENTS' 		=> 'RSS 2 Feed 附件',

	// corrected/added since 0.4B5 
	'NO_ANNOUNCEMENTS'			=> '沒有通告',
	'FILEBASE_TITLE_VISIT'		=> '到訪檔案管理中心',
   	'LAST_ON' 				    => '最近來訪', // ajax userinfo
  	'RSS_FEEDS' 				=> 'RSS Syndication',

	// corrected/added since RC1
	'OPEN_CLOSE_COLUMNS'		=> '打開/關閉全部欄位',
	
	// corrected/added since RC2 below
	'ACRONYM'					=> '縮寫詞',
	'ACRONYMS'					=> '縮寫詞',
	'ACRONYM_TOTAL'				=> '縮寫詞總數',
	'ACRONYM_REPLACEMENT'		=> '縮寫詞置換',
	'TOTAL_FILES_COUNT'			=> '檔案的總數',
	'ST_TOT_ACTIVE_POSTERS'		=> '活躍的文章發表人',
	'ST_TOT_ATTACH_SIZE'		=> '附件大小',
	'ST_TOT_FILES_SIZE'			=> '檔案大小',
	'ST_TOT_ACRONYM'			=> '縮寫詞',
	'ST_TOT_FLAGS'				=> '國旗',
	'ST_TOT_PICTURES'			=> '圖片',
	'ST_TOT_KB_ARTICLES'		=> 'KB 文章',
	'ST_TOT_POSTS'				=> '回覆文章',
	'ST_TOT_TOPICS'				=> '主題文章',
	'ST_TOT_CHAT_USERS'			=> '用戶在交談',

	 // gender statistics
	'USER_GENDERS'				=> '用戶性別',
	'USERS_WITH_GENDER'			=> '用戶已透露性別',
	'MALE_FEMALE_RATIO'			=> '男/女人數的比率',
	'MALE_COUNT'				=> '男會員',
	'FEMALE_COUNT'				=> '女會員',
	
	'IMG_SIZE_ALTERED'			=> '圖形大小可以隨視窗的大小而改變.<br /> Click 圖形可以恢復原來的大小.',
	'RETURN_PORTAL'				=> '%s返回網站首頁的頁面%s',
	'KB_RECENT_ARTICLES'		=> '知識庫最新文章',
	'FILEBASE_TITLE'			=> '檔案管理中心',
	// corrected/added since RC3 below
	'IMPORTANT_NEWS'			=> '全體通告',
   	'TOTAL_NEWS'				=> '網站新聞的總數',
   	'TOTAL_ANNOUNCEMENTS'		=> '全體通告的總數',
   	'NO_PICS'					=> '未有圖片',
	
	// corrected/added since RC4 below
	// Recent Topics
   'RECENT_SHOWING_POSTS'      => '顯示文章來自:',
   'RECENT_SELECT_MODE'      => '選擇模式',
   'RECENT_TOPICS'            => '最新主題文章',
   'RECENT_TODAY'            => '今日',
   'RECENT_YESTERDAY'         => '昨日',
   'RECENT_LAST24'            => '過去 24 小時',
   'RECENT_LASTWEEK'         => '上週',
   'RECENT_DAYS'            => '日',
   'RECENT_LASTXDAYS'         => '過去 %s 日內',
   'RECENT_LAST'            => '過去',
   'RECENT_FIRST'            => '已啟用於 %s',
   'RECENT_FIRST_POSTER'      => ' 由 %s',
   'RECENT_SELECT_MODE'      => '選擇模式:',
   'RECENT_TITLE_ONE'         => '<font size=4>%s</font> 主題文章 %s', // %s = topics; %s = sort method
   'RECENT_TITLE_MORE'         => '<font size=4>%s</font> 篇主題文章 %s', // %s = topics; %s = sort method
   'RECENT_TITLE_TODAY'      => ' 由今日起',
   'RECENT_TITLE_YESTERDAY'   => ' 由昨日起',
   'RECENT_TITLE_LAST24'      => ' 由過去 24 小時起',
   'RECENT_TITLE_WEEK'         => ' 由上週起',
   'RECENT_TITLE_LASTXDAYS'   => ' 由過去 %s 日內', // %s = days
   'RECENT_NO_TOPICS'         => '找不到主題文章.',
   'RECENT_WRONG_MODE'         => '你錯選模式了.',
   'RECENT_CLICK_RETURN'      => 'Click %s這裡%s 返回最近的網站.',
   'TOTAL_RECENT_TOPICS'      => '有 %s 篇最新主題文章',

	/**
	* DO NOT REMOVE or CHANGE (text translation is allowed)!
	*/
	'PORTAL_COPY' 			=> '&copy; 2007, 2008  Portal XL Group, the original insane crazy Portal for phpBB3',
	'PORTAL_VERSION' 		=> 'Portal XL 5.0 ~ ',

	));

?>
