<?php
?php
/** 
*
* @name portal.php [简体中文] 
* @package phpBB3 Portal XL 5.0
* @version $Id: portal_acronyms.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '缩词管理',
	'TITLE_EXPLAIN'				=> '在此你可以新增/修改/删除缩词. 所谓缩词是把字词的起始单字组成, 例如∶ <strong>NATO</strong>, <strong>laser</strong>, 及 <strong>IBM</strong>, 它们都是利用字词或名称的起首字母组合而成.在读音上与原来代表的词组是有分别的(例如∶ <em><strong>IBM</strong></em> 是逐个字母读出来), 例如∶ <em><strong>NATO</strong></em>) 当成是一个英文字来读, 其他例子∶ <em><strong>IUPAC</strong></em>). 在过程中你可以按需要任意增加缩词.',
	'PORTAL_ACRONYMS_EDIT_HEADER'	=> '正在新增或修改缩词',
	'ACP_MANAGE_ACRONYM'			=> '新增或修改缩词',
	'ACP_ACRONYM_EXPLAIN'			=> '缩词管理',
	'ADD_ACRONYM'					=> '新增缩词',
	'DESCRIPTION'					=> '缩词',
	'DESCRIPTION_INFO'				=> '缩词的词句',
	'DESCRIPTION_EXPLAIN'			=> '上述缩词的词句输出.',
	'MUST_SELECT_ACRONYM'			=> '选择缩词',
	'ACRONYM'						=> '数据库的缩词',
	'ACRONYM_INFO'					=> '缩词',
	'ACRONYM_EXPLAIN'				=> '在此设定代表缩词的字母或组成的字根',
	'ACRONYM_ADDED'					=> '成功新增缩词',
	'ACRONYM_DISABLE_EXPLAIN2'		=> '你可以启用或关闭在版面区块的显示功能 : ',
	'ACRONYM_REMOVED'				=> '成功移除缩词',
	'ACRONYM_UPDATED'				=> '成功修改缩词',
	'RESET_ACRONYM' 				=> '重设',
	'BLOCK_ACRONYM_SETTINGS'		=> '缩词的基本设定',
	'ACRONYM_ALLOW'					=> '要启用全方位的缩词功能吗?',
	'ACRONYM_ACTIVE'				=> '容许缩词',
	'ACRONYM_ACTIVE_EXPLAIN'		=> '要启用全方位的缩词功能吗 (是／否)?',	

));

?>
