<?php
/** 
*
* @name portal_blocks_index.php [简体中文]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_blocks_index.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'TITLE' 							=> '区块管理 index/viewforum/viewtopic',
	'TITLE_EXPLAIN'						=> '在此你可以建立/修改/移动/删除在　index/viewforum/viewtopic 模视模式下的区块项目. 移动区块的方向悉随尊便. 这里共有五个位置可供放置区块之用∶ 顶端, 左侧, 中央, 右侧及底端. 不同区块的位置都是使用相同的安排,　就正如你在 index/viewforum/viewtopic 页面文章一样方便. 由於区块管理无论在不同位置都可以独立采用相同的区块内容, 所以令你安排网站首页及 index/viewforum/viewtopic　检视模式都有不同的视觉观感. <br /><br /><strong style="text-transform: uppercase;">注意:</strong> 请记住 <strong>切勿</strong> 从区块管理把<strong>center_forumblock.html</strong> 移除; 否则, 在讨论区首页你将无法看得见版面!',
 	'TITLE_COLUMN_EXPLAIN'				=> '左栏及右栏的阔度设定. 在此你可以更改 index/viewforum/viewtopic 页面在左栏及右栏的阔度.',
	'BLOCK_EDIT_HEADER'					=> '修改/建立一个区块',
	'BLOCK_EDIT_HEADER_MAIN'			=> '主区块管理',
	'BLOCK_COLUMN_SETTINGS'				=> '栏位阔度',
	'BLOCK_EDIT_COLUMN_SETTINGS'		=> '修改/更改 index/viewforum/viewtopic 的栏位设定',
	'ADD_BLOCK'							=> '新增区块',
	'CANCEL'							=> '取消',	
	'PIXEL'								=> '像素',
	'BLOCK_ACTIV'						=> '区块启用开关',
	'BLOCK_ACTIVE'						=> '启用状态',
	'BLOCK_ACTIV_EXPLAIN'				=> '要显示这区块吗 是/否?',	
	'BLOCK_CENTRE'						=> '没有提供',
	'BLOCK_HTML'						=> 'Html 档案',
	'BLOCK_HTML_EXPLAIN'				=> '选择预制区块 (*.html 档案) 供区块使.',		
	'BLOCK_NAME'						=> '区块名称',
	'BLOCK_NAME_EXPLAIN'				=> '设定区块的特有名称. 名称会显示在首页的网站区块内.',	
	'BLOCK_ORD'							=> '分序',	
	'BLOCK_ORDER'						=> '次序',
	'BLOCK_POS'							=> '位置',
	'BLOCK_REMOVED'						=> '成功删除区块',
	'BLOCK_UPDATED'						=> '成功更新',
	'BLOCK_ADDED'						=> '成功新增',
	'BLOCK_CENTER'						=> '中央位置',	
	'BLOCK_BOTTOM'						=> '底端位置',
	'BLOCK_DISABLE_EX'					=> '停用区块',	
	'BLOCK_RIGHT'						=> '右位置',
	'BLOCK_LEFT'						=> '左位置',
	'BLOCK_TOP'						    => '顶端位置',
	'BLOCK_NAME_EDIT'					=> '修改区块',
	'BLOCK_ORD'							=> '次序:',	
	'BLOCK_ORD_EXPLAIN'					=> '决定本区块加入到哪一个栏位. 可供选择的栏位是顶端丶左侧丶中央丶右侧及底端.',	
	'BLOCK_POSITION'					=> '最後位置',	
	'BLOCK_POSITION_EXPLAIN'			=> '这是最後选择的栏位位置',	
	'DISABLE_BLOCK'						=> '启用区块',
	'ENABLE_BLOCK'						=> '关闭区块',
	'ICON_DELETE'						=> '容许删除自制区块, 但预制的区块不能被删除.',
	'ICON_EDIT'							=> '自制的区块内容可以自行修改,　但预制区块的内容就不能被修改.',
	'ICON_MOVE_BOTTOM'					=> '下移区块到较後的栏位',
	'ICON_MOVE_BOTTOM_DIRECT'			=> '直接移动区块到最底端的栏位',	
	'ICON_MOVE_DOWN'					=> '下移区块一列',
	'ICON_MOVE_LEFT'					=> '移动区块到最左栏',	
	'ICON_MOVE_LEFT_DIRECT'				=> '直接移动区块到最左栏',	
	'ICON_MOVE_RIGHT'					=> '区块移动到右侧',
	'ICON_MOVE_RIGHT_DIRECT'			=> '直接移动区块到最右侧',	
	'ICON_MOVE_TOP'						=> '区块移上一栏',
	'ICON_MOVE_TOP_DIRECT'				=> '直接移动区块到最顶端的栏位',
	'ICON_MOVE_UP'						=> '上移区块到较前的栏位',
	'OPEN_ICON_PREVIEW'					=> '打开图标的预览功能',	
	'CLOSE_ICON_PREVIEW'				=> '关闭图标的预览功能',
	'MUST_SELECT_BLOCK'					=> '选择出错',
	'OFFLIGNE'							=> '停用区块, 要启用请 click 图标',
	'ONLIGNE'							=> '已启用区块或停用区块，　请 click 图标',
	'RESET_INCLUDE_BLOCK'				=> '删除',
	'SUBMIT_INCLUDE_BLOCK'				=> '储存',
	'PERMISSION' 						=> '区块使用权限',
	'PERMISSION_EXPLAIN' 				=> '设定哪些用户可以查看本区块:',
	'ADMIN'								=> '网管',			
	'ALL'								=> '全部',
	'GUESTS'							=> '游客',
	'MOD'								=> '版管',
	'NONE'								=> '没有显示',
	'REG'								=> '已注册',
	'STAFF'								=> '团队',
	'URL_IMG_EXPLAIN'					=> '在选单连结显示的图档 Url',
	'URL_IMG_EXPLAIN2'					=> 'Click 要选择的图档',		
	'BLOCK_FNAME_INFO'		    		=> '可供选用的小型图标',	
	'BLOCK_FNAME_I_EXPLAIN'				=> '预览可供选用的小型图标 (图档放置在 /portal/images/icon_menu/ 资料夹，你可以任意放入更多的小型图标). 建议图标尺寸是 16x16px.',	
	'BLOCK_FNAME_I_CHOSEN'				=> '选择小型图标.',	
    'CONFIG_UPDATED'					=> '已成功更新组态.',
    'CONFIG_ADDED'						=> '已成功新增组态.',
	// corrected/added since 0.4B5 
	'DELETE'							=> '删除区块',
	'EDIT'								=> '修改区块',
	'MOVE_BOTTOM'						=> '下移区块一格',
	'MOVE_BOTTOM_DIRECT'				=> '下移区块到底',	
	'MOVE_DOWN'							=> '下移区块一列',
	'MOVE_LEFT'							=> '移动区块到左侧',	
	'MOVE_LEFT_DIRECT'					=> '直接移动到最左栏',	
	'MOVE_RIGHT'						=> '移动区块到右侧',
	'MOVE_RIGHT_DIRECT'					=> '直接移动区块到最右侧',	
	'MOVE_TOP'							=> '上移区块一格',
	'MOVE_TOP_DIRECT'					=> '直接上移区块到顶端',
	'MOVE_UP'							=> '上移区块一列',
	// corrected/added since RC1
	'BLOCK_CONTENT'						=> '内容',	
	'BLOCK_CONTENT_EXPLAIN'				=> '在此自订内容. <br /><br /> 如果你使用栏位自订网站区块的内容，你必须在下拉式选单选用 <strong>blank_custom_block.html</strong> 作为显示区块自订内容的 Html 档案. <strong>blank_custom_block.html</strong> 可以　随时按你的需要选用.',
	// left and right column width 
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '左栏阔度',
   'PORTAL_LEFT_COLLUMN_ACTIVE'                 => '左栏启用状态',
   'PORTAL_LEFT_COLLUMN_ACTIVE_EXPLAIN'         => '启用/关闭左边的 index/viewforum/viewtopic 栏位 是/否?',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改左边 index/viewforum/viewtopic column 的阔度(像素), 建议值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '右栏阔度',
   'PORTAL_RIGHT_COLLUMN_ACTIVE'                => '右栏启用状态',
   'PORTAL_RIGHT_COLLUMN_ACTIVE_EXPLAIN'        => '启用/关闭右侧的 index/viewforum/viewtopic 栏位 是/否?',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改右边的 index/viewforum/viewtopic 栏位阔度(像素), 建议值是 180',
   'PORTAL_INDEX_LAYOUT'                 		=> '首页布局',
   'PORTAL_INDEX_LAYOUT_ACTIVE'                	=> '在index/viewforum/viewtopic显示栏位布局',
   'PORTAL_INDEX_LAYOUT_EXPLAIN'        		=> '毋须使用下列选项，只需在主切换一　click 就可以控制左右两栏位的开关, 中央栏位会缩小. <br /> 启用/关闭 是/否?',

));
?>
