<?php
/** 
*
* @name portal_blocks_index.php [简体中文]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_newsfeeds.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(   
	'TITLE' 					=> '管理 RSS Feed 的数据库',
	'TITLE_EXPLAIN'				=> '在此你可以管理RSS Feed 的数据库, 建立/修改/删除新闻 Feed 在网站页面的显示方式.',
	'PORTAL_FEED_EDIT_HEADER'	=> '正在新增或修改功能模组',
	'ACP_MANAGE_FEED'			=> '新增或修改功能模组',
	'ACP_FEED_EXPLAIN'			=> 'Feed 管理',
	'ADD_FEED'					=> '新增功能模组',
	'DISABLE'					=> '<b>已启用区块</b>',
	'DISABLE_BLOCK'				=> '启用',
	'ENABLE'					=> '<b>已关闭区块</b>',
	'ENABLE_BLOCK'				=> '关闭',
	'MUST_SELECT_FEED'			=> '已选择功能模组',
	'FEED'						=> '在数据库的 Feed',
	'VISIT_FEED'				=> '订阅 feed 服务',
	'FEED_INFO'					=> 'Feed',
	'FEED_EXPLAIN'				=> 'Feed 的内文设定',
	'FEED_ADDED'				=> '成功新增 Feed',
	'FEED_REMOVED'				=> '成功移除 Feed',
	'FEED_UPDATED'				=> '成功修改 Feed',
	'RESET_FEED' 				=> '重整',
	'FEED_EDIT'					=> '修改 Feed',
	'FEED_EDIT_EXPLAIN'			=> '在此你可以新增或修改现有的 Feed 项目. 必须填写标题及版本编号. 你亦可以为下载网址及该模组的出处加上补充说明的细节.',
	'FEED_TITLE'				=> 'Feed 标题',
	'FEED_TITLE_EXPLAIN'		=> 'Feed 的标题宜简洁有力.',
	'FEED_SHOW'					=> '显示吗 是/否?',
	'FEED_URL'					=> 'Feed URL',
	'FEED_URL_EXPLAIN'			=> '指定这个 feed 的网站 URL( feed 的连结及主题说明).',
	'FEED_POSITIONS'			=> '位置',
	'FEED_POSITION'				=> '要显示这个feed 的所在位置吗?',
	'FEED_POSITION_EXPLAIN'		=> '指定本项目显示在 RSS 区块的哪一方的位置上.',
	'LEFT'						=> '左',
	'RIGHT'						=> '右',
	'NOT_SET'					=> '未设定',
	'FEED_CACHE_TIME'			=> 'Cache 时间',
	'FEED_CACHE_TIME_EXPLAIN'	=> 'Feed 更新前保留 cache 档案的最大持续时间, 秒为单位 (预设是 1 小时 = 60 分钟 = 3600 秒).',
	'CACHE_TIME'				=> '秒',
	'FEED_ITEMS_LIMIT'			=> '项目限制',
	'FEED_ITEMS_LIMIT_EXPLAIN'	=> '单一 feed 显示的最大项目/列数.',
	'ITEMS_LIMIT'				=> '列',
	'FEED_RANDOM_LIMIT'			=> '随机限制',
	'FEED_RANDOM_LIMIT_EXPLAIN'	=> '在区块随机显示 feed 的最大数量.',
	'RANDOM_LIMIT'				=> 'feeds',
	'BLOCK_FEED_SETTINGS'		=> '基本的 feeds 设定',

));

?>

