<?php
/** 
*
* @name portal_blocks_index.php [简体中文]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_pages.php,v 1.6 2008/03/03 12:26:31 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'TITLE' 							=> '网站入口的页面管理',
	'TITLE_EXPLAIN'						=> '在此你可以建立/修改/移动/删除页面丶在网站入口的页面项目. 页面可以自由移动到不同的方位. 共有五个栏位可用来存放页面内容，包括顶端, 左, 中央, 右及底端. 不同页面的位置都正如网站入口页面一样具有相同的铺排方式.',
  	'TITLE_COLUMN_EXPLAIN'				=> '左栏及右栏的阔度设定. 在此你可以更改左栏位及右栏位的阔度信息及设定.',
	'BLOCK_EDIT_HEADER'					=> '修改/建立页面',
	'BLOCK_EDIT_HEADER_MAIN'			=> '主区块管理',
	'BLOCK_COLUMN_SETTINGS'				=> '栏的阔度',
	'BLOCK_EDIT_COLUMN_SETTINGS'		=> '修改/更改栏位阔度',
	'ADD_BLOCK'							=> '新增页面',
	'CANCEL'							=> '取消',	
	'PIXEL'								=> '像素',
	'BLOCK_ACTIV'						=> '页面的启用设定',
	'BLOCK_ACTIVE'						=> '启用',
	'BLOCK_ACTIV_EXPLAIN'				=> '要显示本区块吗 是/否?',	
	'BLOCK_CENTRE'						=> '没有提供',
	'BLOCK_HTML'						=> 'Html 档案',
	'BLOCK_HTML_EXPLAIN'				=> '要选择使用预制的区块吗 (*.html 档案) .',		
	'BLOCK_NAME'						=> '区块名称',
	'BLOCK_NAME_EXPLAIN'				=> '区块的名称要独一无二. 名称会显示在网站入口首页的区块名称内.',	
	'BLOCK_ORD'							=> '次序',	
	'BLOCK_ORDER'						=> '次序',
	'BLOCK_CONTENT'						=> '内容',	
	'BLOCK_CONTENT_EXPLAIN'				=> '在此显示的页面内容. <br /><br /> 如果你使用本栏位自订网站入口的页面，你必须在下拉式选单选择 <strong>portal_pages.html</strong> 这个 Html 档案来显示区块内容. ',
	'BLOCK_POS'							=> '位置',
	'BLOCK_REMOVED'						=> '成功删除页面',
	'BLOCK_UPDATED'						=> '成功更新页面',
	'BLOCK_ADDED'						=> '成功新增页面',
	'BLOCK_CENTER'						=> '中央位置',	
	'BLOCK_BOTTOM'						=> '底端位置',
	'BLOCK_DISABLE_EX'					=> '已停用页面',	
	'BLOCK_RIGHT'						=> '右位置',
	'BLOCK_LEFT'						=> '左位置',
	'BLOCK_TOP'						    => '顶端位置',
	'BLOCK_NAME_EDIT'					=> '修改区块',
	'BLOCK_ORD'							=> '次序:',	
	'BLOCK_ORD_EXPLAIN'					=> '决定区块隶属於哪一栏位. 可供选用的栏位包括 顶端, 左, 中, 右及底端.',	
	'BLOCK_POSITION'					=> '最後位置',	
	'BLOCK_POSITION_EXPLAIN'			=> '选择区块现时所安排的位置',	
	'DISABLE_BLOCK'						=> '启用区块',
	'ENABLE_BLOCK'						=> '关闭区块',
	'ICON_DELETE'						=> '可以删除自制的区块, 预制区块不能被删除.',
	'ICON_EDIT'							=> '可以修改自制的区块, 预制区块不能被修改.',
	'ICON_MOVE_BOTOM'					=> '区块下移一个栏位',
	'ICON_MOVE_BOTON_DIRECT'			=> '直接把区块移到底端的栏位',	
	'ICON_MOVE_DOWN'					=> '区块移下一列',
	'ICON_MOVE_LEFT'					=> '区块移动到左侧的栏位',	
	'ICON_MOVE_LEFT_DIRECT'				=> '直接把区块移到最左侧的栏位',	
	'ICON_MOVE_RIGHT'					=> '区块移到右侧栏位',
	'ICON_MOVE_RIGHT_DIRECT'			=> '直接把区块移到最右栏',	
	'ICON_MOVE_TOP'						=> '区块移上一栏',
	'ICON_MOVE_TOP_DIRECT'				=> '直接把区块移上最顶端',
	'ICON_MOVE_UP'						=> '区块上移一列',
	'OPEN_ICON_PREVIEW'					=> '打开图标的预览功能',	
	'CLOSE_ICON_PREVIEW'				=> '关闭图标的预览功能',
	'MUST_SELECT_BLOCK'					=> '选择出错',
	'OFFLIGNE'							=> '页面停用, 要启用请click图标',
	'ONLIGNE'							=> '页面已启用, 要停用请 click 图标',
	'RESET_INCLUDE_BLOCK'				=> '删除',
	'SUBMIT_INCLUDE_BLOCK'				=> '储存',
	'PERMISSION' 						=> '页面的使用权限',
	'PERMISSION_EXPLAIN' 				=> '设定哪些用户可以查看此区块:',
	'ADMIN'								=> '网管',			
	'ALL'								=> '全部',
	'GUESTS'							=> '游客',
	'MOD'								=> '版管',
	'NONE'								=> '没有显示',
	'REG'								=> '已注册',
	'STAFF'								=> '团队',
	'URL_IMG_EXPLAIN'					=> '在选单连结显示的图档 Url',
	'URL_IMG_EXPLAIN2'					=> 'Click 选择的图档',		
	'BLOCK_FNAME_INFO'		    		=> '可供选用的小型图标',	
	'BLOCK_FNAME_I_EXPLAIN'				=> '可供选用的小型图标的预览功能 (图档放置在 /portal/images/icon_menu/ 资料夹). 建议的图标尺寸是 16x16px.',	
	'BLOCK_FNAME_I_CHOSEN'				=> '选择小型图档.',	
    'CONFIG_UPDATED'					=> '已成功更新组态.',
    'CONFIG_ADDED'						=> '已成功新增组态.',
	// corrected/added since 0.4B5 
	'DELETE'							=> '删除区块',
	'EDIT'								=> '修改区块',
	'MOVE_BOTTOM'						=> '区块下移一格',
	'MOVE_BOTTOM_DIRECT'				=> '直接把区块下移至底端',	
	'MOVE_DOWN'							=> '区块下移一列',
	'MOVE_LEFT'							=> '区块移至左栏',	
	'MOVE_LEFT_DIRECT'					=> '直接把区块移至最左栏位',	
	'MOVE_RIGHT'						=> '区块移动到右栏',
	'MOVE_RIGHT_DIRECT'					=> '直接把区块移至最右栏位',	
	'MOVE_TOP'							=> '区块上移一格',
	'MOVE_TOP_DIRECT'					=> '直接把区块上移到顶端',
	'MOVE_UP'							=> '区块上移一列',
	// left and right column width 
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '左栏阔度',
   'PORTAL_LEFT_COLLUMN_ACTIVE'                 => '启用左栏',
   'PORTAL_LEFT_COLLUMN_ACTIVE_EXPLAIN'         => '要启用/关闭网站入口的左栏吗 是/否?',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改网站入口页面的左栏阔度(像素), 建议值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '右栏阔度',
   'PORTAL_RIGHT_COLLUMN_ACTIVE'                => '启用右栏',
   'PORTAL_RIGHT_COLLUMN_ACTIVE_EXPLAIN'        => '要啓用/裂闭网站入口的右栏吗 是/否?',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改网站入口页面的右栏阔度(像素), 建议值是 180',
   'PORTAL_PAGES_LAYOUT'                 		=> '页面布局',
   'PORTAL_PAGES_LAYOUT_ACTIVE'                	=> '在网站入口的页面显示栏位布局',
   'PORTAL_PAGES_LAYOUT_EXPLAIN'        		=> '在这个主开关一 click 就可以毋须使用下列选项的情况，直接切换左栏位及右栏位的开关, 中央栏位会自动改变尺寸. <br /> 要启用/关闭吗 是/否?',

));

?>

