<?php
/** 
*
* portal_xl_install.php [简体中文]
*
* @package language for phpBB3 Portal XL
* @version $Id: portal_xl_install.php,v 1.0 2008/05/13 11:20:00 damysterious Exp $
* @copyright (c) 2008 DaMysterious
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// Portal XL Convert Procedure
	'PORTAL_CONVERT'				=> 'Portal XL 转换',
	'PORTAL_CONVERT_BASIC_FINISHED'	=> '现正更新资料表为新的功能供phpbb3使用.<br />没有脚本将转换供phpbb3应用.<br /><br />为了避免错误和故障，而转换为phpbb3，该脚本将永久重新启动。请不要关闭浏览器，直到脚本已经完成转换.<br /><br />但如果你使用一个中断这个程序，重新启动脚本再继续下去。<br /><br />请耐心等待，而该脚本将转换供phpbb3应用并等待关闭的讯息。',
	'PORTAL_CONVERT_DATABASE'		=> '转换资料库',
	'PORTAL_CONVERT_NOT_POSSIBLE'	=> '<strong>无法转换！</strong><br /><br />此版本的Portal XL不能转换为Portal XL 4.0 premod ，因为它似乎并没有得到支援.<br /><br />必须有最低限度的释放 Portal XL <strong>Premod RC2</strong><br />您目前的使用版本 Portal XL <strong>%1$s</strong>.<br /><br />如果您的使用版本至少Portal XL Premod RC2，你将能够更新。',
	'PORTAL_CONVERT_PROCEDURE'		=> '目前 %1$s 从 %2$ 资料被更新。<br /><br />请点击下面的按钮继续或等一等直到脚本重新启动',
	'PORTAL_CONVERT_TODO'			=> '从这里对所有现有的数据库表在使用 Portal XL 5.0 Plain 将被转换为最新的工作流程 Portal XL 4.0 Premod RC6.<br /><br />开始转换程序，点击下面的按钮。<br /><br />因为它可能会花上一些时间请耐心等待',
	'PORTAL_FINAL_CONVERT_STEP'		=> '现在完成了Portal XL所有数据库表转换<br />完成完整的程序和使用MOD最後一步需要做的。请点击此对下面的按钮。',
	// Portal XL Installation Procedure
	'PORTAL_INSTALL'				=> 'Portal XL安装',
	'PORTAL_INSTALL_EXPLAIN'		=> '<p>欢迎使用 Portal XL 安装精灵<br />这是 Portal XL 4.0 的安装程式. 最初称为" insane crazy Portal for phpBB3</p> 
	<p>为了能成功执行安装，建议你遵从以下的步骤:</p>
	<ul>
		<li>先要确定你已目录内容由 <strong><span style="color:#FF0000;">\root\</span></strong> 复制/上载到 phpbb3 根目录 <strong><span style="color:#FF0000;">\forum\</span></strong>.</li>
	</ul>
	<ul>
		<li><em><strong><span style="color:#009900;"> 档案使用权限.</span></strong></em><br />
		<em>安装後，你要检查全部*NIX 伺服器相关的档案及目录的 CHMOD 权限.</em><br /><br />
		<strong><span style="color:#009900;">档案权限 <span style="color:#FF0000;">0644</span> into</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">档案权限 <span style="color:#FF0000;">666</span> into</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">档案权限 <span style="color:#FF0000;">755</span> into</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	<p>开始安装选择按下"是"按钮。</p>',
	'PORTAL_INSTALL_NEXT'			=> '现在建立数据库表成功。<br /><br />点击下面的按钮来执行下一步写入的预设值到这些数据库表',
	'PORTAL_INSTALL_FINISHED'		=> 'Portal XL安装完成',
	'PORTAL_INSTALL_INTRO'			=> '欢迎使用Portal XLl安装',
	'PORTAL_INSTALL_FINISHED_EXPLAIN'	=> '
		<p>现在您已经成功安装 Portal XL 5.0 %1$s. 您有几个选项可以与您的新安装的Portal XL结合:</p>
		<p><strong style="text-transform: uppercase; font-size:13px; color: #FF0000;">注意：</strong></span><br /><br /><span style="font-size:13px; color: #FF0000;">你必须有复制/上传的所有内容，到Portal XLl主要档案目录<strong>\root\</strong> to your forum root.</span></p>
		<h2>去执行您的 Portal XL!</h2>
		<p>点击下面的按钮，将带您到您的管理员控制台( ACP) 需要一些时间来研究可供选择的方案。请记住，在网上求助请到: <a href="http://damysterious.xs4all.nl/portal_premod/">Portal XL Home</a> 或 <a href="http://damysterious.xs4all.nl/portal_premod/viewforum.php?f=1">支持论坛</a> for Portal XL 4.0 Premod RC6, or <a href="http://damysterious.xs4all.nl/portal_premod/viewforum.php?f=44">支持论坛</a> for Portal XL 5.0 Plain.</p><p><strong>现在，请删除，移动或重命名"install"目录。如果此目录是仍然存在，只有管理员控制台(ACP)可以进入。</strong></p>',
	'PORTAL_INSTALL_NOT_POSSIBLE'	=> '<strong>不能安装！</strong><br /><br />您的phpbb3中已有Portal XL程式，所以您不能再安装。',
	'PORTAL_OVERVIEW_BODY'			=> '这是最新的 <strong>免费版本</strong> Portal XL,这是一个灵活且功能强大的程式,将为您的phpbb 3.0.x论坛提供很多先进的功能。<br /><br /> 
	这个入口网站努力成为高度自定义功能，以及包含多数实用的插件。在同一时间内，我们会提供了一种快捷和有效率的替代其他phpbb3相关的入口网站. 我们制作这模组只是为了兴趣. 在我们的闲暇时间，我们正试图竭尽所能，尽可能无需任何脚本所需的知识有专业研究方案，从管您的入口网站版本:理上不要求成为一个专业入口网站或成为phpbb3的模组 。
	<p>以前的版本 phpBB3 Portal XL
	<ul>
		<li>Portal XL 5.0 RC4-Plain (26-02-2008 first release Plain version by user request)</li>
		<li>Portal XL 5.0 Plain (12-04-2008)</li>
		<li>Portal XL 5.0 Plain 0.1 (31-05-2008)</li>
	</ul></p><br />请从现有的标签选择，你想做的选项.',
	'PORTAL_SQL_UPDATE_DONE'		=> '<strong>完成数据库的步骤:</strong><br />',
	'PORTAL_SUB_SUPPORT'			=> '一般入口网站的支援',
	'PORTAL_SUPPORT_BODY'			=> '这个测试版本您可以获得的支援在 <a href="http://damysterious.xs4all.nl/portal_premod/" target="_blank">damysterious.xs4all.nl</a>, 这也是入口网站的报告相关的错误地方。切记，这将只限於支援，而且我们将只支援最新的测试版本，安装与支援phpbb3的版本。<br /><br />在安装模组到phpbb3之前请慎重，我们无法以任何方式保证使用这个程式可以成功更改。请记住，使用这个软件包可能导致无法进入论坛',
	// Portal XL Update Procedure
	'PORTAL_UPDATE'					=> 'Portal XL 升级',
	'PORTAL_UPDATE_SUCCESS'			=> '恭喜!<br />升级的数据库设置从 Portal XL 完成了.<br /><br />现在您可以去安装的其馀部分，从安装的指示Portal XL到您的论坛<br /><br />从您的论坛根目录删除该文件夹/install/，才可以正常进入论坛',
	'PORTAL_UPDATE_BASIC_FINISHED'	=> '数据库表现正更新为新的文字功能的 phpBB 3.<br />没有脚本将转换为文字.<br /><br />为了避免超时错误和故障，而转换为文本时，。请不要关闭浏览器，直到脚本已经完成转换或该脚本重新启动。<br /><br />但如果你将获得一个中断这个程序，重新启动脚本再继续下去。<br /><br />请耐心等待，该脚本将转换为文本并等待关闭的讯息，该脚本需要一些时间，这样做的工作。',
	'PORTAL_UPDATE_DATABASE'		=> '更新 Portal XL 的数据库',
	'PORTAL_UPDATE_NOT_POSSIBLE'	=> '<strong>不能更新！</strong><br /><br />此版本的Portal XL没有更新版本。<br /><br />您目前的版本 Portal XL 5.0 <strong>%1$s</strong>',
	'PORTAL_UPDATE_PROCEDURE'		=> '现在 %1$s 从 %2$ 数据库更新。<br /><br />请点击下面的按钮继续。',
	'PORTAL_UPDATE_TODO'			=> '从这里对所有现有的数据库表在使用 Portal XL 将更新最新的工作流程。<br /><br />点击下面的按钮，启动更新程序。<br /><br />请耐心等待，该更新需要一些时间，',
	'PORTAL_FINAL_UPDATE_STEP'		=> '现有的资料表从Portal XL更新中。<br />需要转换您的论坛数据以获取正确显示文本<br /><br />现在点击下面的按钮继续转换。',
	// Portal XL Remove Database Entries Procedure
	'PORTAL_REMOVE'					=> 'Portal XL 移除',
	'PORTAL_REMOVE_NOT_POSSIBLE'	=> '<strong>不能移除!</strong><br /><br />您的入口网站版本: <strong>%1$s</strong><br /><br />Portal XL 至少必须有新版本<strong>%1$s</strong>, 为了能够删除所有数据库表。<br /><br />执行移除前，可以先进行备份工作.',
	'PORTAL_REMOVE_SUCCESS'			=> '恭喜!<br />从Portal XL完成删除该数据库的记录<br /><br />现在您可以从论坛删除的其馀部分Portal XL。<br /><br />从您的论坛根目录删除该文件夹/install/，才可以正常进入论坛',
	'PORTAL_REMOVE_TODO'		=> 'Portal XL 5.0 会从数据库中移除, 如果采取的步骤完全正确，可以安全删除全部 Portal XL 5.0 的相关档案 (它们都在根目录内):
	<ul>
		<li>在文件夹中 <span style="color:#009900;">/adm/style/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.html</span>.</li>
		<li>在文件夹中 <span style="color:#009900;">/includes/acp/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>在文件夹中 <span style="color:#009900;">/includes/acp/info/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>在文件夹中 <span style="color:#009900;">/language/en/</span> 移除 <span style="color:#FF0000;">portal.php</span></li>
		<li>在文件夹中 <span style="color:#009900;">/language/en/acp/</span> 移除所有 <span style="color:#FF0000;">portal_*.php</span></li>
		<li>在文件夹中 <span style="color:#009900;">/language/en/mods/</span>移除 <span style="color:#FF0000;">portal_xl_average_statistics.php</span></li>
		<li>删除主文件夹<span style="color:#009900;">/portal/</span></strong></li>
		<li>移除所有 <span style="color:#009900;">/portal/</span> 资料夹 (每安装一个风格都要做一次) 以下 <span style="color:#009900;">/styles/stylename/template/</span></li>
		<li>在 root 取代 <span style="color:#FF0000;">.htaccess</span> 由原来的phpbb 3.0.x 删除 <span style="color:#FF0000;">portal.php</span>, <span style="color:#FF0000;">portal_pages.php</span> 和 <span style="color:#FF0000;">robots.txt</span>.</li>
		<li>附加上述所有自订BBcodes将被删除。</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意：</strong>在继续上载 phpBB 3.0.x 软件包的档案以覆写 Portal XL 5.0 软件包的档案之前，请记住必须先移除资料夹<span style="color:#009900;">/install/</span> 及里面phpBB 3.0.x软件包的 <span style="color:#FF0000;">config.php</span> 档案.</p>
	<p>感谢使用 Portal XL.</p><br /><br />',
	'PORTAL_SQL_REMOVE_DONE'		=> '<strong>完成数据库的动作</strong><br />',
	'PORTAL_FINAL_REMOVE_STEP'		=> '删除所有使用的 Portal XL现有的数据库表。.<br /><br />点击下面的按钮继续到下一个步骤。',
	'REMOVE_DATABASE'				=> '进行移除',
	'STAGE_REMOVE_DB'				=> '删除数据库',
	// Portal XL CHMOD Directories
	'PORTAL_CHMOD'					=> 'Portal XL 档案存取权限',
	'PORTAL_CHMOD_NOT_POSSIBLE'		=> '<strong>没有档案存取权限!</strong><br /><br />您的入口网站版本: <strong>%1$s</strong><br /><br />The 此版本的Portal XL没有更新版本<strong>%1$s</strong>, 为了能够使用所有Portal XL目录所使用档案存取权限 .<br /><br />执行安装前，请先进行备份工作.',
	'PORTAL_CHMOD_SUCCESS'			=> '恭喜!<br />更改文件夹和文件档案存取权限成功',
	'PORTAL_CHMOD_TODO'				=> '如果你的伺服器供应商容许的话，Portal XL 5.0 会尝试把以下目录／档案存取权限或改名，以策安全:
	<ul>
		<li><em><strong><span style="color:#009900;">允许档案存取权限变更</span></strong></em><br />
		<em>安装完成後，你最好检查一下 *NIX 相关的伺服器目录及档案的档案存取权限 设定是否安全.</em><br />
		安装精灵会尝试把下列目录档案权限变更<br /><br />
		<strong><span style="color:#009900;">档案存取权限 <span style="color:#FF0000;">0644</span>到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">档案存取权限 <span style="color:#FF0000;">0666</span>到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">档案存取权限 <span style="color:#FF0000;">0777</span> 到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li><br />
		<li><em><strong><span style="color:#009900;">目录重新命名</span></strong></em><br />
		<em>安装後你最好对伺服器的 <strong>/install/</strong> 目录进行删除丶改名或移动位置的安全操作</em><br />
		该精灵将尝试重命名 <strong>/install/</strong>为 <strong>/_install/</strong>.<br /><br />
		</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如往常一样, 执行安装前，请先进行备份工作</p><br /><br />',
	'PORTAL_CHMOD_DONE'			=> '<strong>完成数据库的步骤:</strong><br />',
	'PORTAL_FINAL_CHMOD_STEP'	=> '设置所有现有Portal XL的目录和文件在使用的档案存取权限。<br /><br />点击下面的按钮继续到下一个步骤',
	'PORTAL_CHMOD_FILES'		=> '执行档案存取权限',
	'STAGE_CHMOD_FILES'			=> '档案存取权限步骤...<br />
	<ul>
		<li><em><strong><span style="color:#009900;">档案存取权限</span></strong></em><br />
		<em>安装完成後，你最好检查一下 *NIX 相关的伺服器目录及档案的档案存取权限设定是否安全</em><br /><br />
		<strong><span style="color:#009900;">档案存取权限<span style="color:#FF0000;">0644</span> 到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">档案存取权限<span style="color:#FF0000;">666</span> 到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">档案存取权限 <span style="color:#FF0000;">755</span>到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	按一下按钮之後，您将无法存取权限，这是由於安装了要重新命名的文件夹 <strong>/install/</strong> 到<strong>/_install/</strong>.如果您需要再次重命名文件夹 <strong>/_install/</strong> 直接到改名目录.<br /><br />请点击下面的按钮继续.',
	// Portal XL BBCODE Import
	'PORTAL_BBCODE'					=> 'Portal XL 自定义 bbCode',
	'PORTAL_BBCODE_NOT_POSSIBLE'		=> '<strong>不能添加自定义的bbcodes！</strong><br /><br />您的入口网站版本: <strong>%1$s</strong><br /><br />Portal XL 至少必须有新版本 <strong>%1$s</strong>, 为了能够使用所有Portal XL自定义 bbCod .<br /><br />执行安装前，请先进行备份工作.',
	'PORTAL_BBCODE_SUCCESS'			=> '恭喜!<br />自定义 bbCod成功',
	'PORTAL_BBCODE_TODO'				=> '欢迎使用Portal XLl自定义 bbCode安装精灵<br /><br />Portal XL 将安装下列自定义bbcodes到您的数据库：
	<ul>
		<li><span style="color:#009900;">Insert spoiler: [spoiler]your text here[/spoiler]</span></li>
		<li><span style="color:#009900;">Insert iframe: [iframe]http://url.here[/iframe]</span></li>
		<li><span style="color:#009900;">Insert youtube: [youtube]videonumber[/youtube]</span></li>
		<li><span style="color:#009900;">Insert GVideo: [GVideo]videonumber[/GVideo]</span></li>
		<li><span style="color:#009900;">Insert myvideo: [myvideo]videonumber[/myvideo]</span></li>
		<li><span style="color:#009900;">Insert clipfish: [clipfish]videonumber[/clipfish]</span></li>
		<li><span style="color:#009900;">Insert myspace: [myspace]videonumber[/myspace]</span></li>
		<li><span style="color:#009900;">Insert gametrailers: [gametrailers]trailernumber[/gametrailers]</span></li>
		<li><span style="color:#009900;">Insert center: [center]your text[/center]</span></li>
		<li><span style="color:#009900;">Insert strike: [strike]your text[/strike]</span></li>
		<li><span style="color:#009900;">Insert bgcolor: [bgcolor=red]your text[/bgcolor]</span></li>
		<li><span style="color:#009900;">Insert hidden link: [hiddenlink=http//url.her]your text[/hiddenlink]</span></li>
		<li><span style="color:#009900;">Insert offtopic: [offtopic]your text[/offtopic]</span></li>
		<li><span style="color:#009900;">Insert marquee: [marquee=color here]your text[/marquee]</span></li>
		<li><span style="color:#009900;">Insert intended text: [tab=number here]your text[/tab]</span></li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如往常一样, 执行安装前，请先进行备份工作</p><br /><br />',
	'PORTAL_SQL_BBCODE_DONE'			=> '<strong>完成数据库的步骤:</strong><br />',
	'PORTAL_FINAL_BBCODE_STEP'		=> '更新bbcodes到数据库的设置。<br /><br />点击下面的按钮继续.',
	'BBCODE_DATABASE'				=> '执行 BBCODE',
	'STAGE_BBCODE_DB'				=> 'BBCODE 的步骤...<br />
	<ul>
		<li><em><strong><span style="color:#009900;">允许文件 BBCODE</span></strong></em><br />
		<em>完成 BBCODE 步骤後，您应该检查所有 *NIX 相关的伺服器目录及档案的档案BBCODE 设定是否安全 </em><br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">0644</span>到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">666</span> 到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">755</span>到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	按一下按钮之後，您将无法存取权限，这是由於安装了要重新命名的文件夹 <strong>/install/</strong> 到<strong>/_install/</strong>.如果您需要再次重命名文件夹 <strong>/_install/</strong> 直接到改名目录.<br /><br />请点击下面的按钮继续.',
   'PORTAL_FINAL_MODULE_STEP'		=> '更新的数据库模块表的地方设置。<br /><br />请点击下面的按钮继续.',
   'PORTAL_FINAL_CONFIGFILE_STEP'	=> '在您的论坛根的地方更新该文件的config.php设置。.<br /><br />请点击下面的按钮继续.',
   'PORTAL_SQL_MODULE_DONE'			=> '<strong>完成数据库的步骤:</strong><br />',
   'STAGE_INSERT_DATA'				=> '插入默认值',
   'STAGE_POPULATE_DB'				=> '可用数据库表。<br /><br />点击下面的按钮来填充表格的数据。.',
   'STAGE_CHMOD'					=> 'CHMOD 档案',
   'STAGE_BBCODE'					=> '插入bbCode',
   'STAGE_INSERT_MODULES'			=> '插入模组',
   'PORTAL_NOT_INSTALLED'			=> '没有安装修口网站程式',
   'PORTAL_NOT_INSTALLED_EXPLAIN'	=> '需要安装的Portal XL<a href="%s">请进行Portal XL安装 </a>.',
));

?>

