<?php
/** 
*
* @name portal_acronyms.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 4.0
* @version $Id: portal_acronyms.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '縮詞管理',
	'TITLE_EXPLAIN'				=> '在此你可以新增/修改/刪除縮詞. 所謂縮詞是把字詞的起始單字組成, 例如︰ <strong>NATO</strong>, <strong>laser</strong>, 及 <strong>IBM</strong>, 它們都是利用字詞或名稱的起首字母組合而成.在讀音上與原來代表的詞組是有分別的(例如︰ <em><strong>IBM</strong></em> 是逐個字母讀出來), 例如︰ <em><strong>NATO</strong></em>) 當成是一個英文字來讀, 其他例子︰ <em><strong>IUPAC</strong></em>). 在過程中你可以按需要任意增加縮詞.',
 
	'PORTAL_ACRONYMS_EDIT_HEADER'	=> '正在新增或修改縮詞',
	'ACP_MANAGE_ACRONYM'			=> '新增或修改縮詞',
	'ACP_ACRONYM_EXPLAIN'			=> '縮詞管理',
	'ADD_ACRONYM'					=> '新增縮詞',
	'DESCRIPTION'					=> '縮詞',
	'DESCRIPTION_INFO'				=> '縮詞的詞句',
	'DESCRIPTION_EXPLAIN'			=> '上述縮詞的詞句輸出.',
	'MUST_SELECT_ACRONYM'			=> '選擇縮詞',
	'ACRONYM'						=> '數據庫的縮詞',
	'ACRONYM_INFO'					=> '縮詞',
	'ACRONYM_EXPLAIN'				=> '在此設定代表縮詞的字母或組成的字根',
	'ACRONYM_ADDED'					=> '成功新增縮詞',
	'ACRONYM_DISABLE_EXPLAIN2'		=> '你可以啟用或關閉在版面區塊的顯示功能 : ',
	'ACRONYM_REMOVED'				=> '成功移除縮詞',
	'ACRONYM_UPDATED'				=> '成功修改縮詞',
	'RESET_ACRONYM' 				=> '重設',
	'BLOCK_ACRONYM_SETTINGS'		=> '縮詞的基本設定',
	'ACRONYM_ALLOW'					=> '要啟用全方位的縮詞功能嗎?',
	'ACRONYM_ACTIVE'				=> '容許縮詞',
	'ACRONYM_ACTIVE_EXPLAIN'		=> '要啟用全方位的縮詞功能嗎 (是／否)?',	

));

?>
