<?php
/** 
*
* @name portal_banners.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 						=> '夥伴管理 88x31px',
	'TITLE_EXPLAIN'					=> '在此你可以建立/修改/刪除夥伴項目.<br /> 網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/" 表示外部連結. 內部連結到宣傳橫額的格式類似 "portal/images/banners/88x31/yourdomain.com.gif". 最大的圖檔尺寸是 88x31 像素, 更大的圖檔會縮小至這預設值顯示在網站首頁區塊上. 你可以在此區塊新增更多夥伴, 你也可以對隨機顯示下列圖標數目作出限制.',
 
	'PORTAL_PARTNERS_EDIT_HEADER'	=> '正在新增或修改夥伴',
	'ACP_MANAGE_PARTNERS'			=> '新增或修改夥伴',	
	'ACP_PARTNERS'					=> '夥伴管理',
	'ACP_PARTNERS_EXPLAIN'			=> '新增, 修改, 刪除夥伴',
	'ADD_PARTNERS'					=> '新增夥伴',
	'MUST_SELECT_PARTNERS'			=> '已選擇夥伴',
	'PARTNERS'						=> '夥伴',	
	'PARTNERS_ADDED'				=> '成功新增夥伴',
	'PARTNERS_DESCRIPTION'			=> '說明',	
	'PARTNERS_DESCRIPTION_EXPLAIN'	=> '夥伴說明，例如有關該網站的主題特色等.',
	'PARTNERS_IMG'			        => '圖標 url',
	'PARTNERS_IMG_EXPLAIN'			=> '夥伴圖標 url, 網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/"',
	'PARTNERS_LOGO'					=> '圖標 (88x31px)',
	'PARTNERS_REMOVED'				=> '成功移除夥伴',
	'PARTNERS_UPDATED'				=> '成功修改夥伴',
	'PARTNERS_URL'					=> '網站 url',	
	'PARTNERS_URL_EXPLAIN'			=> '顆伴網站 url, 網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/"',
	'RESET_PARTNERS' 				=> '重設',

	// corrected/added since RC3 below
	'PORTAL_PARTNERS_DISPLAY' 			=> '隨機顯示值',
	'PORTAL_PARTNERS_DISPLAY_EXPLAIN' 	=> '設定在區塊隨機顯示多少個宣傳橫額.',
	'PORTAL_PARTNERS_DISPLAY_VALUE' 	=> '已同時間顯示宣傳橫額',
	
));

?>
