<?php
/** 
*
* @name portal_banners_ho.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_banners_ho.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 						=> '橫向宣傳橫額的管理 400x60px',
	'TITLE_EXPLAIN'					=> '在此你可以建立/修改/刪除宣傳橫額的項目. <br />  網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/", 類似 "portal/images/banners/400x60/yourdomain.com.gif" 的橫向宣傳橫額，最大尺寸是 400x60px, 其他更大尺寸的圖檔都會縮小至這個設定值. 你可以在此區塊新增任意數量的宣傳橫額，但在隨機顯示區塊就只能顯示一組圖標. <br /><br />ACP 檢視模式下的宣傳橫額會比原來大小縮小一半.',
 
	'PORTAL_BANNERS_EDIT_HEADER'	=> '正在新增或修改宣傳橫額',
	'ACP_MANAGE_BANNERS'			=> '新增或修改宣傳橫額',	
	'ACP_BANNERS'					=> '宣傳橫額的管理',
	'ACP_BANNERS_EXPLAIN'			=> '新增、修改及刪除宣傳橫額',
	'ADD_BANNERS'					=> '新增宣傳橫額',
	'MUST_SELECT_BANNERS'			=> '已選擇宣傳橫額',
	'BANNERS'						=> '宣傳橫額',	
	'BANNERS_ADDED'					=> '成功新增宣傳橫額',
	'BANNERS_DESCRIPTION'			=> '說明',	
	'BANNERS_DESCRIPTION_EXPLAIN'	=> '宣傳橫額說明，例如說月有關網站的主題特色.',
	'BANNERS_IMG'			        => '橫向圖標的 url 400x60px',
	'BANNERS_IMG_EXPLAIN'			=> '宣傳橫額圖標的 url, 網站根目錄的相對路徑,  i.e. "http://www.yourdomain.com/"',
	'BANNERS_LOGO'					=> '圖標 (400x60px)',
	'BANNERS_REMOVED'				=> '宣傳橫額成功被移除',
	'BANNERS_UPDATED'				=> '宣傳橫額成功被修改',
	'BANNERS_URL'					=> '網站 url',	
	'BANNERS_URL_EXPLAIN'			=> '宣傳橫額網站 url, 網站根目錄的相對路徑, i.e. "http://www.yourdomain.com/"',
	'RESET_BANNERS' 				=> '重設',
));

?>
