<?php
/*
*
* @name portal_impressum.php　[Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_impressum.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @Original MOD Author: Tobi Schäfer http://www.seo-phpbb.org/
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'IMPRESSUM' 			=> '名片管理',
	'PORTAL_IMPRESSUM' 		=> '名片',
	'IMPRESSUMMAINCAT' 		=> '名片資料',
	'IMPRESSUM_DESC'		=> '在此你可以建立卡片的個人資料，你可以透過網站入口的主選單區塊的預設欄位進行設定. 如果你不需要此名片功能，只需要在主選單的設定輈目把此項連結移除即可.',

	'DISCLAIMER' 				=> '免責聲明',
	'DISCLAIMER_TXT'			=> '<b>1. 內容</b><br />對於文章主題、內容的準確性、內容的完整性或信息本身的受公眾接受程度，作者保留不承擔最後責任的權利. 因此由於信息使用不當造成的損失責任，包括因信息不完整或內容不實而導致的個人損失都不在作者承擔責任的範圍. 所有在此涉及的要求都不具法律約束力及法律責任.在卡片頁面的任何或部份公開的內容，作者均隨時有權作出補充、更改以到完全刪除，而毋須事前作出特定的聲明.<br /><br /><b>2. 推薦網頁及連結</b><br />作者對於其卡片上推介的內容或連結，不承擔任何法律責任 - 除非他／她事前明知此等內容是非法，而又有能力阻止訪客到網站查閱這些頁面資料，卻又置之不理，任由訪容閱覽. 由於在此使用信息不當而造成任何損失, 只有相關頁面的作者會負上法律責任, 而並非連結此等頁面的人士. 再講，對於用戶在討論板、留言板以至電郵名單回覆文章或信息的內容，主題文章的原作者無責任對此等回覆的內容負上法律責任.<br /><br /><b>3. 版權</b><br />作者無意作出任何形式的侵權行為. 作者擁有自己原創網上作品的版權. 任何未經原作者同意，而使用這等圖檔，圖表，聲音或電字印刷的文本均不能被接受.<br /><br /><b>4. 隱私權</b><br />在名片輸入的業務上資料 (包括電郵地址, 姓名, 地址) 均是出於個人自願的行為. 對要求的服務提出使用和支付也是容許的 - 但必須是符合技術上可行及合理 - 但不能以冒名或匿名方式公佈其他人的個人資料. 在此情況下公開電郵地址、電話、或傳真機號碼及電郵地址作為其他商業用途均屬違法, 違例者主動送出此等資料作商業化的兜售電郵均會受到懲處.<br /><br /><b>5. 免責聲明在法律上的有效性</b><br />負責聲明被視為互聯網上出版物的組成部件. 如果本聲明有章節或條文是非法或不實, 其他組成部份的內容或法律上的有效性就不受此免責聲明的約束.',

	'TXT_TOP1' 					=> '根據美國電信公用法案(Act on the Utilization of Teleservices)的規定. <strong>注意</strong>: 依照信息及通信服務法案第２條制定電信服務資料保護法案,聯邦法律憲報 (Bundesgesetzblatt 1997 I 1870).',
	'TXT_TOP2' 					=> '根據第３段撰寫名片內容的責任問題: %s (地址同上).',
	'TXT_TOP3'					=> '名片內容的責任問題',
	'NAME'  					=> '姓名',
	'NAME_DESC'  				=> '你的真實姓名',
	'COMPANY'  					=> '公司',
	'COMPANY_DESC'  			=> '公司名稱／簡介',
	'ADRESS'  					=> '地址',
	'ADRESS_DESC'  				=> '所住的街道名稱',
	'LOCATION'  				=> '郵寄居住地',
	'LOCATION_DESC'  			=> '居住地的地區名稱',
	'LOCATION_ZIP'  			=> '郵遞代號',
	'LOCATION_ZIP_DESC'  		=> '居住地的　Zip 代號',
	'PHONE'  					=> '電話',
	'PHONE_DESC'  				=> '你的電話號碼',
	'EMAIL'  					=> '電郵地址',
	'EMAIL_DESC'  				=> '你的電郵地址',
	'TAXNR' 					=> '稅-ID',
	'TAXNR_DESC' 				=> '你的聯邦稅務個人編號',
	'ACP_IMPRESSUM'				=> '個人名片',
	'IMPRESSUM_UPDATED'			=> '成功更新個人名片',
	'MOBILE' 					=> '手機',
	'MOBILE_DESC' 				=> '你的手機編號',
	'FAX'						=> '傳真機',
	'FAX_DESC'					=> '你的傳真機編號',
	'WLM'						=> 'Windows Life Messenger',
	'WLM_DESC'					=> '你的　windows life messenger 地址',
	'YABBER'					=> 'Yabber 即時短信',
	'YABBER_DESC'				=> '你的 yabber 即時短信地址',
	'YIM'						=> 'Yahoo 即時短信',
	'YIM_DESC'					=> '你的 yahoo 即時短信地址',
	'AIM'						=> 'AOL 即時短信',
	'AIM_DESC'					=> '你的 AOL 即時短信地址',
	'ICQ'						=> 'ICQ 即時短信',
	'ICQ_DESC'					=> '你的 ICQ 即時短信地址',
	'WWW'						=> '主頁',
	'WWW_DESC'					=> '你的網站地址/url',
	'JURISDICTION'				=> '司法管轄區',
	'JURISDICTION_DESC'			=> '你所在的司法管轄區',
	'TRADE'						=> '商業註冊',
	'TRADE_DESC'				=> '你的商業登記的公司編號',
	'SHOW'						=> '顯示本項目',
));

?>
