<?php
/** 
*
* @name portal_links.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_links.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '連結管理',
	'TITLE_EXPLAIN'				=> '在此你可以新增/修改/搬移/刪除自訂的連結項目. 本選單區塊可以在網站 -> 基本設定 -> 連結選單執行切換開關. 在本選單使用的圖標是放置在 /portal/images/icon_links/ 的目錄. 建議的圖標尺寸是 16x16px. 你可以任意新增更多的圖標，但要留意的是預覽功能會把全部小型圖標都顯示在修改選單或新增選單內. 它是根據網站根目錄作為相對路徑, i.e. "http://www.yourdomain.com/" 表示外部連結.',
 
	'PORTAL_LINKS_EDIT_HEADER'	=> '修改連結',
	'ACP_LINKS_EXPLAIN'			=> '連結管理可以設區塊在網站頁面顯示',
	'ACP_PORTAL_LINKS'			=> '連結管理',
	'ACTION'					=> '管理動作',
	'ADD_URL'					=> '新增連結',		
	'ADMIN'						=> '網管',			
	'ALL'						=> '全部',
	'GUESTS'					=> '遊客',
	'LINKS_ADDED'				=> '成功新增連結',
	'LINKS_REMOVED'				=> '成功移除連結',			
	'LINKS_UPDATED'				=> '成功更新連結',
	'MOD'						=> '版管',
	'MUST_SELECT_LINKS'			=> '選擇',
	'NAME_LINK'					=> '連結名稱',
	'NAME_URL_EXPLAIN'			=> '連結名稱會顯示在網站連結區塊內',
	'NONE'						=> '沒有顯示',
	'REG'						=> '已註冊',
	'RESET_LINKS'				=> '刪除',		
	'STAFF'						=> '團隊',
	'URL_EXPLAIN'				=> '打開視窗的 Url',
	'URL_EXPLAIN_2'				=> 'url 的寫法如下. 舉例 : <br>index.php 是內部連結, <br>http://google.com 是外部連結',		
	'URL_IMG'					=> '在連結區塊內顯示的圖標 url',	
	'URL_IMG_2'					=> '小型圖標',		
	'URL_IMG_EXPLAIN'			=> '在連結區塊顯示的圖檔 Url',
	'URL_IMG_EXPLAIN2'			=> 'Click 要選擇的圖檔',		
	'URL_LINK'					=> '連結 url',
	'VIEW_BY'					=> '可以看得見的用戶︰',
	'VIEW_BY_EXPLAIN'			=> '決定哪些用戶可以看到網站的連結區塊',	
	'LINKS_FNAME_INFO'		    => '可以使用的小型圖標',	
	'LINKS_FNAME_I_EXPLAIN'		=> '預覽可供選擇的小型圖標(圖檔是放置在 /portal/images/icon_menu/ 的資料夾. 建議的圖標尺寸是 16x16px.',	
	'LINKS_FNAME_I_CHOSEN'		=> '已選用的小型圖標.',	
		
   ));

?>
