<?php
/** 
*
* @name portal_mods.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_mods.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(   
	'TITLE' 					=> '管理功能模組紀錄',
	'TITLE_EXPLAIN'				=> '在此你可以管理功能模組紀錄, 並建立/修改/刪除功能模組.',
 
	'PORTAL_MOD_EDIT_HEADER'	=> '正在新增或修改功能模組',
	'ACP_MANAGE_MOD'			=> '新增或修改功能模組',
	'ACP_MOD_EXPLAIN'			=> '功能模組紀錄的管理',
	'ADD_MOD'					=> '新增功能模組',
	'DISABLE'					=> '<b>已啟用區塊</b>',
	'DISABLE_BLOCK'				=> '啟用',
	'ENABLE'					=> '<b>關閉區塊</b>',
	'ENABLE_BLOCK'				=> '關閉',
	'MUST_SELECT_MOD'			=> '已選擇的功能模組',
	'MOD'						=> '數據庫的功能模組',
	'MOD_INFO'					=> '功能模組',
	'MOD_EXPLAIN'				=> '在此列出功能模組的內文說明',
	'MOD_ADDED'					=> '成功新增功能模組',
	'MOD_DISABLE'				=> '<b>啟用</b>',
	'MOD_DISABLE_EXPLAIN'		=> '<b>啟用 :</b><br>區塊顯示在版面.',
	'MOD_DISABLE_EXPLAIN2'		=> '你可以啟用或關閉版面顯示的區塊 : ',
	'MOD_REMOVED'				=> '成功移除功能模組',
	'MOD_UPDATED'				=> '成功修改功能模組',
	'RESET_MOD' 				=> '重設',
	'MOD_EDIT'					=> '修改功能模組',
	'MOD_EDIT_EXPLAIN'			=> '在此你可以新增或修改現有的功能模組項目. 必須提供標題及版本編號. 你亦可以為功能模組的出處及下載網址加上細緻的說明.',
	'MOD_TITLE'					=> '功能模組標題',
	'MOD_TITLE_EXPLAIN'			=> '功能模組的標題遣詞用字宜簡潔有力.',
	'MOD_VERSION'				=> '版本',
	'MOD_VERSION_EXPLAIN'		=> '版本編號 eg. 0.4B5',
	'MOD_VERSION_TYPE'			=> '版本類型',
	'MOD_VERSION_TYPE_EXPLAIN'	=> 'Alpha, Beta, Dev 或 RC*',
	'MOD_DESC'					=> '說明',
	'MOD_DESC_EXPLAIN'			=> '在此列出你的功能模組的功能說明. 通常這些說明都是根據功能模組的安裝說明，節錄摘要而來.',
	'MOD_AUTHOR'				=> '作者',
	'MOD_AUTHOR_EXPLAIN'		=> '原作者名稱, 若留空本欄會以"軼名"代替',
	'MOD_URL'					=> 'URL',
	'MOD_URL_EXPLAIN'			=> '此功能模組的指定網站 URL (連結模組的陳述或主題).',
	'MOD_DOWNLOAD'				=> '下載',
	'MOD_DOWNLOAD_EXPLAIN'		=> '此功能模組的指定下載 URL (直接連結到下載網址).',

));

?>
