<?php
/** 
*
* @name portal_pages.php [Traditional Chinese - Hong Kong] @tranlate by www.pstudy.net
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_pages.php,v 1.6 2008/03/03 12:26:31 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'TITLE' 							=> '網站入口的頁面管理',
	'TITLE_EXPLAIN'						=> '在此你可以建立/修改/移動/刪除頁面、在網站入口的頁面項目. 頁面可以自由移動到不同的方位. 共有五個欄位可用來存放頁面內容，包括頂端, 左, 中央, 右及底端. 不同頁面的位置都正如網站入口頁面一樣具有相同的舖排方式.',
  	'TITLE_COLUMN_EXPLAIN'				=> '左欄及右欄的闊度設定. 在此你可以更改左欄位及右欄位的闊度信息及相關設定.',

	'BLOCK_EDIT_HEADER'					=> '修改/建立頁面',
	'BLOCK_EDIT_HEADER_MAIN'			=> '主區塊管理',
	'BLOCK_COLUMN_SETTINGS'				=> '欄的闊度',
	'BLOCK_EDIT_COLUMN_SETTINGS'		=> '修改/更改欄位闊度',

	'ADD_BLOCK'							=> '新增頁面',
	'CANCEL'							=> '取消',	
	'PIXEL'								=> '像素',
	'BLOCK_ACTIV'						=> '頁面的啟用設定',
	'BLOCK_ACTIVE'						=> '啟用',
	'BLOCK_ACTIV_EXPLAIN'				=> '要顯示本區塊嗎 是/否?',	
	'BLOCK_CENTRE'						=> '沒有提供',
	'BLOCK_HTML'						=> 'Html 檔案',
	'BLOCK_HTML_EXPLAIN'				=> '要選擇使用預製的區塊嗎 (*.html 檔案) .',		
	'BLOCK_NAME'						=> '區塊名稱',
	'BLOCK_NAME_EXPLAIN'				=> '區塊的名稱要獨一無二. 名稱會顯示在網站入口首頁的區塊名稱內.',	
	'BLOCK_ORD'							=> '次序',	
	'BLOCK_ORDER'						=> '次序',
	'BLOCK_CONTENT'						=> '內容',	
	'BLOCK_CONTENT_EXPLAIN'				=> '在此顯示的頁面內容. <br /><br /> 如果你使用本欄位自訂網站入口的頁面，你必須在下拉式選單選擇 <strong>portal_pages.html</strong> 這個 Html 檔案來顯示區塊內容. ',
	'BLOCK_POS'							=> '位置',
	'BLOCK_REMOVED'						=> '成功刪除頁面',
	'BLOCK_UPDATED'						=> '成功更新頁面',
	'BLOCK_ADDED'						=> '成功新增頁面',
	'BLOCK_CENTER'						=> '中央位置',	
	'BLOCK_BOTTOM'						=> '底端位置',
	'BLOCK_DISABLE_EX'					=> '已停用頁面',	
	'BLOCK_RIGHT'						=> '右位置',
	'BLOCK_LEFT'						=> '左位置',
	'BLOCK_TOP'						    => '頂端位置',
	'BLOCK_NAME_EDIT'					=> '修改區塊',
	'BLOCK_ORD'							=> '次序:',	
	'BLOCK_ORD_EXPLAIN'					=> '決定區塊隸屬於哪一欄位. 可供選用的欄位包括 頂端, 左, 中, 右及底端.',	
	'BLOCK_POSITION'					=> '最後位置',	
	'BLOCK_POSITION_EXPLAIN'			=> '選擇區塊現時所安排的位置',	
	'DISABLE_BLOCK'						=> '啟用區塊',
	'ENABLE_BLOCK'						=> '關閉區塊',
	'ICON_DELETE'						=> '可以刪除自製的區塊, 預製區塊不能被刪除.',
	'ICON_EDIT'							=> '可以修改自製的區塊, 預製區塊不能被修改.',
	'ICON_MOVE_BOTOM'					=> '區塊下移一個欄位',
	'ICON_MOVE_BOTON_DIRECT'			=> '直接把區塊移到底端的欄位',	
	'ICON_MOVE_DOWN'					=> '區塊移下一列',
	'ICON_MOVE_LEFT'					=> '區塊移動到左側的欄位',	
	'ICON_MOVE_LEFT_DIRECT'				=> '直接把區塊移到最左側的欄位',	
	'ICON_MOVE_RIGHT'					=> '區塊移到右側欄位',
	'ICON_MOVE_RIGHT_DIRECT'			=> '直接把區塊移到最右欄',	
	'ICON_MOVE_TOP'						=> '區塊移上一欄',
	'ICON_MOVE_TOP_DIRECT'				=> '直接把區塊移上最頂端',
	'ICON_MOVE_UP'						=> '區塊上移一列',
	'OPEN_ICON_PREVIEW'					=> '打開圖標的預覽功能',	
	'CLOSE_ICON_PREVIEW'				=> '關閉圖標的預覽功能',
	'MUST_SELECT_BLOCK'					=> '選擇出錯',
	'OFFLIGNE'							=> '頁面停用, 要啟用請click圖標',
	'ONLIGNE'							=> '頁面已啟用, 要停用請 click 圖標',
	'RESET_INCLUDE_BLOCK'				=> '刪除',
	'SUBMIT_INCLUDE_BLOCK'				=> '儲存',
	'PERMISSION' 						=> '頁面的使用權限',
	'PERMISSION_EXPLAIN' 				=> '設定哪些用戶可以查看此區塊:',
	'ADMIN'								=> '網管',			
	'ALL'								=> '全部',
	'GUESTS'							=> '遊客',
	'MOD'								=> '版管',
	'NONE'								=> '沒有顯示',
	'REG'								=> '已註冊',
	'STAFF'								=> '團隊',
	'URL_IMG_EXPLAIN'					=> '在選單連結顯示的圖檔 Url',
	'URL_IMG_EXPLAIN2'					=> 'Click 選擇的圖檔',		
	'BLOCK_FNAME_INFO'		    		=> '可供選用的小型圖標',	
	'BLOCK_FNAME_I_EXPLAIN'				=> '可供選用的小型圖標的預覽功能 (圖檔放置在 /portal/images/icon_menu/ 資料夾). 建議的圖標尺寸是 16x16px.',	
	'BLOCK_FNAME_I_CHOSEN'				=> '選擇小型圖檔.',	
    'CONFIG_UPDATED'					=> '已成功更新組態.',
    'CONFIG_ADDED'						=> '已成功新增組態.',

	// corrected/added since 0.4B5 
	'DELETE'							=> '刪除區塊',
	'EDIT'								=> '修改區塊',
	'MOVE_BOTTOM'						=> '區塊下移一格',
	'MOVE_BOTTOM_DIRECT'				=> '直接把區塊下移至底端',	
	'MOVE_DOWN'							=> '區塊下移一列',
	'MOVE_LEFT'							=> '區塊移至左欄',	
	'MOVE_LEFT_DIRECT'					=> '直接把區塊移至最左欄位',	
	'MOVE_RIGHT'						=> '區塊移動到右欄',
	'MOVE_RIGHT_DIRECT'					=> '直接把區塊移至最右欄位',	
	'MOVE_TOP'							=> '區塊上移一格',
	'MOVE_TOP_DIRECT'					=> '直接把區塊上移到頂端',
	'MOVE_UP'							=> '區塊上移一列',

	// left and right column width 
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '左欄闊度',
   'PORTAL_LEFT_COLLUMN_ACTIVE'                 => '啟用左欄',
   'PORTAL_LEFT_COLLUMN_ACTIVE_EXPLAIN'         => '要啟用/關閉網站入口的左欄嗎 是/否?',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改網站入口頁面的左欄闊度(像素), 建議值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '右欄闊度',
   'PORTAL_RIGHT_COLLUMN_ACTIVE'                => '啟用右欄',
   'PORTAL_RIGHT_COLLUMN_ACTIVE_EXPLAIN'        => '要啓用/裂閉網站入口的右欄嗎 是/否?',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改網站入口頁面的右欄闊度(像素), 建議值是 180',
   'PORTAL_PAGES_LAYOUT'                 		=> '頁面佈局',
   'PORTAL_PAGES_LAYOUT_ACTIVE'                	=> '在網站入口的頁面顯示欄位佈局',
   'PORTAL_PAGES_LAYOUT_EXPLAIN'        		=> '在這個主開關一 click 就可以毋須使用下列選項的情況，直接切換左欄位及右欄位的開關, 中央欄位會自動改變尺寸. <br /> 要啟用/關閉嗎 是/否?',
	
));

?>
