<?PHP
/** 
*
* portal_xl_install.php [English]
*
* @package language for phpBB3 Portal XL
* @version $Id: portal_xl_install.php,v 1.0 2008/05/13 11:20:00 damysterious Exp $
* @copyright (c) 2008 DaMysterious
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal XL Convert Procedure
	'PORTAL_CONVERT'				=> 'Portal XL 轉換',
	'PORTAL_CONVERT_BASIC_FINISHED'	=> '現正更新資料表為新的功能供phpbb3使用.<br />沒有腳本將轉換供phpbb3應用.<br /><br />為了避免錯誤和故障，而轉換為phpbb3，該腳本將永久重新啟動。請不要關閉瀏覽器，直到腳本已經完成轉換.<br /><br />但如果你使用一個中斷這個程序，重新啟動腳本再繼續下去。<br /><br />請耐心等待，而該腳本將轉換供phpbb3應用並等待關閉的訊息。',
	'PORTAL_CONVERT_DATABASE'		=> '轉換資料庫',
	'PORTAL_CONVERT_NOT_POSSIBLE'	=> '<strong>無法轉換！</strong><br /><br />此版本的Portal XL不能轉換為Portal XL 4.0 premod ，因為它似乎並沒有得到支援.<br /><br />必須有最低限度的釋放 Portal XL <strong>Premod RC2</strong><br />您目前的使用版本 Portal XL <strong>%1$s</strong>.<br /><br />如果您的使用版本至少Portal XL Premod RC2，你將能夠更新。',
	'PORTAL_CONVERT_PROCEDURE'		=> '目前 %1$s 從 %2$ 資料被更新。<br /><br />請點擊下面的按鈕繼續或等一等直到腳本重新啟動',
	'PORTAL_CONVERT_TODO'			=> '從這裡對所有現有的數據庫表在使用 Portal XL 5.0 Plain 將被轉換為最新的工作流程 Portal XL 4.0 Premod RC6.<br /><br />開始轉換程序，點擊下面的按鈕。<br /><br />因為它可能會花上一些時間請耐心等待',
	'PORTAL_FINAL_CONVERT_STEP'		=> '現在完成了Portal XL所有數據庫表轉換<br />完成完整的程序和使用MOD最後一步需要做的。請點擊此對下面的按鈕。',

	// Portal XL Installation Procedure
	'PORTAL_INSTALL'				=> 'Portal XL安裝',

	'PORTAL_INSTALL_EXPLAIN'		=> '<p>歡迎使用 Portal XL 安裝精靈<br />這是 Portal XL 4.0 的安裝程式. 最初稱為" insane crazy Portal for phpBB3</p> 
	<p>為了能成功執行安裝，建議你遵從以下的步驟:</p>
	<ul>
		<li>先要確定你已目錄內容由 <strong><span style="color:#FF0000;">\root\</span></strong> 複製/上載到 phpbb3 根目錄 <strong><span style="color:#FF0000;">\forum\</span></strong>.</li>
	</ul>
	<ul>
		<li><em><strong><span style="color:#009900;"> 檔案使用權限.</span></strong></em><br />
		<em>安裝後，你要檢查全部*NIX 伺服器相關的檔案及目錄的 CHMOD 權限.</em><br /><br />
		<strong><span style="color:#009900;">檔案權限 <span style="color:#FF0000;">0644</span> into</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">檔案權限 <span style="color:#FF0000;">666</span> into</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">檔案權限 <span style="color:#FF0000;">755</span> into</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	<p>開始安裝選擇按下"是"按鈕。</p>',
	
	'PORTAL_INSTALL_NEXT'			=> '現在建立數據庫表成功。<br /><br />點擊下面的按鈕來執行下一步寫入的預設值到這些數據庫表',
	'PORTAL_INSTALL_FINISHED'		=> 'Portal XL安裝完成',
	'PORTAL_INSTALL_INTRO'			=> '歡迎使用Portal XLl安裝',

	'PORTAL_INSTALL_FINISHED_EXPLAIN'	=> '
		<p>現在您已經成功安裝 Portal XL 5.0 %1$s. 您有幾個選項可以與您的新安裝的Portal XL結合:</p>
		<p><strong style="text-transform: uppercase; font-size:13px; color: #FF0000;">注意：</strong></span><br /><br /><span style="font-size:13px; color: #FF0000;">你必須有複製/上傳的所有內容，到Portal XLl主要檔案目錄<strong>\root\</strong> to your forum root.</span></p>
		<h2>去執行您的 Portal XL!</h2>
		<p>點擊下面的按鈕，將帶您到您的管理員控制台( ACP) 需要一些時間來研究可供選擇的方案。請記住，在網上求助請到: <a href="http://damysterious.xs4all.nl/portal_premod/">Portal XL Home</a> 或 <a href="http://damysterious.xs4all.nl/portal_premod/viewforum.php?f=1">支持論壇</a> for Portal XL 4.0 Premod RC6, or <a href="http://damysterious.xs4all.nl/portal_premod/viewforum.php?f=44">支持論壇</a> for Portal XL 5.0 Plain.</p><p><strong>現在，請刪除，移動或重命名"install"目錄。如果此目錄是仍然存在，只有管理員控制台(ACP)可以進入。</strong></p>',

	'PORTAL_INSTALL_NOT_POSSIBLE'	=> '<strong>不能安裝！</strong><br /><br />您的phpbb3中已有Portal XL程式，所以您不能再安裝。',

	'PORTAL_OVERVIEW_BODY'			=> '這是最新的 <strong>免費版本</strong> Portal XL,這是一個靈活且功能強大的程式,將為您的phpbb 3.0.x論壇提供很多先進的功能。<br /><br /> 
	這個入口網站努力成為高度自定義功能，以及包含多數實用的插件。在同一時間內，我們會提供了一種快捷和有效率的替代其他phpbb3相關的入口網站. 我們製作這模組只是為了興趣. 在我們的閒暇時間，我們正試圖竭盡所能，盡可能無需任何腳本所需的知識有專業研究方案，從管您的入口網站版本:理上不要求成為一個專業入口網站或成為phpbb3的模組 。
	<p>以前的版本 phpBB3 Portal XL
	<ul>
		<li>Portal XL 5.0 RC4-Plain (26-02-2008 first release Plain version by user request)</li>
		<li>Portal XL 5.0 Plain (12-04-2008)</li>
		<li>Portal XL 5.0 Plain 0.1 (31-05-2008)</li>
	</ul></p><br />請從現有的標籤選擇，你想做的選項.',
	
	'PORTAL_SQL_UPDATE_DONE'		=> '<strong>完成數據庫的步驟:</strong><br />',
	'PORTAL_SUB_SUPPORT'			=> '一般入口網站的支援',
	'PORTAL_SUPPORT_BODY'			=> '這個測試版本您可以獲得的支援在 <a href="http://damysterious.xs4all.nl/portal_premod/" target="_blank">damysterious.xs4all.nl</a>, 這也是入口網站的報告相關的錯誤地方。切記，這將只限於支援，而且我們將只支援最新的測試版本，安裝與支援phpbb3的版本。<br /><br />在安裝模組到phpbb3之前請慎重，我們無法以任何方式保證使用這個程式可以成功更改。請記住，使用這個軟件包可能導致無法進入論壇',

	// Portal XL Update Procedure
	'PORTAL_UPDATE'					=> 'Portal XL 升級',
	'PORTAL_UPDATE_SUCCESS'			=> '恭喜!<br />升級的數據庫設置從 Portal XL 完成了.<br /><br />現在您可以去安裝的其餘部分，從安裝的指示Portal XL到您的論壇<br /><br />從您的論壇根目錄刪除該文件夾/install/，才可以正常進入論壇',
	'PORTAL_UPDATE_BASIC_FINISHED'	=> '數據庫表現正更新為新的文字功能的 phpBB 3.<br />沒有腳本將轉換為文字.<br /><br />為了避免超時錯誤和故障，而轉換為文本時，。請不要關閉瀏覽器，直到腳本已經完成轉換或該腳本重新啟動。<br /><br />但如果你將獲得一個中斷這個程序，重新啟動腳本再繼續下去。<br /><br />請耐心等待，該腳本將轉換為文本並等待關閉的訊息，該腳本需要一些時間，這樣做的工作。',
	'PORTAL_UPDATE_DATABASE'		=> '更新 Portal XL 的數據庫',
	'PORTAL_UPDATE_NOT_POSSIBLE'	=> '<strong>不能更新！</strong><br /><br />此版本的Portal XL沒有更新版本。<br /><br />您目前的版本 Portal XL 5.0 <strong>%1$s</strong>',
	'PORTAL_UPDATE_PROCEDURE'		=> '現在 %1$s 從 %2$ 數據庫更新。<br /><br />請點擊下面的按鈕繼續。',
	'PORTAL_UPDATE_TODO'			=> '從這裡對所有現有的數據庫表在使用 Portal XL 將更新最新的工作流程。<br /><br />點擊下面的按鈕，啟動更新程序。<br /><br />請耐心等待，該更新需要一些時間，',
	'PORTAL_FINAL_UPDATE_STEP'		=> '現有的資料表從Portal XL更新中。<br />需要轉換您的論壇數據以獲取正確顯示文本<br /><br />現在點擊下面的按鈕繼續轉換。',

	// Portal XL Remove Database Entries Procedure
	'PORTAL_REMOVE'					=> 'Portal XL 移除',
	'PORTAL_REMOVE_NOT_POSSIBLE'	=> '<strong>不能移除!</strong><br /><br />您的入口網站版本: <strong>%1$s</strong><br /><br />Portal XL 至少必須有新版本<strong>%1$s</strong>, 為了能夠刪除所有數據庫表。<br /><br />執行移除前，可以先進行備份工作.',
	'PORTAL_REMOVE_SUCCESS'			=> '恭喜!<br />從Portal XL完成刪除該數據庫的記錄<br /><br />現在您可以從論壇刪除的其餘部分Portal XL。<br /><br />從您的論壇根目錄刪除該文件夾/install/，才可以正常進入論壇',

	'PORTAL_REMOVE_TODO'		=> 'Portal XL 5.0 會從數據庫中移除, 如果採取的步驟完全正確，可以安全刪除全部 Portal XL 5.0 的相關檔案 (它們都在根目錄內):
	<ul>
		<li>在文件夾中 <span style="color:#009900;">/adm/style/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.html</span>.</li>
		<li>在文件夾中 <span style="color:#009900;">/includes/acp/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>在文件夾中 <span style="color:#009900;">/includes/acp/info/</span> 移除所有 <span style="color:#FF0000;">acp_portal*.php</span></li>
		<li>在文件夾中 <span style="color:#009900;">/language/en/</span> 移除 <span style="color:#FF0000;">portal.php</span></li>
		<li>在文件夾中 <span style="color:#009900;">/language/en/acp/</span> 移除所有 <span style="color:#FF0000;">portal_*.php</span></li>
		<li>在文件夾中 <span style="color:#009900;">/language/en/mods/</span>移除 <span style="color:#FF0000;">portal_xl_average_statistics.php</span></li>
		<li>刪除主文件夾<span style="color:#009900;">/portal/</span></strong></li>
		<li>移除所有 <span style="color:#009900;">/portal/</span> 資料夾 (每安裝一個風格都要做一次) 以下 <span style="color:#009900;">/styles/stylename/template/</span></li>
		<li>在 root 取代 <span style="color:#FF0000;">.htaccess</span> 由原來的phpbb 3.0.x 刪除 <span style="color:#FF0000;">portal.php</span>, <span style="color:#FF0000;">portal_pages.php</span> 和 <span style="color:#FF0000;">robots.txt</span>.</li>
		<li>附加上述所有自訂BBcodes將被刪除。</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意：</strong>在繼續上載 phpBB 3.0.x 軟件包的檔案以覆寫 Portal XL 5.0 軟件包的檔案之前，請記住必須先移除資料夾<span style="color:#009900;">/install/</span> 及裡面phpBB 3.0.x軟件包的 <span style="color:#FF0000;">config.php</span> 檔案.</p>
	<p>感謝使用 Portal XL.</p><br /><br />',
	
	'PORTAL_SQL_REMOVE_DONE'		=> '<strong>完成數據庫的動作</strong><br />',
	'PORTAL_FINAL_REMOVE_STEP'		=> '刪除所有使用的 Portal XL現有的數據庫表。.<br /><br />點擊下面的按鈕繼續到下一個步驟。',
	'REMOVE_DATABASE'				=> '進行移除',
	'STAGE_REMOVE_DB'				=> '刪除數據庫',

	// Portal XL CHMOD Directories
	'PORTAL_CHMOD'					=> 'Portal XL 檔案存取權限',
	'PORTAL_CHMOD_NOT_POSSIBLE'		=> '<strong>沒有檔案存取權限!</strong><br /><br />您的入口網站版本: <strong>%1$s</strong><br /><br />The 此版本的Portal XL沒有更新版本<strong>%1$s</strong>, 為了能夠使用所有Portal XL目錄所使用檔案存取權限 .<br /><br />執行安裝前，請先進行備份工作.',
	'PORTAL_CHMOD_SUCCESS'			=> '恭喜!<br />更改文件夾和文件檔案存取權限成功',

	'PORTAL_CHMOD_TODO'				=> '如果你的伺服器供應商容許的話，Portal XL 5.0 會嘗試把以下目錄／檔案存取權限或改名，以策安全:
	<ul>
		<li><em><strong><span style="color:#009900;">允許檔案存取權限變更</span></strong></em><br />
		<em>安裝完成後，你最好檢查一下 *NIX 相關的伺服器目錄及檔案的檔案存取權限 設定是否安全.</em><br />
		安裝精靈會嘗試把下列目錄檔案權限變更<br /><br />
		
		<strong><span style="color:#009900;">檔案存取權限 <span style="color:#FF0000;">0644</span>到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">檔案存取權限 <span style="color:#FF0000;">0666</span>到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">檔案存取權限 <span style="color:#FF0000;">0777</span> 到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li><br />
		<li><em><strong><span style="color:#009900;">目錄重新命名</span></strong></em><br />
		<em>安裝後你最好對伺服器的 <strong>/install/</strong> 目錄進行刪除、改名或移動位置的安全操作</em><br />
		該精靈將嘗試重命名 <strong>/install/</strong>為 <strong>/_install/</strong>.<br /><br />
		</li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如往常一樣, 執行安裝前，請先進行備份工作</p><br /><br />',

	'PORTAL_CHMOD_DONE'			=> '<strong>完成數據庫的步驟:</strong><br />',
	'PORTAL_FINAL_CHMOD_STEP'	=> '設置所有現有Portal XL的目錄和文件在使用的檔案存取權限。<br /><br />點擊下面的按鈕繼續到下一個步驟',
	'PORTAL_CHMOD_FILES'		=> '執行檔案存取權限',
	'STAGE_CHMOD_FILES'			=> '檔案存取權限步驟...<br />
	<ul>
		<li><em><strong><span style="color:#009900;">檔案存取權限</span></strong></em><br />
		<em>安裝完成後，你最好檢查一下 *NIX 相關的伺服器目錄及檔案的檔案存取權限設定是否安全</em><br /><br />
		<strong><span style="color:#009900;">檔案存取權限<span style="color:#FF0000;">0644</span> 到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">檔案存取權限<span style="color:#FF0000;">666</span> 到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">檔案存取權限 <span style="color:#FF0000;">755</span>到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	按一下按鈕之後，您將無法存取權限，這是由於安裝了要重新命名的文件夾 <strong>/install/</strong> 到<strong>/_install/</strong>.如果您需要再次重命名文件夾 <strong>/_install/</strong> 直接到改名目錄.<br /><br />請點擊下面的按鈕繼續.',

	// Portal XL BBCODE Import
	'PORTAL_BBCODE'					=> 'Portal XL 自定義 bbCode',
	'PORTAL_BBCODE_NOT_POSSIBLE'		=> '<strong>不能添加自定義的bbcodes！</strong><br /><br />您的入口網站版本: <strong>%1$s</strong><br /><br />Portal XL 至少必須有新版本 <strong>%1$s</strong>, 為了能夠使用所有Portal XL自定義 bbCod .<br /><br />執行安裝前，請先進行備份工作.',
	'PORTAL_BBCODE_SUCCESS'			=> '恭喜!<br />自定義 bbCod成功',

	'PORTAL_BBCODE_TODO'				=> '歡迎使用Portal XLl自定義 bbCode安裝精靈<br /><br />Portal XL 將安裝下列自定義bbcodes到您的數據庫：
	<ul>
		<li><span style="color:#009900;">Insert spoiler: [spoiler]your text here[/spoiler]</span></li>
		<li><span style="color:#009900;">Insert iframe: [iframe]http://url.here[/iframe]</span></li>
		<li><span style="color:#009900;">Insert youtube: [youtube]videonumber[/youtube]</span></li>
		<li><span style="color:#009900;">Insert GVideo: [GVideo]videonumber[/GVideo]</span></li>
		<li><span style="color:#009900;">Insert myvideo: [myvideo]videonumber[/myvideo]</span></li>
		<li><span style="color:#009900;">Insert clipfish: [clipfish]videonumber[/clipfish]</span></li>
		<li><span style="color:#009900;">Insert myspace: [myspace]videonumber[/myspace]</span></li>
		<li><span style="color:#009900;">Insert gametrailers: [gametrailers]trailernumber[/gametrailers]</span></li>
		<li><span style="color:#009900;">Insert center: [center]your text[/center]</span></li>
		<li><span style="color:#009900;">Insert strike: [strike]your text[/strike]</span></li>
		<li><span style="color:#009900;">Insert bgcolor: [bgcolor=red]your text[/bgcolor]</span></li>
		<li><span style="color:#009900;">Insert hidden link: [hiddenlink=http//url.her]your text[/hiddenlink]</span></li>
		<li><span style="color:#009900;">Insert offtopic: [offtopic]your text[/offtopic]</span></li>
		<li><span style="color:#009900;">Insert marquee: [marquee=color here]your text[/marquee]</span></li>
		<li><span style="color:#009900;">Insert intended text: [tab=number here]your text[/tab]</span></li>
	</ul>
	<p><strong style="text-transform: uppercase;">注意:</strong> 如往常一樣, 執行安裝前，請先進行備份工作</p><br /><br />',

	'PORTAL_SQL_BBCODE_DONE'			=> '<strong>完成數據庫的步驟:</strong><br />',
	'PORTAL_FINAL_BBCODE_STEP'		=> '更新bbcodes到數據庫的設置。<br /><br />點擊下面的按鈕繼續.',
	'BBCODE_DATABASE'				=> '執行 BBCODE',

	'STAGE_BBCODE_DB'				=> 'BBCODE 的步驟...<br />
	<ul>
		<li><em><strong><span style="color:#009900;">允許文件 BBCODE</span></strong></em><br />
		<em>完成 BBCODE 步驟後，您應該檢查所有 *NIX 相關的伺服器目錄及檔案的檔案BBCODE 設定是否安全 </em><br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">0644</span>到</span></strong>:<br />
		config.php<br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">666</span> 到</span></strong>:<br />
		/images/counter/ip.txt<br /><br />
		<strong><span style="color:#009900;">BBCODE <span style="color:#FF0000;">755</span>到</span></strong>:<br />
		/cache<br />
		/store<br />
		/files<br />
		/images/upload/avartars<br />
		</li>
	</ul>
	按一下按鈕之後，您將無法存取權限，這是由於安裝了要重新命名的文件夾 <strong>/install/</strong> 到<strong>/_install/</strong>.如果您需要再次重命名文件夾 <strong>/_install/</strong> 直接到改名目錄.<br /><br />請點擊下面的按鈕繼續.',

   'PORTAL_FINAL_MODULE_STEP'		=> '更新的數據庫模塊表的地方設置。<br /><br />請點擊下面的按鈕繼續.',
   'PORTAL_FINAL_CONFIGFILE_STEP'	=> '在您的論壇根的地方更新該文件的config.php設置。.<br /><br />請點擊下面的按鈕繼續.',
   'PORTAL_SQL_MODULE_DONE'			=> '<strong>完成數據庫的步驟:</strong><br />',

   'STAGE_INSERT_DATA'				=> '插入默認值',
   'STAGE_POPULATE_DB'				=> '可用數據庫表。<br /><br />點擊下面的按鈕來填充表格的數據。.',
   'STAGE_CHMOD'					=> 'CHMOD 檔案',
   'STAGE_BBCODE'					=> '插入bbCode',
   'STAGE_INSERT_MODULES'			=> '插入模組',
   'PORTAL_NOT_INSTALLED'			=> '沒有安裝修口網站程式',
   'PORTAL_NOT_INSTALLED_EXPLAIN'	=> '需要安裝的Portal X<a href="%s">L請進行Portal XL安裝 </a>.',

));

?>
