<?php
/** 
*
* @name portal.php [简体中文] 
* @package phpBB3 Portal XL
* @version $Id: portal.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

   'ACP_PORTAL_INFO'                  			=> '网站入口管理',
   'ACP_PORTAL_INFO_EXPLAIN'           			=> '多谢选用 Portal XL 作为你的网站门面. 在本站你可以管理网站页面. 在此萤幕你可以初步掌握网站不同设定的认知. 萤幕左方的连结让你可以操控网站页面伯不同设定. DaMysterious 2007 负责制作ACP网站页面的後台设定.',
/*   
   'ACP_PORTAL_INFO_SETTINGS'                  	=> '网站入口的基本设定',
   'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'           => '多谢选用 Portal XL 作为你的网站门面. 在本站你可以管理网站页面. 在此萤幕你可以初步掌握网站不同设定的认知. 萤幕左方的连结让你可以操控网站页面伯不同设定. DaMysterious 2007 负责制作ACP网站页面的後台设定',
   
   'ACP_PORTAL_SETTINGS'                  		=> '网站入口的基本设定',
   'ACP_PORTAL_SETTINGS_EXPLAIN'            	=> '多谢选用 Portal XL 作为你的网站门面. 在本站你可以管理网站页面. 在此萤幕你可以初步掌握网站不同设定的认知. 萤幕左方的连结让你可以操控网站页面伯不同设定. DaMysterious 2007 负责制作ACP网站页面的後台设定.',
*/
	// announcements
   'ACP_PORTAL_ANNOUNCE_INFO'           		=> '网站入口通告',
   'ACP_PORTAL_ANNOUNCE_SETTINGS'               => '通告设定',
   'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'       => '在此你可以更改通告的相关设定.',
   'PORTAL_ANNOUNCMENTS'                       	=> '显示通告',
   'PORTAL_ANNOUNCMENTS_EXPLAIN'                => '显示本区块吗 是/否?',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS'             	=> '在网站入口显示的通告数目',
   'PORTAL_NUMBER_OF_ANNOUNCMENTS_EXPLAIN'      => '0 表示无限制',
   'PORTAL_ANNOUNCMENTS_DAY'                   	=> '显示通告的日数',
   'PORTAL_ANNOUNCMENTS_DAY_EXPLAIN'           	=> '0 表示无限制',
   'PORTAL_ANNOUNCMENTS_LENGTH'                	=> '通告的最大长度.',
   'PORTAL_ANNOUNCMENTS_LENGTH_EXPLAIN'       	=> '本数值决定显示的字元数目. 0 表示无限制.',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM'          	=> '总体通告的版面 ID',
   'PORTAL_GLOBAL_ANNOUNCMENTS_FORUM_EXPLAIN'   => '通告的来源版面, 留空表示取自全部版面, 如有多个版面，用逗号分隔, eg. 1,2,5',

	// news
   'ACP_PORTAL_NEWS_INFO'                  		=> '网站入口新闻',
   'ACP_PORTAL_NEWS_SETTINGS'                  	=> '新闻设定',
   'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'       	=> '在此你可以更改新闻信息及相关设定.',
   'PORTAL_NEWS'                              	=> '显示新闻',
   'PORTAL_NEWS_EXPLAIN'                        => '显示本区块 是/否?',
   'PORTAL_SHOW_ALL_NEWS'                     	=> '在本版面显示全部文章',
   'PORTAL_SHOW_ALL_NEWS_EXPLAIN'             	=> '包括置顶, 版面通告及全体通告?',
   'PORTAL_NUMBER_OF_NEWS'                    	=> '显示网站入口新闻文章的数目',
   'PORTAL_NUMBER_OF_NEWS_EXPLAIN'            	=> '0 表示无限制',
   'PORTAL_NEWS_LENGTH'                       	=> '新闻文章的最大长度.',
   'PORTAL_NEWS_LENGTH_EXPLAIN'               	=> '本数值表示字元显示的数目. 0 表示无限制.',
   'PORTAL_NEWS_FORUM'                        	=> '新闻版面 ID',
   'PORTAL_NEWS_FORUM_EXPLAIN'             		=> '文章的来源版面, 留空表示取自全部版面, 如有多个版面，用逗号分隔, eg. 1,2,5',

	// recent topics
   'ACP_PORTAL_RECENT_INFO'                  	=> '网站入口的最新文章',	
   'ACP_PORTAL_RECENT_SETTINGS'                 => '最新主题文章的设定',	
   'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'       	=> '在此你可以更改最新主题文章的信息及相关设定.',
   'PORTAL_RECENT'                  			=> '显示最新文章',
   'PORTAL_RECENT_EXPLAIN'                  	=> '显示本区块吗 是/否? <br /> 这三层分页式显示的中央区块包括通告, 人气文章及主题文章. 选择 "否" 就会关闭整个区块.',
   'PORTAL_MAX_TOPIC'                          	=> '显示最新通告/人气文章的数目',
   'PORTAL_MAX_TOPIC_EXPLAIN'                   => '0 表示无限制',
   'PORTAL_RECENT_TITLE_LIMIT'                 	=> '最新文章显示的标题字数',
   'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'          => '0 表示无限制',
   
	// paypal
   'ACP_PORTAL_PAYPAL_INFO'                  	=> '网站入口的 Paypal',	
   'ACP_PORTAL_PAYPAL_SETTINGS'                 => 'Paypal 设定',
   'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'       	=> '在此你可以更改 Paypal 信息及相关设定.',
   'PORTAL_PAY_C_BLOCK'                        	=> '显示 paypal 中央区块',
   'PORTAL_PAY_C_BLOCK_EXPLAIN'                 => '要显示本区块吗 是/否?',
   'PORTAL_PAY_S_BLOCK'                        	=> '显示 paypal 小型区块',
   'PORTAL_PAY_S_BLOCK_EXPLAIN'                 => '要显示本区块吗 是/?',
   'PORTAL_PAY_ACC'                            	=> '要使用Paypal 帐号',
   'PORTAL_PAY_ACC_EXPLAIN'                     => '输入你使用 Paypal 帐号的电邮地址 eg. xxx@xxx.com',

	// last member
   'ACP_PORTAL_MEMBERS_INFO'               		=> '网站入口的最新会员',
   'ACP_PORTAL_MEMBERS_SETTINGS'                => '最新的会员设定',
   'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'       	=> '在此你可以更改最新的会员信息及相关设定.',
   'PORTAL_LATEST_MEMBERS'                  	=> '显示最新会员',
   'PORTAL_LATEST_MEMBERS_EXPLAIN'              => '要显示本区块吗 是/否?',
   'PORTAL_MAX_LAST_MEMBER'                    	=> '显示最新会员的数目',
   'PORTAL_MAX_LAST_MEMBER_EXPLAIN'             => '0 表示无限制',
   
	// bots
   'ACP_PORTAL_BOTS_INFO'                    	=> '网站入口的来访搜寻器访客',
   'ACP_PORTAL_BOTS_SETTINGS'                   => '来访的搜寻器访客设定',
   'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'       	=> '在此你可以更改搜寻器访客的信息及相关股定.',
   'PORTAL_LOAD_LAST_VISITED_BOTS'             	=> '显示来访的搜寻器访客',
   'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'      => '要显示本区块吗 是/否?',
   'PORTAL_LAST_VISITED_BOTS_NUMBER'           	=> '要显示来访的搜寻器访客的数目',
   'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'    => '0 表示无限制',
   
	// polls   
   'ACP_PORTAL_POLLS_INFO'                    	=> '网站入口的投票',	
   'ACP_PORTAL_POLLS_SETTINGS'                  => '投票设定',
   'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'       	=> '在此你可以更改投票信息及相关设定.',
   'PORTAL_POLL_TOPIC'                         	=> '显示投票',
   'PORTAL_POLL_TOPIC_EXPLAIN'                  => '显示本区块吗 是/否?',
   'PORTAL_POLL_TOPIC_ID'                      	=> '显示投票内容的文章 ID',
   'PORTAL_POLL_TOPIC_ID_EXPLAIN'             	=> '投票文章 ID (投票文章编号)会保存及显示任何有投票内容的文章, 设定为 0 (切勿留空本栏位).',
   'PORTAL_POLL_FORUM_ID'                      	=> '显示投票来源的版面 ID',
   'PORTAL_POLL_FORUM_ID_EXPLAIN'             	=> '版面 ID (版面编号) 会保存及显示任何有投票内容的文章, 设定为 0 (切勿留空本栏位).',
   'PORTAL_POLL_POST_ID'                      	=> '显示投票文章的版面 ID',
   'PORTAL_POLL_POST_ID_EXPLAIN'             	=> '文章 ID (post number) 会保存及显示任何有投票内容的文章, 设定为 0 (切勿留空本栏位) 表示不显示任何投票.',

	// most poster
   'ACP_PORTAL_MOST_POSTER_INFO'                => '网站入口的作者排行榜',
   'ACP_PORTAL_MOST_POSTER_SETTINGS'            => '作者排行榜的设定',
   'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'    => '在此你可以更改作者排行榜的信息及相关设定.',
   'PORTAL_TOP_POSTERS'                  		=> '显示作者排行榜',
   'PORTAL_TOP_POSTERS_EXPLAIN'                 => '要显示本区块吗 是/否?',
   'PORTAL_MAX_MOST_POSTER'                    	=> '要显示高产量的作者的数目',
   'PORTAL_MAX_MOST_POSTER_EXPLAIN'             => '0  表示无限制',

	// left and right column width 
   'ACP_PORTAL_COLLUMN_WIDTH_INFO'              => '网站入口的栏宽',
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS'          => '左栏及右栏的阔度设定',	
   'ACP_PORTAL_COLLUMN_WIDTH_SETTINGS_EXPLAIN'  => '在此你可以更改网站入口在左栏及右栏阔度的相关设定.',
   'PORTAL_LEFT_COLLUMN_WIDTH'                 	=> '网站入口左栏的阔度',
   'PORTAL_LEFT_COLLUMN_WIDTH_EXPLAIN'          => '更改左栏的阔度(像素), 建议值是 180',
   'PORTAL_RIGHT_COLLUMN_WIDTH'                 => '网站入口右栏的阔度',
   'PORTAL_RIGHT_COLLUMN_WIDTH_EXPLAIN'         => '更改右栏的阔度(像素), 建议值是 1800',
   
	// attachments    
   'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'         		=> '网站入口的附件',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'     		=> '附件设定',
   'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'     => '在此你可以更改附件信息及相关设定.',
   'PORTAL_ATTACHMENTS'                  				=> '显示附件',
   'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> '要显示本区块吗 是/否?',
   'PORTAL_ATTACHMENTS_NUMBER'                 			=> '要显示附件的数目',
   'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'                 	=> '0 表示无限制',

	// general 
   'ACP_PORTAL_SWITCHES_INFO'                  	=> '网站入口的开关',
   'ACP_PORTAL_SWITCHES_SETTINGS'               => '区块开关的基本设定',
   'ACP_PORTAL_SWITCHES_SETTINGS_EXPLAIN'       => '在此你可以更改区块开关的信息及相关设定.',
   'PORTAL_GOOGLE_S_BLOCK'                  	=> 'Google 小广告',
   'PORTAL_GOOGLE_S_BLOCK_EXPLAIN'              => '要显示本区块吗 是/否? <br /> 这是预制的 Google 夥伴宣传区块 120x240_as, 档名是<strong>google_adds.html</strong>.',
   'PORTAL_GOOGLE_C_BLOCK'                  	=> 'Google 宣传广告的中央区块',
   'PORTAL_GOOGLE_C_BLOCK_EXPLAIN'              => '要显示本区块吗 是/否? <br />  这是预制的 Google 夥伴宣传区块234x60_as, 档名 <strong>google_adds_portal.html</strong>.',
   'PORTAL_FORUM_BLOCK'                  		=> '中央版面',
   'PORTAL_FORUM_BLOCK_EXPLAIN'                 => '要显示本区块吗 是/否? <br /> 网站入口显示讨论板的中央大区块, 与 phpBB 原来的首页内容相同.',
   'PORTAL_ADVANCED_STAT'                  		=> '深层统计',
   'PORTAL_ADVANCED_STAT_EXPLAIN'               => '要显示本区块吗 是/否?',
   'PORTAL_LEADERS'                  			=> '团队',
   'PORTAL_LEADERS_EXPLAIN'                  	=> '要显示本区块吗 是/否?',
   'PORTAL_CLOCK'                  				=> '时钟',
   'PORTAL_CLOCK_EXPLAIN'                  		=> '要显示本区块吗 是/否?',
   'PORTAL_LINK_US'                  			=> '连结我们',
   'PORTAL_LINK_US_EXPLAIN'                  	=> '要显示本区块吗 是/否? <br /> 提供 html 代码让其他用户可以用复制及剪贴的方式连结到你的网站, 同时提供的 88x31 横额图档亦会显示在用户的网站.',
   'PORTAL_LINKS'                  				=> '连结',
   'PORTAL_LINKS_EXPLAIN'                  		=> '要显示本区块吗 是/否? <br /> 要新增, 或更改本区块的连结，请亲自修改<strong>links.html</strong> 的内容.',
   'PORTAL_WELCOME'                  			=> '欢迎光临管理中心',
   'PORTAL_WELCOME_EXPLAIN'                  	=> '要显示本区块吗 是/否?',
   'PORTAL_RANKS'                  			    => '等级中心',
   'PORTAL_RANKS_EXPLAIN'                  		=> '要显示本区块吗 是/否? <br />这三层分页式显示的中央区块包括常用字词图, 等级, 附件及版面列表. 选择 "否" 就可以关闭整个区块.',
   'PORTAL_MAX_ONLINE_FRIENDS'                 	=> '显示在线朋友的数目',
   'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'          => '在网站入口区块显示在线朋友的数目 (预设值是 8).',
   'PORTAL_MAINMENU_NORMAL'                  	=> '导航选单',
   'PORTAL_MAINMENU_NORMAL_EXPLAIN'      		=> '要显示本区块吗 是/否? <br /> 本选单会根据网站入口的选单管理的设定把选单项目显示在本区块内.',
   'PORTAL_MAINMENU_DHTML'                  	=> '导航选单 DHTML',
   'PORTAL_MAINMENU_DHTML_EXPLAIN'              => '要显示本区块吗 是/否? <br /> 如要新增或更改本区块的项目，请亲自修改档案 main_menu_dhtml.html 的内容.',

    // wordgraph
   'ACP_PORTAL_WORDGRAPH_INFO'					=> '网站入口的常用字词图',
   'ACP_PORTAL_WORDGRAPH_SETTINGS'              => '常用字词图设定',	
   'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'      => '在此你可以更改常用字词图的信息及相关设定.',
   'PORTAL_WORDGRAPH'                  			=> '显示常用字词图',
   'PORTAL_WORDGRAPH_EXPLAIN'                  	=> '要显示本区块吗 是/否?',
   'PORTAL_WORD_GRAPH_MAX_WORDS'                => '显示的字数',
   'PORTAL_WORD_GRAPH_MAX_WORDS_EXPLAIN'        => '0 表示无限制',
   'PORTAL_WORD_GRAPH_WORD_COUNTS'              => '包括显示常用字词的重覆率',
   'PORTAL_WORD_GRAPH_WORD_COUNTS_EXPLAIN'      => '要显示常用字词的重覆率吗 eg. (25) 是/否?',
   'PORTAL_WORD_GRAPH_RATIO'              		=> '常用字词的使用比率',
   'PORTAL_WORD_GRAPH_RATIO_EXPLAIN'            => '更改使用比率 (更大/更小) 的字型尺寸 (预设值=4). 本设定是根据显示字词的重覆使用綷 作正比例而放大. 愈多重覆使用比率的字词, 它们放大的比例也就愈大.',

/* not in use at moment
   'PORTAL_WORD_GRAPH_MAX_SIZE'              	=> '最大的字型大小(像素)',
   'PORTAL_WORD_GRAPH_MAX_SIZE_EXPLAIN'         => '设定字图字型大小的最大设定值.',
   'PORTAL_WORD_GRAPH_MIN_SIZE'              	=> '最小的字型大小(像素)',
   'PORTAL_WORD_GRAPH_MIN_SIZE_EXPLAIN'         => '设定字图字型大小的最小设定值.',
*/
	
	// random 
   'ACP_PORTAL_RANDOM_INFO'                  	=> '随机的网站入口',
   'ACP_PORTAL_RANDOM_SETTINGS'               	=> '随机宣传横额/区块的设定',
   'ACP_PORTAL_RANDOM_SETTINGS_EXPLAIN'       	=> '在此你可以更改随机宣传横额/区块的信息及相关设定.',
   'PORTAL_RAN_HO_BLOCK'                  		=> '随机的置中横向横额 (最大尺寸 386x60 pix)',
   'PORTAL_RAN_HO_BLOCK_EXPLAIN'                => '要显示本区块吗 是/否?',
   'PORTAL_RAN_VE_BLOCK'                  		=> '随机的直排横额 (最大尺寸 130x600 pix)',
   'PORTAL_RAN_VE_BLOCK_EXPLAIN'                => '要显示本区块吗 是/否?',
   'PORTAL_RAN_LI_BLOCK'                  		=> '随机横额的连结 (最大尺寸 88x31 pix).',
   'PORTAL_RAN_LI_BLOCK_EXPLAIN'                => '要显示本区块吗 是/否? <br /> 本选单会根据网站入口的夥伴管理的设定把夥伴选单内容显示在本区块内.',
   'PORTAL_RANDOM_MEMBER'                  		=> '随机会员',
   'PORTAL_RANDOM_MEMBER_EXPLAIN'               => '要显示本区块吗 是/否?',

	// welcome message
   'ACP_PORTAL_WELCOME_INFO'                  	=> '网站入口欢迎管理中心',
   'ACP_PORTAL_WELCOME_SETTINGS'               	=> '欢迎中心的设定',
   'ACP_PORTAL_WELCOME_TXT_SETTINGS'           	=> '欢迎中心的文本设定',
   'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'       	=> '在此你可以更改欢迎讯息及相关设定.',
   'PORTAL_WELCOME_INTRO'                  	    => '给游客的欢迎讯息',
   'PORTAL_WELCOME_INTRO_EXPLAIN'               => '给游客的欢迎讯息. 最多可以显示 2000 个字元 (容许使用 html 语法)! 欢迎内容超出这字数限制以外的都不会显示出来.',
   'PORTAL_WELCOME_BACK'                        => '给注册用户的欢迎讯息',
   'PORTAL_WELCOME_BACK_EXPLAIN'                => '更改给注册用户的欢迎讯息.  最多可以显示 2000 个字元 (容许使用 html 语法)! 欢迎内容超出这字数限制以外的都不会显示出来.',

	// chatbox
   'ACP_PORTAL_SHOUTBOX_INFO'					=> '网站入口的交谈匣',
   'ACP_PORTAL_SHOUTBOX_SETTINGS'				=> '交谈匣设定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HC'			=> '在网站入口的交谈匣的高度及颜色设定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_HCB'			=> '交谈匣大区块的高度及颜色设定',
   'ACP_PORTAL_SHOUTBOX_SETTINGS_EXPLAIN'		=> '在此你可以更改交谈匣的信息及相关设定. 超出 600 字的文本内容不会显示出来.',
   'PORTAL_SHOUTBOX'                  			=> '显示交谈匣',
   'PORTAL_SHOUTBOX_EXPLAIN'                  	=> '要显示本区块吗 是/否?',
   'PORTAL_SHOUTBOX_NUMBER'                  	=> '要显示多少个交谈匣',
   'PORTAL_SHOUTBOX_NUMBER_EXPLAIN'             => '0 表示无限制, 其他数值会在网站入口及交谈匣页面显示最新的交谈匣内容',
   'PORTAL_SHOUTBOX_SESSION_TIME'               => '容许的存活时间',
   'PORTAL_SHOUTBOX_SESSION_TIME_EXPLAIN'       => '新增数值介乎 0 至 999 秒，之後存活时间结束, 预设值是 300 秒',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY'              => '重载递延时间',
   'PORTAL_SHOUTBOX_DEFAULT_DELAY_EXPLAIN'      => '新增数值介乎 0 至 999 秒来自动重载交谈匣, 预设值是 15 秒',

	// weather
   'ACP_PORTAL_WEATHER_INFO'				    => '网站入口的天气',
   'ACP_PORTAL_WEATHER_SETTINGS'			    => '天气设定',
   'ACP_PORTAL_WEATHER_SETTINGS_GER'			=> '天气设定来自德国的 wetter.com ',
   'ACP_PORTAL_WEATHER_SETTINGS_ALT'			=> '在其他天气网站的天气设定',
   'ACP_PORTAL_WEATHER_SETTINGS_EXPLAIN'	    => '在此你可以更改天气信息及相关设定. 预设的天气网站是德国的 wetter.com . 你可以改用其他天气网站，你只需要在 styles/prosilver/template/portal/block/weather.html 更改网址即可, 或者在其他网址栏位填入最多三个不同的天气网站连结.',
   'PORTAL_WEATHER'                  		    => '显示天气',
   'PORTAL_WEATHER_EXPLAIN'                     => '要显示本区块吗 是/否?',
   'PORTAL_WEATHER_GER'                  		=> '显示德国的天气网站 wetter.com',
   'PORTAL_WEATHER_GER_EXPLAIN'                 => '要显示本区块吗 是/否?',
   'PORTAL_WEATHER_ZIPCODE'                  	=> '你的邮递区号',
   'PORTAL_WEATHER_ZIPCODE_EXPLAIN'             => '在此输入当地的邮递区号，让德国的 wetter.com 帮助你显示当地的天气状况',
   'PORTAL_WEATHER_ALTERNATE_URL'              	=> '改用其他的天气网站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL_EXPLAIN'       => '在此贴上其他完整天气网站的 URL . 留空本栏就无法显示',
   'PORTAL_WEATHER_ALTERNATE_URL1'              => '改用其他的天气网站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL1_EXPLAIN'      => '在此贴上其他完整天气网站的 URL . 留空本栏就无法显示',
   'PORTAL_WEATHER_ALTERNATE_URL2'              => '改用其他的天气网站的 URL',
   'PORTAL_WEATHER_ALTERNATE_URL2_EXPLAIN'      => '在此贴上其他完整天气网站的 URL . 留空本栏就无法显示',
   
	// syndication
   'ACP_PORTAL_SYNDICATE_INFO'				    => '网站入口 RSS / RDF 集成资讯',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS'			=> '更改集成资讯的设定',
   'ACP_PORTAL_SYNDICATE_INFO_SETTINGS_EXPLAIN'	=> '在此你可以更改集成资讯的信息及相关设定.',
   'PORTAL_SYNDICATE'                  		    => '显示集成资讯',
   'PORTAL_SYNDICATE_EXPLAIN'                   => '要显示本区块吗 是/否?',

	// Portal Index
   'ACP_PORTAL_INDEX_INFO'				        => '网站入口首页',
   'ACP_PORTAL_INDEX_INFO_LAYOUT'	    		=> '在首页/讨论板显示区块',
   'ACP_PORTAL_INDEX_INFO_LAYOUT_EXPLAIN'		=> '要显示本区块吗 是/否?',
   'ACP_PORTAL_INDEX_INFO_SETTINGS'			    => '更改要显示本区块吗 是/否的区块设定',
   'ACP_PORTAL_INDEX_INFO_COLUMN_SETTINGS'	    => '更改首页/讨论板的栏位设定',
   'ACP_PORTAL_INDEX_INFO_SETTINGS_EXPLAIN'	    => '在此你可以更改网站首页/讨论板的浏览方式, 网站首页及讨论板首页均可以一体化出现. 在此更改设定会改变网站首页及讨论板钼页的布局.',
   'PORTAL_INDEX_LEFT'                  		=> '把区块栏位显示在左侧',
   'PORTAL_INDEX_LEFT_EXPLAIN'                  => '要在网站入口的首页／讨论板显示左栏吗 是/否?',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH'            => '左栏的阔度',
   'PORTAL_INDEX_LEFT_COLLUMN_WIDTH_EXPLAIN'    => '更改左栏的阔度(像素), 建议值是 180',
   'PORTAL_INDEX_RIGHT'                  		=> '在右侧显示区块栏位',
   'PORTAL_INDEX_RIGHT_EXPLAIN'                 => '要在网站入口的首页／讨论板显示右栏吗 是/否?',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH'           => '右栏的阔度',
   'PORTAL_INDEX_RIGHT_COLLUMN_WIDTH_EXPLAIN'   => '更改右栏的阔度(像素), 建议值是 180',

	// change style
   'ACP_PORTAL_BOARD_STYLE_INFO'				=> '更改网站风格',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS'			=> '更改网站风格的设定',
   'ACP_PORTAL_BOARD_STYLE_SETTINGS_EXPLAIN'	=> '在此你可以更改网站风格的信息及相关设定.',

	// media player
   'ACP_PORTAL_MEDIA_INFO'            			=> '多媒体播放器',
   'ACP_PORTAL_MEDIA_INFO_EXPLAIN'    			=> '更改多媒体播放器的信息及相关设定.',
   'PORTAL_MEDIA_PLAYER'               			=> '要显示多媒体播放器吗?',
   'PORTAL_MEDIA_PLAYER_EXPLAIN'       			=> '要显示本区块吗 是/否?',

	// picture gallery
   'ACP_PORTAL_GALLERY_INFO'            		=> '图片相簿',
   'ACP_PORTAL_GALLERY_INFO_EXPLAIN'   			=> '更改图片相簿信息及相关设定.',
   'PORTAL_PICTURE_GALLERY'               		=> '要显示图片相簿吗?',
   'PORTAL_PICTURE_GALLERY_EXPLAIN'    			=> '要显示本区块吗 是/否?',

	// scroll message
   'ACP_PORTAL_SCROLL_MESSAGE_INFO'            			=> '滚动讯息',
   'ACP_PORTAL_SCROLL_MESSAGE_INFO_EXPLAIN'   			=> '跑马灯标签是非标准的 HTML 语法类型，使到文本内容在幕前由右向左滚动. 预设的跑马灯阔度是相当於它上一层的阔度.',
   'PORTAL_SCROLL_MESSAGE_DISPLAY'               		=> '要显示滚动讯息吗?',
   'PORTAL_SCROLL_MESSAGE_DISPLAY_EXPLAIN'    			=> '要显示本区块吗 是/否?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE'               		=> '要显示滚动/跑马灯效果吗?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_EXPLAIN'    			=> '要显示吗 是/否?',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR'            => '文本颜色',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTCOLOR_EXPLAIN'	=> '用16进位来表示颜色的名称，例如∶ #ffffff 表示白色, 输入 vilolet 表示紫红色. 预设值是 #ff0000 ',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE'         	=> '字型大小',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_FONTSIZE_EXPLAIN' 	=> '文本的字型大小以像素表示. 预设是10px.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION'         	=> '滚动方向',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_DIRECTION_EXPLAIN' 	=> '文本的滚动方向. 本属性控制滚动方向，可供选用的方向包括<strong>左</strong>, <strong>右</strong>, <strong>上</strong> 及 <strong>下</strong> 等让文本内容开始滚动的位置.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED'         		=> '滚动量',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SPEED_EXPLAIN' 		=> '在此控制文本动态移动的方式(以像素表示).',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN'         		=> '滚动的对齐方式',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_ALIGN_EXPLAIN' 		=> '本标签可以采用顶端, 中央及底端. 它控制跑马灯相对於文本内容的显示位置，形式类似 img 的标签属性.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR'         	=> '滚动行为',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BEHAVIOR_EXPLAIN' 	=> '本标签控制显示文本的方式. 共有三个不同选项. 在页面一旦下载就开始滚动文本内容. <br /><br />选项: <br /><strong>滚动∶</strong>文本内容在左右两端滚动显示。当它在一端消失，就会在另一端重现. 这是预设的显示方式. <br /><strong>幻灯片∶</strong> 这是类似滚动的方式，但当幻灯片的文本内容到达另一端时会马上消失，再由原来一端重新滚动. 如果没有设定循环播放，文本内容就会停顿在另一端. <br /><strong>其他显示方式∶</strong> 文本两显示匣两端 "跳跃" 显示.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR'         		=> '滚动的背景颜色',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_BGCOLOR_EXPLAIN' 		=> '本标签控制显示匣的背景颜色.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT'         		=> '滚动高度',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HEIGHT_EXPLAIN' 		=> '控制显示匣的高度.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH'         		=> '滚动阔度',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_WIDTH_EXPLAIN' 		=> '控制显示匣的阔度.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE'         		=> '滚动的水平空格',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_HSPACE_EXPLAIN' 		=> '控制显示匣的水平空格.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE'         		=> '滚动的垂直空格',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_VSPACE_EXPLAIN' 		=> '控制显示匣的垂直空格.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP'         		=> '滚动的循环',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_LOOP_EXPLAIN' 		=> '本属性值控制滚动的次数. -1 的数值表示无限地滚动显示.',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY'         	=> '滚动延迟',
   'PORTAL_SCROLL_MESSAGE_MARQUEE_SCROLLDELAY_EXPLAIN' 	=> '在此控制动态文本连接出现的延迟时间 (以微秒表示) .',
   'PORTAL_SCROLL_MESSAGE_INTRO' 						=> '滚动的文本内容',
   'PORTAL_SCROLL_MESSAGE_INTRO_EXPLAIN' 				=> '新增/更改可滚动的文本内容.  可容纳多达 1000 个字符的文本内容, 容许使用html 语法, 已启用 cookies ! 超出此字数的文本内容都不会显示出来.',
   'ACP_PORTAL_SCROLL_MESSAGE_TXT_SETTINGS'         	=> '可以滚动的文本内容',

	// meta tags
   'ACP_PORTAL_METATAGS_INFO'            			=> 'META 标签',
   'ACP_PORTAL_METATAGS_INFO_EXPLAIN'   			=> '欢迎使用 META 标签的管理. 这些标签让你可以为搜寻器提供完整的网站陈述.<br/ >此设定让搜寻器可以更容易对你的网站进行索引化查寻.<br/ >再说, 这些标签有助执行自动化导引到其他 URL 的功能.',
   'PORTAL_META_REDIRECT_URL_TIME'            		=> '导引所需时间 (秒)',
   'PORTAL_META_REDIRECT_URL_TIME_EXPLAIN'          => '浏览器导引到其他网址所花费的递延秒数. 浏览器会停顿的秒数，之後才执行导引. 留空本栏<strong>不会</strong> 产生自动化的导引!',
   'PORTAL_META_REDIRECT_URL_ADRESS'            	=> '导引地址 (URL)',
   'PORTAL_META_REDIRECT_URL_ADRESS_EXPLAIN'        => '指定浏览器在此指定导入时间後自动载入的 URL. 留空表示 <strong>不会</strong> 自动执行导入!',
   'PORTAL_META_REFRESH'            				=> 'META 更新',
   'PORTAL_META_REFRESH_EXPLAIN'        			=> '指定递延的秒数後才让浏览器自动载入文件. T 浏览器会停顿若干秒数，之後才执行导引. 留空本栏就 <strong>不会</strong> 自动更新!',
   'PORTAL_META_PRAGMA'            					=> 'META Pragma',
   'PORTAL_META_PRAGMA_EXPLAIN'        				=> '禁止纪录浏览器保留 CACHE 记忆体的页面纪录.<br/ >- 要使用本标签, 输入<i>没有-cache</i>, 若没有, 请留空.',
   'PORTAL_META_KEYWORDS'            				=> 'META 关键词',
   'PORTAL_META_KEYWORDS_EXPLAIN'        			=> '功能: 让搜寻器找寻到网站的关键词.<br />- 最大字数: 1000 个 100 个关键词.<br/ >- 在字数方面, 勿忘记计算 html语法的  <a href="accent.htm">特殊字符</a>. 举例∶这个符号 "", 以 HTML 编码後会被算作八个字符看待.<br />- 请勿重覆关键词 (搜寻器不喜欢这种处理的手法).<br />- 关键词要用逗号或空格分隔，至於使用逗号还是空格完全由你去决定.',
   'PORTAL_META_DESCRIPTION'            			=> 'META 描述',
   'PORTAL_META_DESCRIPTION_EXPLAIN'        		=> '网站描述.<br />- 最大的字数: 200<br />- 避免使用口语, 个别的搜寻器不喜欢处理口语关键词.',
   'PORTAL_META_AUTHOR'            					=> 'META 作者',
   'PORTAL_META_AUTHOR_EXPLAIN'        				=> '识别网站作者.<br/ >- 先写名，後写姓 (用大写字母表示).<br/ >- 你亦可以用逗号分隔多个作者.',
   'PORTAL_META_IDENTIFIER_URL'            			=> 'META 识别-url',
   'PORTAL_META_IDENTIFIER_URL_EXPLAIN'        		=> '指定 URL.<br />- 输入主页的 URL .<br />- 只容许输入一个网址 URL.',
   'PORTAL_META_REPLY_TO'            				=> 'META 回覆',
   'PORTAL_META_REPLY_TO_EXPLAIN'        			=> '输入网站站长的电邮地址<br/ > 最好只输入一个电邮地址.',
   'PORTAL_META_REVISIT_AFTER'            			=> 'META 重访',
   'PORTAL_META_REVISIT_AFTER_EXPLAIN'        		=> '设定每隔多少天才让搜寻器访客到访网站,把网站资料进行索引化工作. - 15 日" 或 "30 日" 是理想的选择.',
   'PORTAL_META_CATEGORY'            				=> 'META 类别',
   'PORTAL_META_CATEGORY_EXPLAIN'        			=> '指定网站的类型. 个别搜寻器会用这些资料来把网站分门别类.',
   'PORTAL_META_COPYRIGHT'            				=> 'META 版权',
   'PORTAL_META_COPYRIGHT_EXPLAIN'        			=> '严格来说不算是版权声明.<br /> - 在此你可以包括版权, 商标, 专利权, 或其他与知识产权相关的信息.',
   'PORTAL_META_GENERATOR'            				=> 'META 产生器',
   'PORTAL_META_GENERATOR_EXPLAIN'        			=> '这是用来建立页面印刷工具的名称及版本编号.<br/ >- 可用来分析市场的渗透率. <br / >- 某些标签可用作 meta 的出版工具.',
   'PORTAL_META_ROBOTS'            					=> 'META Robots',
   'PORTAL_META_ROBOTS_EXPLAIN'        				=> '控制搜寻器访客的处理方式.<br/ >- <strong>全部</strong> = 搜寻器访客会把所有网站进行索引化 (预设)<br />- <strong>没有</strong> = 搜寻器访客完全不把网站进行索引化<br />- <strong索引化</strong> = 把你的页面索引化<br />- <strong>没有索引</strong> = 你的网站页面不会被索引化但搜寻器访客会跟从你的页面连结<br />- <strong>跟从</strong> = 搜寻器访客会记住你的网站页面的连结，以便以後再作索引化处理.<br />- <strong>不跟随</strong> = 搜寻器访客不会把你的页面连结进行索引化.<br />- <strong>noodp</strong> = 把网站站长排除出公开的目录列表上 (Live Search Microsoft). 此设定告诉 MSN 搜寻器访客不要使用 DMOZ site snippet, 只有 MSN 可以把你的页面 ODP 内容视而不见.',
   'PORTAL_META_DISTRIBUTION'            			=> 'META 传送方式',
   'PORTAL_META_DISTRIBUTION_EXPLAIN'        		=> '共有三种网站内容传送方式:<br/ >- <strong>整体</strong> (指整个网站)<br/ >- <strong>本地</strong> (保留网站的本地 IP 区块)<br/ >- <strong>IU</strong> (内部使用, 并非向公众传播).',
   'PORTAL_META_CREATION_YEAR'            			=> 'META 日期-建立-yyyy',
   'PORTAL_META_CREATION_YEAR_EXPLAIN'        		=> '建立网站的年份 eg. 2005.',
   'PORTAL_META_CREATION_MONTH'            			=> 'META 日期-建立-mm',
   'PORTAL_META_CREATION_MONTH_EXPLAIN'        		=> '建立网站的月份 eg. 03.',
   'PORTAL_META_CREATION_DAY'            			=> 'META 日期-建立-dd',
   'PORTAL_META_CREATION_DAY_EXPLAIN'        		=> '建立网站的日期 eg. 23.',
   'PORTAL_META_REVISION_YEAR'            			=> 'META 日期-订正-yyyy',
   'PORTAL_META_REVISION_YEAR_EXPLAIN'        		=> '建立网站的年份 eg. 2007.',
   'PORTAL_META_REVISION_MONTH'            			=> 'META 日期-订正-mm',
   'PORTAL_META_REVISION_MONTH_EXPLAIN'        		=> '建立网站的月份 eg. 08.',
   'PORTAL_META_REVISION_DAY'            			=> 'META 日期-订正-dd',
   'PORTAL_META_REVISION_DAY_EXPLAIN'        		=> '建立网站的日期 eg. 21.',

	// other
   'ACP_PORTAL_OTHER_INFO'                  	=> '网站入口的其他设定',
   'ACP_PORTAL_OTHER_SETTINGS'               	=> '网站入口的其他设定',
   'ACP_PORTAL_OTHER_SETTINGS_EXPLAIN'       	=> '在此你可以更改其他信息及相关设定.',
   'PORTAL_MAX_LASTVISITS'                 		=> '显示最近来访用户的数目',
   'PORTAL_MAX_LASTVISITS_EXPLAIN'          	=> '显示最近来访用户的数目会显示在在线用户区块内 (预设值是 5).',
   'PORTAL_ACT_RECENT_HOT_TOPICS'               => '要显示实际的最新人气文章吗 (滚动式显示)?',
   'PORTAL_ACT_RECENT_HOT_TOPICS_EXPLAIN'    	=> '要显示本区块吗 是/否?',
   'PORTAL_ACT_RECENT_TOPICS'               	=> '要显示实际的最新主题文章吗 (滚动式显示)?',
   'PORTAL_ACT_RECENT_TOPICS_EXPLAIN'    		=> '要显示本区块吗 是/否?',
   'PORTAL_ANNOUNCE_IMPORTANT'               	=> '要显示重要的通告吗?',
   'PORTAL_ANNOUNCE_IMPORTANT_EXPLAIN'    		=> '要显示本区块吗 是/否?',
   'PORTAL_DONWLOADS'               			=> '要显示下载吗?',
   'PORTAL_DONWLOADS_EXPLAIN'    				=> '要显示本区块吗 是/否?',
   'PORTAL_FORUMLIST'               			=> '要显示版面列表吗?',
   'PORTAL_FORUMLIST_EXPLAIN'    				=> '要显示本区块吗 是/否? <br /> 显示网站版面, 以列表形式浓缩在一个区块内.',
   'PORTAL_PHPINFO'               				=> '显示 PHP 资料吗?',
   'PORTAL_PHPINFO_EXPLAIN'    					=> '显示本区块吗 是/否?',
   'PORTAL_QUOTES'               				=> '显示金句吗?',
   'PORTAL_QUOTES_EXPLAIN'    					=> '显示本区块吗 是/否?',

   'PORTAL_DRAG_DROP'               			=> '网站入口的拖拉功能',
   'PORTAL_DRAG_DROP_EXPLAIN'       			=> '启用本功能吗 是/否? <br /> 整体启用 / 关闭在 网站入口／讨论版首页的区块拖拉功能.',

   'PORTAL_RAN_H_BLOCK'                     	=> '<b>更改网站页面的设定</b>',
   'CONFIG_UPDATED'								=> '已成功更新组态.',
   'VIEWING_PORTAL'								=> '正在查看网站首页',
   
   // corrected/added since RC2 below
   'PORTAL_PICTURE_RESIZE'						=> '自动把图片缩小(像素)',
   'PORTAL_PICTURE_RESIZE_EXPLAIN'				=> '采用网站新闻内建的 img-tag 功能自动把图片缩小.',
   
     // corrected/added since RC5 below
	'ACP_COUNTER_SETTINGS_EXPLAIN'	=> '动态数位 IP 计数器的设定.',
	'ACP_COUNTER_DIGITS_SETTINGS'	=> '计数器数位设定',
	'ACP_COUNTER_DISPLAY_SETTINGS'	=> '计数器显示设定',
	'ACP_COUNTER_IP_SETTINGS'		=> '计数器封锁 IP 的设定',

	'COUNTER_DIGITS_PATH'				=> '数位路径',
	'COUNTER_DIGITS_PATH_EXPLAIN'		=> '在 phpBB 根目录之下的数位路径, e.g. <samp>images/counter/digits</samp>',
	'COUNTER_DIGITS_ANI_PATH'			=> '动态数位路径',
	'COUNTER_DIGITS_ANI_PATH_EXPLAIN'	=> '在 phpBB 根目录之下的动态数位路径, e.g. <samp>images/counter/digits_ani</samp>',
	'COUNTER_DIGITS_NUMBER'				=> '数位数字',
	'COUNTER_DIGITS_NUMBER_EXPLAIN'		=> '你想在计数器显示的数字位数',
	'COUNTER_DIGITS_WIDTH'				=> '数位阔度',
	'COUNTER_DIGITS_WIDTH_EXPLAIN'		=> '数位阔度',
	'COUNTER_DIGITS_HEIGHT'				=> '数位高度',
	'COUNTER_DIGITS_HEIGHT_EXPLAIN'		=> '数位高度',
	'COUNTER_DISPLAY_IMAGE'				=> '以图形方式显示',
	'COUNTER_DISPLAY_NONE'				=> '没有显示',
	'COUNTER_DISPLAY_STATS'				=> '显示计数器的统计资料',
	'COUNTER_DISPLAY_STATS_EXPLAIN'		=> '可以显示计数器的统计资料',
	'COUNTER_DISPLAY_TEXT'				=> '以文字方式显示',
	'COUNTER_BLOCK_IP'					=> '可以阻挡 IP',
	'COUNTER_BLOCK_IP_EXPLAIN'			=> '容许使用[计数器的核查/阻挡 IP 位置的功能. 本设定开启後可令你的计数器正确运作: 在你指定的阻挡时间内，即使用户按动浏览器的[更新]按钮，亦不会增加计数器的点击次数.',
	'COUNTER_BLOCK_TIME'				=> '阻挡 IP 的时间',
	'COUNTER_BLOCK_TIME_EXPLAIN'		=> '计数器核查/阻挡 IP 位置的秒数.',
	'COUNTER_IP_LOGFILE'				=> 'IP系统操作纪录档',
	'COUNTER_IP_LOGFILE_EXPLAIN'		=> '在 phpBB 根目录之下的 IP 系统操作纪录档所在的路径, e.g. <samp>images/counter/ip.txt</samp>. 如果你要使用阻挡 IP 功能，你就必须设定本栏.',

	'SELECT_COUNTER_DISPLAY_MODE'			=> '计数器显示模式',
	'SELECT_COUNTER_DISPLAY_MODE_EXPLAIN'	=> '选择显示模式控制. <br /><strong>注意</strong>: 您一直点击/激活显示图片或显示文本，然後才能保存更改作出其他下面的设置',
    'PORTAL_SHOW_LAST_NEWS'               	=> '网站入口的新闻信息排序顺序',
    'PORTAL_SHOW_LAST_NEWS_EXPLAIN'       	=> 'Yes = 最新消息/最新回覆 <br />No = 第一个主题.',
   
));

?>
