<?php
/*
*
* @name portal_blocks_index.php [简体中文]
* @package phpBB3 Portal XL 5.0
* @version $Id: acp_portal_xl_impressum.php,v 1.5 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
* @Original MOD Author: Tobi Schäfer http://www.seo-phpbb.org/
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'IMPRESSUM' 			=> '名片管理',
	'PORTAL_IMPRESSUM' 		=> '名片',
	'IMPRESSUMMAINCAT' 		=> '名片资料',
	'IMPRESSUM_DESC'		=> '在此你可以建立卡片的个人资料，你可以透过网站入口的主选单区块的预设栏位进行设定. 如果你不需要此名片功能，只需要在主选单的设定輈目把此项连结移除即可.',
	'DISCLAIMER' 				=> '免责声明',
	'DISCLAIMER_TXT'			=> '<b>1. 内容</b><br />对於文章主题丶内容的准确性丶内容的完整性或信息本身的受公众接受程度，作者保留不承担最後责任的权利. 因此由於信息使用不当造成的损失责任，包括因信息不完整或内容不实而导致的个人损失都不在作者承担责任的范围. 所有在此涉及的要求都不具法律约束力及法律责任.在卡片页面的任何或部份公开的内容，作者均随时有权作出补充丶更改以到完全删除，而毋须事前作出特定的声明.<br /><br /><b>2. 推荐网页及连结</b><br />作者对於其卡片上推介的内容或连结，不承担任何法律责任 - 除非他／她事前明知此等内容是非法，而又有能力阻止访客到网站查阅这些页面资料，却又置之不理，任由访容阅览. 由於在此使用信息不当而造成任何损失, 只有相关页面的作者会负上法律责任, 而并非连结此等页面的人士. 再讲，对於用户在讨论板丶留言板以至电邮名单回覆文章或信息的内容，主题文章的原作者无责任对此等回覆的内容负上法律责任.<br /><br /><b>3. 版权</b><br />作者无意作出任何形式的侵权行为. 作者拥有自己原创网上作品的版权. 任何未经原作者同意，而使用这等图档，图表，声音或电字印刷的文本均不能被接受.<br /><br /><b>4. 隐私权</b><br />在名片输入的业务上资料 (包括电邮地址, 姓名, 地址) 均是出於个人自愿的行为. 对要求的服务提出使用和支付也是容许的 - 但必须是符合技术上可行及合理 - 但不能以冒名或匿名方式公布其他人的个人资料. 在此情况下公开电邮地址丶电话丶或传真机号码及电邮地址作为其他商业用途均属违法, 违例者主动送出此等资料作商业化的兜售电邮均会受到惩处.<br /><br /><b>5. 免责声明在法律上的有效性</b><br />负责声明被视为互联网上出版物的组成部件. 如果本声明有章节或条文是非法或不实, 其他组成部份的内容或法律上的有效性就不受此免责声明的约束.',
	'TXT_TOP1' 					=> '根据美国电信公用法案(Act on the Utilization of Teleservices)的规定. <strong>注意</strong>: 依照信息及通信服务法案第２条制定电信服务资料保护法案,联邦法律宪报 (Bundesgesetzblatt 1997 I 1870).',
	'TXT_TOP2' 					=> '根据第３段撰写名片内容的责任问题: %s (地址同上).',
	'TXT_TOP3'					=> '名片内容的责任问题',
	'NAME'  					=> '姓名',
	'NAME_DESC'  				=> '你的真实姓名',
	'COMPANY'  					=> '公司',
	'COMPANY_DESC'  			=> '公司名称／简介',
	'ADRESS'  					=> '地址',
	'ADRESS_DESC'  				=> '所住的街道名称',
	'LOCATION'  				=> '邮寄居住地',
	'LOCATION_DESC'  			=> '居住地的地区名称',
	'LOCATION_ZIP'  			=> '邮递代号',
	'LOCATION_ZIP_DESC'  		=> '居住地的　Zip 代号',
	'PHONE'  					=> '电话',
	'PHONE_DESC'  				=> '你的电话号码',
	'EMAIL'  					=> '电邮地址',
	'EMAIL_DESC'  				=> '你的电邮地址',
	'TAXNR' 					=> '税-ID',
	'TAXNR_DESC' 				=> '你的联邦税务个人编号',
	'ACP_IMPRESSUM'				=> '个人名片',
	'IMPRESSUM_UPDATED'			=> '成功更新个人名片',
	'MOBILE' 					=> '手机',
	'MOBILE_DESC' 				=> '你的手机编号',
	'FAX'						=> '传真机',
	'FAX_DESC'					=> '你的传真机编号',
	'WLM'						=> 'Windows Life Messenger',
	'WLM_DESC'					=> '你的　windows life messenger 地址',
	'YABBER'					=> 'Yabber 即时短信',
	'YABBER_DESC'				=> '你的 yabber 即时短信地址',
	'YIM'						=> 'Yahoo 即时短信',
	'YIM_DESC'					=> '你的 yahoo 即时短信地址',
	'AIM'						=> 'AOL 即时短信',
	'AIM_DESC'					=> '你的 AOL 即时短信地址',
	'ICQ'						=> 'ICQ 即时短信',
	'ICQ_DESC'					=> '你的 ICQ 即时短信地址',
	'WWW'						=> '主页',
	'WWW_DESC'					=> '你的网站地址/url',
	'JURISDICTION'				=> '司法管辖区',
	'JURISDICTION_DESC'			=> '你所在的司法管辖区',
	'TRADE'						=> '商业注册',
	'TRADE_DESC'				=> '你的商业登记的公司编号',
	'SHOW'						=> '显示本项目',

));

?>
