<?php
/** 
*
* @name portal_blocks_index.php [简体中文]
* @package phpBB3 Portal XL 5.0
* @version $Id: portal_xl.php,v 1.7 2008/02/27 17:52:25 damysterious Exp $
*
* @copyright (c) 2007, 2008  Portal XL Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/
/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	// Portal XL 5.0 install
	'PORTAL_VERSION'		=> 'Portal XL 5.0',
	'PORTAL_SETTINGS'		=> '网站入口的页面设定',
	// error definitions
	'COULD_NOT_QUERY_TOPIC'	=> '不能在网站新闻／通告的区域查询主题资料',
	// general definitions
	'PORTAL'			=> '网站入口',
	'PORTAL_INDEX'		=> '网站入口首页',
	'ANNOUNCMENTS'		=> '通告',
	'NEWS'			    => '新闻',
	'POLL'			    => '投票',
	'NO_POLL'			    => '未有投票文章',	
	'READ_FULL'			=> '阅读全部',
	'NO_NEWS'			=> '没有新闻',
	'POSTED_BY'			=> '发表人∶',
	'COMMENTS'			=> '评论',
	'VIEW_COMMENTS'		=> '查看评论',
	'POST_REPLY'		=> '发表评论',
	'CLOCK'				=> '时钟',
	'TOPIC_VIEWS'		=> '查阅',
	'FORUMS'		    => '讨论区',
	'EXPAND'		    => '扩展',
	'COLLAPSE'		    => '摺起',
	'INVERT'		    => '切换',
	'LEFTCOL'		    => '左栏 +/-',
	'RIGHTCOL'		    => '右栏 +/-',
	// who is online
	'WIO_TOTAL'			=> '总数',
	'WIO_REGISTERED'	=> '已注册',
	'WIO_HIDDEN'		=> '隐形',
	'WIO_GUEST'			=> '游客',
	//'RECORD_ONLINE_USERS'=> '查阅记录: <strong>%1$s</strong><br />%2$s',

	// welcome
	'WELCOME'			=> '欢迎',
	// mp3 player
	'MEDIA_PLAYER'			=> '媒体播放器',
	'MEDIA_PLAYER_POPUP'	=> '媒体播放器',
	'MEDIA_UPLOAD'			=> '上载媒体档案',
	'MEDIA_PLAYER_VERSION'	=> '媒体播放器 2008',
	// user menu
	'USER_MENU'			=> '用户选单',
	'UM_LOG_ME_IN'		=> '记住登入资料',
	'UM_HIDE_ME'		=> '隐身',
	'UM_MAIN_SUBSCRIBED'=> '订阅',
	'UM_BOOKMARKS'		=> '书签',
	// statistic
	'ST_NEW'				=> '新',
	'ST_NEW_POSTS'			=> '回覆文章',
	'ST_NEW_TOPICS'			=> '主题文章',
	'ST_NEW_ANNS'			=> '通告',
	'ST_NEW_STICKYS'		=> '置顶',
	'ST_TOP'				=> '共有',
	'ST_TOP_ANNS'			=> '通告',
	'ST_TOP_STICKYS'		=> '置顶',
	'ST_TOT_ATTACH'			=> '附件',
	'ST_TOT_FILES'			=> '档案',
	'ST_PORTAL_STARTDATE'	=> '启始日期',
	'FILES_ATTACHMENTS'		=> '附件统计',
	'FILES_PER_DAY'			=> '每日附件',
	'FILES_PER_POST'		=> '每日附件',
	'FILES_PER_TOPIC'		=> '每个主题文章的附件',
	'FILES_PER_USER'		=> '每位用户的附件',
	// visit counter
	'ST_TOT_VISIT'				=> '来往总数',
	'ST_LAT_VISIT'				=> '你的 IP',
	// attachments
	'TOP_COUNT'         		=> '已下载',
	'TOP_DATE'         			=> '发表日期∶',
	'TOP_FILENAME'         		=> '档案',
	'TOP_FILESIZE'         		=> '档案大小',
	'TOP_TEL'         			=> '下载排行榜',
	'TOP_X'         			=> '次数',
	'VIEW_TOPIC_ATTACHMENTS' 	=> '附件总数',
	// search
	'SH'		=> '去',
	'SH_SITE'	=> '讨论区',
	'SH_POSTS'	=> '发表文章',
	'SH_AUTHOR'	=> '作者',
	'SH_ENGINE'	=> '搜寻器',
	'SH_ADV'	=> '深层搜寻',
	// recent
	'RECENT_TOPIC'		=> '最新主题文章',
	'RECENT_ANN' 		=> '通告',
	'RECENT_HOT_TOPIC' 	=> '最新回覆',
	'LAST_REPLIED'      => '最新回覆',
   	'BY'            	=> '由',
   	'ON'            	=> '在',
	// random member
	'RND_MEMBER'	=> '随机会员',
	'RND_JOIN'		=> '加入日期',
	'RND_POSTS' 	=> '发表文章',
	'RND_OCC' 		=> '职业',
	'RND_FROM' 		=> '位置',
	'RND_WWW' 		=> '网页',
	// random banners
	'RND_B_BANNERS'	=> '随机连结', // normal banners (88x31) on portal
	'RND_H_BANNERS'	=> '随机广告横额', // horizontal banners ( ) on portal
	'RND_V_BANNERS'	=> '随机广告横额', // vertical banners (130x600) on portal
	// random member
	'GOOGLE_ADDS'		=> '新增 Google/夥伴',
	'GOOGLE_ADDS_TXT'	=> '在此放置广告!',
	// most poster
	'MOST_POSTER' => '作者排行榜',
	// links
	'LINKS' => '连结',
	// latest members
	'LATEST_MEMBERS' => '最新会员',
	// make donation
	'DONATION' 		=> '随缘乐助',
	'DONATION_TEXT' => '这是非牟利的措施让用户向网站作出回馈. 用户透过此设施随缘乐助，都有助网站的站长支付伺服器丶域名及电费等经常性的营运开支.',
	'PAY_MSG'		=> '在选单选好捐助的金额後, 你就可以 CLICK PayPal 图案.',
	'PAY_ITEM' 		=> '随缘乐助', // paypal item
	// main menu
	'M_MENU' 		=> '选单',
	'M_CONTENT' 	=> '内容',
	'M_ACP' 		=> 'ACP',
	'M_HELP' 		=> '求助',
	'M_BBCODE' 		=> 'BBCode FAQ',
	'M_TERMS' 		=> '使用条款',
	'M_PRV' 		=> '私隐权',
	'M_SEARCH' 		=> '搜寻',
	// link us
	'LINK_US' 		=> '连结我们',
	'LINK_US_TXT' 	=> '欢迎连结 <strong>%s</strong>. HTML 格式如下:',
	// friends
	'FRIENDS'				=> '朋友',
	'FRIENDS_OFFLINE'		=> '离线',
	'FRIENDS_ONLINE'		=> '在线',
	'NO_FRIENDS'			=> '暂时未有加入朋友',
	'NO_FRIENDS_OFFLINE'	=> '没有朋友离线',
	'NO_FRIENDS_ONLINE'		=> '没有朋友在线',
	// last bots
	'LAST_VISITED_BOTS'		=> '上次有 %s 个来访的搜寻器访客',
	// wordgraph
   	'WORDGRAPH'				=> '常用字图',
	// change style
   	'BOARD_STYLES'			=> '网站风格',
   	'VIEW_STYLES'			=> '查看风格',
   	'TOTAL_STYLES'			=> '可用的风格',
	'STYLE_SELECT'          => '选择风格',
	// team
	'NO_ADMINISTRATORS_P'	=> '没有网管',
	'NO_MODERATORS_P'		=> '没有版管',
	// chatbox
    'CHAT'                  => '交谈空间',
	'VIEWING_CHAT'          => '查看交谈中心',
	'CHAT_EXPLAIN'			=> '交谈中心',
	// weather
   	'PORTAL_WEATHER'         => '天气',
	// syndicate
   	'PORTAL_SYNDICATE'       => '外部资讯集成',
	// navx
   	'PORTAL_NAVX'            => '穿梭-X',
	// last visitors
   	'L_LAST_VISIT' 			=> '最近 %s 位注册访客',
   	// Visit Counter
   	'VISIT_COUNTER_1' 		=> '本网站共有 <b>%d</b> 位访客 ( %s 起计)',
	'VISIT_COUNTER_2'		=> '本网站共有 <b>%d</b> 位访客 ( Sunday, March 16, 2007 起计)',
	'VISIT_COUNTER_3'		=> '本网站共有 <b>%d</b> 个页面的点击次数 ( %s 起计)',
   	'VISIT_COUNTER' 		=> '来访计数器',
   	// gallery
   	'L_GALLERY'         	=> '图片相簿',
   	// forum categories
	'FCATEGORIES'			=> '讨论区分类',
	// actual topics scroll block
	'RECENT_ACTUAL_TOPIC'		=> '最新的主题文章',
	'RECENT_ACTUAL_ANN' 		=> '最新通告',
	'RECENT_ACTUAL_HOT_TOPIC' 	=> '最新的人气文章',
    'RECENT_ACTUAL_ANN_NO'      => '对不起！没有通告',
   	// similar topics
	'SIMILAR_TOPICS'			=> '类似的主题文章',
   	// downloads
	'L_DOWNLOADS'				=> '免费下载',
   	// jumpbox RC4
	'RETURN_TO_SEARCH_ADV'	    => '返回深层搜寻',
	'RETURN_TO'					=> '返回',
   	// php info
	'PHP_INFO_EXPLAIN'			=> '伺服器资料',
	'DATABASE_SERVER_INFO'		=> '数据库伺服器',
	'GZIP_COMPRESSION'			=> 'GZip 压缩比 ',
	'OFF'						=> '关闭',
	'ON'						=> '在',
	'OS_INFO'					=> '作业系统',
	'PHP_INFO'					=> 'Script 编译器',
	'WEBSERVER_INFO'			=> '网站伺服器类型',
    //Last Visit MOD
	'LAST_VISITS'				=> '最近来访',
	'NO_LASTVISIT_USERS' 		=> '没有注册用户',
	'GUEST_VISITS_TOTAL'			=> '%d 位访客',
	'GUEST_VISITS_ZERO_TOTAL'	=> '0 位访客',
	'GUEST_VISIT_TOTAL'			=> '%d 位访客',
	'HIDDEN_VISITS_TOTAL'		=> '%d 位隐身及 ',
	'HIDDEN_VISITS_ZERO_TOTAL'	=> '0 位隐身及 ',
	'HIDDEN_VISIT_TOTAL'		=> '%d 位隐身及 ',
	'LASTVISIT_VISITS_TOTAL'		=> '共有 <strong>%d</strong> 位用户在过去24小时内上线 :: ',
	'LASTVISIT_VISITS_ZERO_TOTAL'	=> '共有 <strong>0</strong>  位用户在过去24小时内上线  :: ',
	'LASTVISIT_VISIT_TOTAL'			=> '共有 <strong>%d</strong> 位用户在过去24小时内上线 :: ',
	'REG_VISITS_TOTAL'			=> '%d 位注册, ',
	'REG_VISITS_ZERO_TOTAL'		=> '0 位注册, ',
	'REG_VISIT_TOTAL'			=> '%d 位注册, ',
    // quotes
	'QUOTES_INFO'			    => '今日格言',
    // partners
	'PARTNERS_INFO'			    => '结盟网站',
    // scroll message
    'SCROLL_MESSAGE' 			=> '电子板讯息',
    // crawler linker
    'CRAWLER_LINKS_TOTAL' 		=> 'Crawler 连结总数',
    'CRAWLER_LINKS' 			=> 'Crawler Feeds',
    // portal mods
	'MODS_DATABASE'				=> '功能模组安装纪录',
	'MODS_DATABASE_EXPLAIN'		=> '你可以在此管理所有功能模组. 你可以从数据库新增丶修改或删除功能模组的纪录.',
	'MOD_ADD'					=> '新增功能模组',
	'MOD_ADDED'					=> '成功新增功能模组.',
	'MOD_DELETED'				=> '成功删除功能模组.',
	'MOD_EDIT'					=> '修改功能模组',
	'MOD_EDIT_EXPLAIN'			=> '在此你可以新增或修改功能模组的纪录，但必须输入名称及版本. 你亦可以输入有关功能模组的出处及下载页面等详尽资料.',
	'BOT_NAME'					=> '搜寻器访客名称',
	'BOT_NAME_EXPLAIN'			=> '只用来作为网管的内部参考.',
	'MOD_NAME_TAKEN'			=> '功称已存在功能模组安装纪录，你可以再次使用它.',
	'MOD_UPDATED'				=> '成功更新现有的功能模组.',
	'ERR_MOD_NO_MATCHES'		=> '你必须提供功能模组的名称及版本资料，才可以在安装纪录作出搜寻动作.',
	'NO_MOD'					=> '找不到有关 ID 动功能模组 .',
	'MOD_TITLE'					=> '功能模组的名称',
	'MOD_VERSION'				=> '版本',
	'MOD_VERSION_TYPE'			=> '版本类型',
	'MOD_VERSION_TYPE_EXPLAIN'	=> 'Beta, Alpha, Dev or RC*',
	'MOD_DESC'					=> '说明',
	'MOD_AUTHOR'				=> '作者',
	'MOD_URL'					=> '位置',
	'MOD_VISIT_WEBSITE'			=> 'URL 连结功能模组的来源网站',
	'MOD_DOWNLOAD_MOD'			=> 'URL 连结功能模组的下载页面',
	'MOD_LIST_MOD'				=> '安装了 1 个功能模组',
	'MOD_LIST_MODS'				=> '已安装 %s 个功能模组',
	'SORT_MOD_TITLE'			=> 'SORT_MOD_TITLE',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_VERSION'			=> 'SORT_MOD_VERSION',
	'SORT_MOD_AUTHOR'			=> 'SORT_MOD_AUTHOR',
   	'VIEWING_PORTAL'			=> '正在查看网站入口页面',
	// Portal Pages
  	'PAGES_LIST_TITLE' 			=> '网站自订页面',
  	'PAGES_NOT_EXIST' 			=> '页面不存在.',
  	'PAGES_NONE_EXIST' 			=> '页面不存在.',
  	'PAGES_QUERY_FAILED' 		=> '无法查询页面.',
  	'PAGES_VIEW_FULL' 			=> '查看网站自订页面',
	// Gallery
  	'RANDOM_PIC' 				=> '随机图片',
  	'TOTAL_IMAGES' 				=> '图片位置-> ',
  	'TOTAL_PICVIEW' 			=> '查看, ',
  	'TOTAL_RATEPOINT' 			=> '评分, ',
  	'TOTAL_PICVOTES' 			=> '票选评分.',
  	'NEWEST_PIC' 				=> '最新图片',
  	'NEWEST_PICS' 				=> '最新图片',
  	'PIC_RECEIVED' 				=> '已收到',
  	'PIC_POSTER' 				=> '发表人∶',
  	'LOGIN_LOGOUT_GALLERY' 		=> '登入查看图片',
  	'PIC_COMMENTS' 				=> '建议',
  	'NEW_PIC_COMMENTS' 			=> '最新建议',
  	'NO_NEW_PIC_COMMENTS' 		=> '没有建议',
	// Boardwide definitions for tooltip tag "title"
  	'RSS_FEED_FORUM' 			=> 'RSS 2 Feed 表格',
  	'RSS_FEED_ATTACHMENTS' 		=> 'RSS 2 Feed 附件',
	// corrected/added since 0.4B5 
	'NO_ANNOUNCEMENTS'			=> '没有通告',
	'FILEBASE_TITLE_VISIT'		=> '到访档案管理中心',
   	'LAST_ON' 				    => '最近来访', // ajax userinfo
  	'RSS_FEEDS' 				=> 'RSS Syndication',
	// corrected/added since RC1
	'OPEN_CLOSE_COLUMNS'		=> '打开/关闭全部栏位',
	// corrected/added since RC2 below
	'ACRONYM'					=> '缩写词',
	'ACRONYMS'					=> '缩写词',
	'ACRONYM_TOTAL'				=> '缩写词总数',
	'ACRONYM_REPLACEMENT'		=> '缩写词置换',
	'TOTAL_FILES_COUNT'			=> '档案的总数',
	'ST_TOT_ACTIVE_POSTERS'		=> '活跃的文章发表人',
	'ST_TOT_ATTACH_SIZE'		=> '附件大小',
	'ST_TOT_FILES_SIZE'			=> '档案大小',
	'ST_TOT_ACRONYM'			=> '缩写词',
	'ST_TOT_FLAGS'				=> '国旗',
	'ST_TOT_PICTURES'			=> '图片',
	'ST_TOT_KB_ARTICLES'		=> 'KB 文章',
	'ST_TOT_POSTS'				=> '回覆文章',
	'ST_TOT_TOPICS'				=> '主题文章',
	'ST_TOT_CHAT_USERS'			=> '用户在交谈',
	 // gender statistics
	'USER_GENDERS'				=> '用户性别',
	'USERS_WITH_GENDER'			=> '用户已透露性别',
	'MALE_FEMALE_RATIO'			=> '男/女人数的比率',
	'MALE_COUNT'				=> '男会员',
	'FEMALE_COUNT'				=> '女会员',
	'IMG_SIZE_ALTERED'			=> '图形大小可以随视窗的大小而改变.<br /> Click 图形可以恢复原来的大小.',
	'RETURN_PORTAL'				=> '%s返回网站首页的页面%s',
	'KB_RECENT_ARTICLES'		=> '知识库最新文章',
	'FILEBASE_TITLE'			=> '档案管理中心',
	// corrected/added since RC3 below
	'IMPORTANT_NEWS'			=> '全体通告',
   	'TOTAL_NEWS'				=> '网站新闻的总数',
   	'TOTAL_ANNOUNCEMENTS'		=> '全体通告的总数',
   	'NO_PICS'					=> '未有图片',
	// corrected/added since RC4 below

	// Recent Topics
   'RECENT_SHOWING_POSTS'      => '显示文章来自:',
   'RECENT_SELECT_MODE'      => '选择模式',
   'RECENT_TOPICS'            => '最新主题文章',
   'RECENT_TODAY'            => '今日',
   'RECENT_YESTERDAY'         => '昨日',
   'RECENT_LAST24'            => '过去 24 小时',
   'RECENT_LASTWEEK'         => '上周',
   'RECENT_DAYS'            => '日',
   'RECENT_LASTXDAYS'         => '过去 %s 日内',
   'RECENT_LAST'            => '过去',
   'RECENT_FIRST'            => '已启用於 %s',
   'RECENT_FIRST_POSTER'      => ' 由 %s',
   'RECENT_SELECT_MODE'      => '选择模式:',
   'RECENT_TITLE_ONE'         => '<font size=4>%s</font> 主题文章 %s', // %s = topics; %s = sort method
   'RECENT_TITLE_MORE'         => '<font size=4>%s</font> 篇主题文章 %s', // %s = topics; %s = sort method
   'RECENT_TITLE_TODAY'      => ' 由今日起',
   'RECENT_TITLE_YESTERDAY'   => ' 由昨日起',
   'RECENT_TITLE_LAST24'      => ' 由过去 24 小时起',
   'RECENT_TITLE_WEEK'         => ' 由上周起',
   'RECENT_TITLE_LASTXDAYS'   => ' 由过去 %s 日内', // %s = days
   'RECENT_NO_TOPICS'         => '找不到主题文章.',
   'RECENT_WRONG_MODE'         => '你错选模式了.',
   'RECENT_CLICK_RETURN'      => 'Click %s这里%s 返回最近的网站.',
   'TOTAL_RECENT_TOPICS'      => '有 %s 篇最新主题文章',
	/**
	* DO NOT REMOVE or CHANGE (text translation is allowed)!
	*/
	'PORTAL_COPY' 			=> '&copy; 2007, 2008  Portal XL Group, the original insane crazy Portal for phpBB3',
	'PORTAL_VERSION' 		=> 'Portal XL 5.0 ~ ',

	));

?>

